<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'इनलाइन टिप्पणी करें';
$string['commentinlinedefault'] = 'डिफ़ॉल्ट रूप से इनलाइन टिप्पणी करें';
$string['commentinlinedefault_help'] = 'यदि सेट किया गया है, तो सभी नए असाइनमेंट के लिए यह इनलाइन टिप्पणी कार्यक्षमता डिफ़ॉल्ट रूप से सक्षम हो जाएगी।';
$string['commentinline_help'] = 'यदि सक्षम किया गया है, तो ग्रेड करने के दौरान फ़ीडबैक टिप्पणी फ़ील्ड में सबमिशन टेक्स्ट को कॉपी किया जाएगा, जिससे इनलाइन टिप्पणी करना (संभवतः एक अलग रंग का उपयोग करके) या मूल टेक्सट को संपादित करना आसान हो सकता है।';
$string['default'] = 'डिफ़ॉल्ट रूप से सक्षम';
$string['default_help'] = 'यदि सेट किया गया है, तो सभी नए असाइनमेंट के लिए यह फ़ीडबैक पद्धति डिफ़ॉल्ट रूप से सक्षम हो जाएगी।';
$string['enabled'] = 'प्रतिक्रिया टिप्पणी';
$string['enabled_help'] = 'यदि सक्षम किया गया है, तो अंकगणक प्रत्येक सबमिशन के लिए फ़ीडबैक टिप्पणियां छोड़ सकता है।';
$string['pluginname'] = 'प्रतिक्रिया टिप्पणी';
