<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_collapse', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_collapse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'उन्नत बटन दिखाएं/छिपाएं';
$string['settings'] = 'टूलबार सेटिंग्स को संकुचित करें';
$string['showfewer'] = 'कम बटन दिखाएं';
$string['showgroups'] = 'संकुचित होने पर पहले (n) समूह दिखाएं।';
$string['showgroups_desc'] = 'जब टूलबार संकुचित हो जाता है (यह डिफ़ॉल्ट रूप से है) तब केवल इतनेही समूह एक ही बार में प्रदर्शित होंगे।';
$string['showmore'] = 'अधिक बटन दिखाएं';
