<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'उपयोग प्रतिबंध';
$string['addrestriction'] = 'प्रतिबंध जोड़ें ...';
$string['and'] = 'और';
$string['condition_group'] = 'प्रतिबंध सेट';
$string['condition_group_info'] = 'जटिल तर्क लागू करने के लिए आपस में जुड़े प्रतिबंधों का सेट जोड़ें।';
$string['enableavailability'] = 'प्रतिबंधित एक्सेस सक्षम करें';
$string['enableavailability_desc'] = 'सक्षम होने पर, यह आपको उन शर्तों को निर्धारित करने की अनुमति देता है (तारीख, ग्रेड या पूरा होने के आधार पर) जो किसी गतिविधि या संसाधन का एक्सेस किया जा सकता है या नहीं इसका नियंत्रण करता है।';
$string['error_list_nochildren'] = 'प्रतिबंध सेट में कम से कम एक शर्त होनी चाहिए।';
$string['hidden_all'] = 'यदि उपयोगकर्ता शर्तों को पूरा नहीं करता है तो पूरी तरह से छिपाया जाता है';
$string['hidden_individual'] = 'यदि उपयोगकर्ता इस शर्त को पूरा नहीं करता है तो पूरी तरह से छिपाया जाता है';
$string['hidden_marker'] = '(अन्यथा छिपे हुए)';
$string['hide_verb'] = 'छिपाने के लिए क्लिक करें';
$string['invalid'] = 'सेट करें';
$string['itemheading'] = '{$a->number} {$a->type} प्रतिबंध';
$string['item_unknowntype'] = 'ये प्रतिबंध एसे प्लग इन का उपयोग करते हैं जो अब उपलब्ध नहीं है (यदि वह प्रतिबंध हटाना ठीक है, तो इसे नीचे डिलीट करें)';
$string['label_multi'] = 'आवश्यक प्रतिबंध';
$string['label_sign'] = 'प्रतिबंध प्रकार';
$string['list_and'] = 'के सभी:';
$string['list_and_hidden'] = 'के सभी (अन्यथा छिपे हुए):';
$string['listheader_multi_after'] = 'इनमें से';
$string['listheader_multi_and'] = 'सब';
$string['listheader_multi_before'] = 'मेल';
$string['listheader_multi_or'] = 'कोई भी';
$string['listheader_sign_before'] = 'छात्र';
$string['listheader_sign_neg'] = 'बिल्कुल नहीं';
$string['listheader_sign_pos'] = 'बिल्कुल';
$string['listheader_single'] = 'निम्नलिखित को मिलाएं';
$string['list_or'] = 'कोई भी:';
$string['list_or_hidden'] = 'कोई भी (अन्यथा छिपे हुए):';
$string['list_root_and'] = 'तब तक उपलब्ध नहीं है जब तक कि:';
$string['list_root_and_hidden'] = 'तब तक उपलब्ध नहीं है (छिपे हुए) जब तक कि:';
$string['list_root_or'] = 'तब तक उपलब्ध नहीं है जब तक इनमें से कोई:';
$string['list_root_or_hidden'] = 'तब तक उपलब्ध (छिपे हुए) नहीं है जब तक इनमें से कोई:';
$string['manageplugins'] = 'प्रतिबंधों को प्रबंधित करें';
$string['missingplugin'] = 'प्रतिबंध प्लगइन अनुपलब्ध है';
$string['or'] = 'या';
$string['restrictaccess'] = 'एक्सेस निषेध करें';
$string['restrictbygroup'] = 'समूह/समूहीकरण एक्सेस प्रतिबंध जोड़ें';
$string['setheading'] = '{$a->number} प्रतिबंध {$a->count} का सेट';
$string['shown_all'] = 'अगर उपयोगकर्ता शर्तों को पूरा नहीं करता है तो धुंधला प्रदर्शित किया जाता है';
$string['shown_individual'] = 'अगर उपयोगकर्ता इस शर्त को पूरा नहीं करता है तो धुंधला प्रदर्शित जाता है';
$string['show_verb'] = 'दिखाने के लिए क्लिक करें';
$string['unknowncondition'] = 'अज्ञात शर्त (डिलीट किया गया स्थिति प्लग इन)';
