<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'चुनें कि स्वचालित रूप से बैकअप किया जाना चाहिए या नहीं यदि मैन्युअल चयनित हो तो स्वचालित रूप से बैकअप केवल स्वचालित बैकअप CLI स्क्रिप्ट के माध्यम से संभव होगा। यह कमांड लाइन पर मैन्युअल रूप से या क्रोन के माध्यम से किया जा सकता है।';
$string['autoactivedisabled'] = 'अक्षम किया गया';
$string['autoactiveenabled'] = 'सक्षम किया गया';
$string['autoactivemanual'] = 'मैन्युअल';
$string['automatedbackupschedule'] = 'सूची';
$string['automatedbackupschedulehelp'] = 'हफ्ते के किन डीनो पर स्वचालित बॅकप करना हैं यह चुनिए';
$string['automatedbackupsinactive'] = 'साइट प्रशासक द्वारा स्वचालित बैकअप सक्षम नहीं किया गया है';
$string['automatedbackupstatus'] = 'स्वचालित बैकअप स्थिति';
$string['automateddeletedays'] = 'से पुराने बैकअप डिलीट कर दें';
$string['automatedmaxkept'] = 'रखे गए बैकअप की महत्तम संख्या';
$string['automatedmaxkepthelp'] = 'यह प्रत्येक कोर्स के लिए हाल के स्वचालित बैकअप की महत्तम संख्या को निर्दिष्ट करता है। पुराने बैकअप को स्वचालित रूप से डिलीट किया जाएगा।';
$string['automatedminkept'] = 'रखे गए बैकअप की न्यूनतम संख्या';
$string['automatedminkepthelp'] = 'यदि निर्दिष्ट किए गए दिनों से पुराने बैकअप को डिलीट किया जाता हैं, तो ऐसा हो सकता है कि किसी निष्क्रिय कोर्स बिना कोई बैकअप के समाप्त हो। इसे रोकने के लिए, रखे गए न्यूनतम बैकअप को निर्दिष्ट किया जाना चाहिए।';
$string['automatedsettings'] = 'स्वचालित बैकअप के सेटिंग्स';
$string['automatedsetup'] = 'स्वचालित बैकअप का सेटअप';
$string['automatedstorage'] = 'स्वचालित बैकअप का संग्रहण';
$string['automatedstoragehelp'] = 'जब बैकअप स्वचालित रूप से बनाए जाएं तब उसे किस स्थान पर संग्रहीत करना है उसे चुनें।';
$string['backupactivity'] = 'बैकअप की गतिविधि: {$a}';
$string['backupcourse'] = 'बैकअप का कोर्स: {$a}';
$string['backupcoursedetails'] = 'कोर्स का विवरण';
$string['backupcoursesection'] = 'अनुभाग: {$a}';
$string['backupcoursesections'] = 'कोर्स के अनुभाग';
$string['backupdate'] = 'जिस तारीख को लिया गया';
$string['backupdetails'] = 'बैकअप के विवरण';
$string['backupdetailsnonstandardinfo'] = 'चुनी गई फ़ाइल मानक Totara बैकअप फाइल नहीं है। पुनर्स्थापना प्रक्रिया बैकअप फ़ाइल को मानक प्रारूप में परिवर्तन करने का प्रयास करेगी और फिर उसे पुनर्स्थापित करेगी।';
$string['backupformat'] = 'प्रारूप';
$string['backupformatimscc1'] = 'IMS सामान्य कार्ट्रिज 1.0';
$string['backupformatimscc11'] = 'IMS सामान्य कार्ट्रिज 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara 2';
$string['backupformatunknown'] = 'अनजान प्रारूप';
$string['backuplog'] = 'तकनीकी जानकारी और चेतावनियां';
$string['backupmode'] = 'मोड़';
$string['backupmode10'] = 'सामान्य';
$string['backupmode20'] = 'आयात';
$string['backupmode30'] = 'हब';
$string['backupmode40'] = 'समान साइट';
$string['backupmode50'] = 'स्वचालित';
$string['backupmode60'] = 'परिवर्तित';
$string['backupsection'] = 'बैकअप कोर्स का अनुभाग: {$a}';
$string['backupsettings'] = 'बैकअप के सेटिंग्स';
$string['backupsitedetails'] = 'साइट का विवरण';
$string['backupstage16action'] = 'जारी रखें';
$string['backupstage1action'] = 'अगला';
$string['backupstage2action'] = 'अगला';
$string['backupstage4action'] = 'बैकअप करना';
$string['backupstage8action'] = 'जारी रखें';
$string['backuptype'] = 'प्रकार';
$string['backuptypeactivity'] = 'गतिविधि';
$string['backuptypecourse'] = 'कोर्स';
$string['backuptypesection'] = 'अनुभाग';
$string['backupversion'] = 'बैकअप का संस्करण';
$string['cannotfindassignablerole'] = 'बैकअप फ़ाइल में {$a}भूमिका किसी भी एसी भूमिका को मैप नहीं की जा सकती जिसे आपको असाइन करने की अनुमति है।';
$string['choosefilefromactivitybackup'] = 'गतिविधि का बैकअप क्षेत्र';
$string['choosefilefromactivitybackup_help'] = 'गतिविधि बैकअप जिसे डिफ़ॉल्ट सेटिंग्स का उपयोग करके बनाया गया वह यहां संग्रहित किया गया है।';
$string['choosefilefromautomatedbackup'] = 'स्वचालित बैकअप';
$string['choosefilefromautomatedbackup_help'] = 'इसमें स्वचालित रूप से बनाए गए बैकअप शामिल है।';
$string['choosefilefromcoursebackup'] = 'कोर्स का बैकअप क्षेत्र';
$string['choosefilefromcoursebackup_help'] = 'कोर्स बैकअप जिसे डिफ़ॉल्ट सेटिंग्स का उपयोग करके बनाया गया वह यहां संग्रहित किया गया है।';
$string['choosefilefromuserbackup'] = 'उपयोगकर्ता का निजी बैकअप क्षेत्र';
$string['choosefilefromuserbackup_help'] = 'बैकअप फ़ाइलें अनामीकृत उपयोगकर्ता जानकारी के साथ यहां संग्रहीत हैं।';
$string['configgeneralactivities'] = 'गतिविधियों को बैकअप में शामिल करने के लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgeneralanonymize'] = 'यदि सक्षम किया गया, तो उपयोगकर्ताओं से संबंधित सभी जानकारी अनामीकृत रूप से डिफ़ॉल्ट हो जाएंगी।';
$string['configgeneralbadges'] = 'बैज को बैकअप में शामिल करने के लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgeneralblocks'] = 'ब्लॉकों को बैकअप में शामिल करने के लिए डिफ़ॉल्ट में सेट किया जाता है।';
$string['configgeneralcalendarevents'] = 'बैकअप में कैलेंडर ईवेंट को शामिल करने के लिए डिफ़ॉल्ट सेट करता है';
$string['configgeneralcomments'] = 'टिप्पणियां को बैकअप में शामिल करने के लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgeneralcompetencies'] = 'एक बैकअप में दक्षता शामिल करने के लिए डिफ़ॉल्ट सेट करता है।';
$string['configgeneralfilters'] = 'फ़िल्टर को बैकअप में शामिल करने के लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgeneralgroups'] = 'समूहों और समूहीकरण को बैकअप में शामिल करने के लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgeneralhistories'] = 'उपयोगकर्ता के इतिहास को बैकअप में शामिल करने के लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgenerallogs'] = 'यदि सक्षम किया गया, तो लॉग्स को बैकअप में डिफ़ॉल्ट रूप से शामिल किया जाएगा।';
$string['configgeneralquestionbank'] = 'यदि सक्षम किया गया, तो प्रश्न बैंक को डिफ़ॉल्ट रूप से बैकअप में शामिल किया जाएगा। कृप्या ध्यान दें: इस सेटिंग को अक्षम करने से गतिविधियों का बैकअप अक्षम हो जाएगा, जो प्रश्न बैंक का उपयोग करते हैं, जैसे कि प्रश्नोत्तरी।';
$string['configgeneralroleassignments'] = 'यदि सक्षम किया जाता है, तो डिफ़ॉल्ट रूप से भूमिका असाइनमेंट भी बैकअप किया जाएगा।';
$string['configgeneralusers'] = 'उपयोगकर्ताओं को बैकअप में शामिल करना है या नहीं उसके लिए डिफ़ॉल्ट सेट किया जाता है।';
$string['configgeneraluserscompletion'] = 'यदि सक्षम किया जाता है तो उपयोगकर्ता द्वारा पूरी की जानेवाली जानकारी को डिफ़ॉल्ट रूप से बैकअप में शामिल किया जाएगा।';
$string['configloglifetime'] = 'यह उस समय की लंबाई को निर्दिष्ट करता है जब तक आप बैकअप लॉग जानकारी रखना चाहते हैं। जो लॉग इस समय से पुराने होंगें वे स्वचालित रूप से डिलीट किए जाते हैं। यह सलाह दी जाती है कि इस मूल्य को छोटा रखे, क्योंकि बैकअप लॉग की जानकारी बहुत बड़ी हो सकती है।';
$string['confirmcancel'] = 'बैकअप रद्द करें';
$string['confirmcancelno'] = 'रुके';
$string['confirmcancelquestion'] = 'क्या आप वाकई रद्द करना चाहते हैं?
आपके द्वारा दर्ज की गई कोई भी जानकारी लुप्त हो जाएगी।';
$string['confirmcancelyes'] = 'रद्द करना';
$string['confirmnewcoursecontinue'] = 'नये कोर्स की चेतावनी';
$string['confirmnewcoursecontinuequestion'] = 'एक अस्थायी (छिपी) कोर्स को कोर्स पुनर्स्थापित करने की प्रक्रिया के द्वारा बनाया जाएगा। पुनर्स्थापित को रद्द करने के लिए रद्द को क्लिक करें। पुनर्स्थापित करते समय ब्राउज़र बंद न करें।';
$string['coursecategory'] = 'श्रेणी में कोर्स को पुनर्स्थापित किया जाएगा';
$string['courseid'] = 'असली ID';
$string['coursesettings'] = 'कोर्स के सेटिंग्स';
$string['coursetitle'] = 'शीर्षक';
$string['currentstage1'] = 'प्रारंभिक सेटिंग्स';
$string['currentstage16'] = 'पूर्ण';
$string['currentstage2'] = 'स्कीमा के सेटिंग्स';
$string['currentstage4'] = 'पुष्टीकरण और समीक्षा';
$string['currentstage8'] = 'बैकअप करना';
$string['enterasearch'] = 'एक खोज दर्ज करें';
$string['error_block_for_module_not_found'] = 'कोर्स मॉड्यूल (id: {$a->bid}) के लिए ऑर्फ़न ब्लॉक की घटना (id:{$a->mid}) पाई गई। इस ब्लॉक का बैकअप नहीं लिया जाएगा';
$string['errorcopyingbackupfile'] = 'बैकअप की फ़ाइल को अस्थायी फ़ोल्डर में पुनर्स्थापित करने से पहले कॉपी करने में असफल।';
$string['error_course_module_not_found'] = 'ऑर्फ़न कोर्स मॉड्यूल (id: {$a}) पाया गया। इस मॉड्यूल का बैकअप नहीं किया जाएगा।';
$string['errorfilenamemustbezip'] = 'आपके द्वारा दर्ज किया गया फ़ाइल का नाम एक ZIP फ़ाइल होनी चाहिए और .mbz का एक्सटेंशन होना चाहिए';
$string['errorfilenamerequired'] = 'आपको इस बैकअप के लिए वैध फ़ाइल का नाम दर्ज करना चाहिए';
$string['errorinvalidformat'] = 'अनजान बैकअप का फ़ॉर्मेट';
$string['errorinvalidformatinfo'] = 'चुनी गई फ़ाइल Totara की बैकअप फ़ाइल के लिए वैध नहीं है और इसे पुनर्स्थापित नहीं किया जा सकता है।';
$string['errorminbackup20version'] = 'यह बैकअप फाइल Totara बैकअप के एक विकसित किए गए संस्करण({$a->backup}) के साथ बनाई गई है। आवश्यक न्यूनतम है{$a->min}। पुनर्स्थापित नहीं किया जा सकता।';
$string['errorrestorefrontpagebackup'] = 'आप केवल मुखपृष्ठ के बैकअप को मुखपृष्ठ पर पुनर्स्थापित कर सकते हैं';
$string['executionsuccess'] = 'बैकअप फ़ाइल सफलतापूर्वक बनाई गई थी।';
$string['filealiasesrestorefailures'] = 'उपनाम पुनर्स्थापित करने में असफल';
$string['filealiasesrestorefailures_help'] = 'उपनाम अन्य फाइलों की सांकेतिक लिंक हैं, जिनमें बाह्य भंडारों में संग्रहीत भी शामिल है। कुछ मामलों में, Totara उन्हें पुनर्स्थापित नहीं कर सकता - उदाहरण के लिए जब किसी अन्य साइट पर बैकअप पुनर्स्थापित करना या जब संदर्भित फाइल मौजूद नहीं है।

अधिक विवरण और असफलता का वास्तविक कारण पुनर्स्थापित के लॉग फ़ाइल में पाया जा सकता है।';
$string['filealiasesrestorefailuresinfo'] = 'बैकअप फ़ाइल में शामिल कुछ उपनामों को पुनर्स्थापित नहीं किया जा सकता है। निम्नलिखित सूची में उनके अपेक्षित स्थान और मूल साइट पर वे जिस स्रोत फ़ाइल को वे संदर्भित कर रहे थे वे हैं।';
$string['filename'] = 'फ़ाइल का नाम';
$string['filereferencesincluded'] = 'बाह्य सामग्री के संदर्भ में फ़ाइल को बैकअप फ़ाइल में शामिल किया गया हैं।  ये काम नहीं करेगा यदि बैकअप को अलग साइट पर पुनर्स्थापित किया जाता है।';
$string['filereferencesnotsamesite'] = 'बैकअप फ़ाइल अलग साइट से है, और इसलिए फाइल संदर्भ पुनर्स्थापित नहीं किया जा सकता है।';
$string['filereferencessamesite'] = 'बैकअप फ़ाइल इस साइट से है, और इसलिए फाइल संदर्भ पुनर्स्थापित किया जा सकता है।';
$string['generalactivities'] = 'गतिविधियों और संसाधनों को शामिल करें';
$string['generalanonymize'] = 'जानकारी को अनाम करें';
$string['generalbackdefaults'] = 'सामान्य बैकअप के डिफ़ॉल्ट';
$string['generalbadges'] = 'बैज शामिल करें';
$string['generalblocks'] = 'ब्लॉकों को शामिल करें';
$string['generalcomments'] = 'टिप्पणियों को शामिल करें';
$string['generalfilters'] = 'फ़िल्टर को शामिल करें';
$string['generalgroups'] = 'समूह और समूहीकरण को शामिल करें';
$string['generalhistories'] = 'इतिहास को शामिल करें';
$string['generallogs'] = 'लॉग को शामिल करें';
$string['generalquestionbank'] = 'प्रश्न बैंक शामिल करें';
$string['generalroleassignments'] = 'भूमिका असाइनमेंट शामिल करें';
$string['generalsettings'] = 'सामान्य बैकअप सेटिंग्स';
$string['generalusers'] = 'उपयोगकर्ताओं को शामिल करें';
$string['generaluserscompletion'] = 'उपयोगकर्ता द्वारा पूर्ण करनेवाली जानकारी शामिल करें';
$string['hidetypes'] = 'प्रकार के विकल्प को छुपाएं';
$string['importbackupstage16action'] = 'जारी रखें';
$string['importbackupstage1action'] = 'अगला';
$string['importbackupstage2action'] = 'अगला';
$string['importbackupstage4action'] = 'आयात करना';
$string['importbackupstage8action'] = 'जारी रखें';
$string['importcurrentstage0'] = 'कोर्स का चयन';
$string['importcurrentstage1'] = 'प्रारंभिक सेटिंग्स';
$string['importcurrentstage16'] = 'पूर्ण';
$string['importcurrentstage2'] = 'स्कीमा के सेटिंग्स';
$string['importcurrentstage4'] = 'पुष्टीकरण और समीक्षा';
$string['importcurrentstage8'] = 'आयात करना';
$string['importfile'] = 'एक बैकअप फ़ाइल को आयात करें';
$string['importgeneralduplicateadminallowed'] = 'व्यवस्थापक विरोघ के समाधान की अनुमति दें';
$string['importgeneralduplicateadminallowed_desc'] = 'यदि साइट में उपयोगकर्ता नाम \'व्यवस्थापक\' के साथ एकाउंट है, तो उपयोगकर्ता नाम \'व्यवस्थापक\' के साथ एक बैकअप फ़ाइल को पुनर्स्थापित करने का प्रयास करने से कोई विरोध हो सकता है।  अगर यह सेटिंग सक्षम की जाती है, तो बैकअप फ़ाइल में उपयोगकर्ता नाम \'admin_xyz\' को बदलकर विरोध का समाधान किया जाएगा।';
$string['importgeneralmaxresults'] = 'आयात के लिए सूचीबद्ध कोर्स की महत्तम संख्या।';
$string['importgeneralmaxresults_desc'] = 'यह उन कोर्स की संख्या को नियंत्रित करता है जो आयात प्रक्रिया के पहले चरण के दौरान सूचीबद्ध किए गए हैं';
$string['importgeneralsettings'] = 'सामान्य आयात डिफ़ॉल्ट';
$string['importsuccess'] = 'आयात पूरा करें। कोर्स पर वापस जाने के लिए जारी रखें क्लिक करें।';
$string['includeactivities'] = 'शामिल:';
$string['includeditems'] = 'शामिल किए गए आइटम:';
$string['includefilereferences'] = 'बाह्य सामग्री के लिए फ़ाइल संदर्भ';
$string['includesection'] = 'अनुभाग {$a}';
$string['includeuserinfo'] = 'उपयोगकर्ता देटा';
$string['jumptofinalstep'] = 'अंतिम चरण पर जाएं';
$string['locked'] = 'लॉक है';
$string['lockedbyconfig'] = 'यह सेटिंग डिफ़ॉल्ट बैकअप सेटिंग्स द्वारा लॉक कर दी गई है';
$string['lockedbyhierarchy'] = 'निर्भरता द्वारा लॉक किया गया';
$string['lockedbypermission'] = 'आपके पास इस सेटिंग को बदलने के लिए पर्याप्त अनुमति नहीं है';
$string['loglifetime'] = 'इसके लिए लॉग रखें';
$string['managefiles'] = 'बैकअप फ़ाइलों को प्रबंधित करें';
$string['missingfilesinpool'] = 'कुछ फ़ाइलों को बैकअप के दौरान सहेजा नहीं जा सकता, और इसलिए उन्हें पुनर्स्थापित करना संभव नहीं होगा';
$string['module'] = 'मॉड्यूल';
$string['moodleversion'] = 'Totara का संस्करण';
$string['morecoursesearchresults'] = 'से अधिक {$a}कोर्स पाए गए, पहले {$a}परिणाम दिखाते हुए';
$string['moreresults'] = 'बहुत अधिक परिणाम हैं, एक अधिक विशिष्ट खोज दर्ज करें।';
$string['nomatchingcourses'] = 'प्रदर्शित करने के लिए कोई कोर्स नहीं है';
$string['norestoreoptions'] = 'आप पुनर्स्थापित कर एसी कोई श्रेणियां या मौजूदा कोर्स नहीं हैं';
$string['originalwwwroot'] = 'बैकअप के URL';
$string['preparingdata'] = 'डेटा तैयार करना';
$string['preparingui'] = 'पृष्ठ प्रदर्शित करने की तैयारी';
$string['previousstage'] = 'पिछला';
$string['qcategory2coursefallback'] = 'सवालों की श्रेणी "{$a->name}", मूल रूप से बैकअप फ़ाइल में प्रणाली / कोर्स श्रेणी संदर्भ में, पुनर्स्थापित करके कोर्स संदर्भ में बनाई जाएगी';
$string['qcategorycannotberestored'] = 'प्रश्न श्रेणी "{$a->name}" को पुनर्स्थापित द्वारा नहीं बनाई जा सकती';
$string['question2coursefallback'] = 'सवालों की श्रेणी "{$a->name}", मूल रूप से बैकअप फ़ाइल में प्रणाली / कोर्स श्रेणी संदर्भ में, पुनर्स्थापित करके कोर्स संदर्भ में बनाई जाएगी';
$string['restoreactivity'] = 'गतिविधि को पुनर्स्थापित करें';
$string['restorecourse'] = 'कोर्स को पुनर्स्थापित करें';
$string['restoreexecutionsuccess'] = 'कोर्स सफलतापूर्वक पुनर्स्थापित किया गया था, नीचे जारी रखने के बटन पर क्लिक करने से आप पुनर्स्थापित किए गए कोर्स को देख सकते हैं।';
$string['restorefileweremissing'] = 'कुछ फ़ाइलों को पुनर्स्थापित नहीं किया जा सका क्योंकि वे बैकअप में मौजूद नहीं थे।';
$string['restorerolemappings'] = 'भूमिका मैपिंग को पुनर्स्थापित करें';
$string['restorerootsettings'] = 'सेटिंग्स को पुनर्स्थापित करें';
$string['restoresection'] = 'अनुभाग को पुनर्स्थापित करें';
$string['restorestage1'] = 'पुष्टि करें';
$string['restorestage16'] = 'समीक्षा';
$string['restorestage16action'] = 'पुनर्स्थापित करें';
$string['restorestage1action'] = 'अगला';
$string['restorestage2'] = 'गंतव्य';
$string['restorestage2action'] = 'अगला';
$string['restorestage32'] = 'प्रक्रिया';
$string['restorestage32action'] = 'जारी रखें';
$string['restorestage4'] = 'सेटिंग्स';
$string['restorestage4action'] = 'अगला';
$string['restorestage64'] = 'पूर्ण';
$string['restorestage64action'] = 'जारी रखें';
$string['restorestage8'] = 'स्कीमा';
$string['restorestage8action'] = 'अगला';
$string['restoretarget'] = 'लक्ष्य को पुनर्स्थापित करें';
$string['restoretocurrentcourse'] = 'इस कोर्स में पुनर्स्थापित करें';
$string['restoretocurrentcourseadding'] = 'इस कोर्स में बैकअप कोर्स मर्ज करें';
$string['restoretocurrentcoursedeleting'] = 'इस कोर्स की सामग्री को डिलीट करें और फिर पुनर्स्थापित करें';
$string['restoretoexistingcourse'] = 'एक मौजूदा कोर्स में पुनर्स्थापित करें';
$string['restoretoexistingcourseadding'] = 'मौजूदा कोर्स में बैकअप कोर्स को मर्ज करें';
$string['restoretoexistingcoursedeleting'] = 'मौजूदा कोर्स की सामग्री को डिलीट करें और फिर पुनर्स्थापित करें';
$string['restoretonewcourse'] = 'एक नए कोर्स के रूप में पुनर्स्थापित करें';
$string['restoringcourse'] = 'कोर्स का पुनर्स्थापित होना प्रगति में है';
$string['restoringcourseshortname'] = 'पुनर्स्थापित हो रहा है';
$string['rootenrolmanual'] = 'मैनुअल नामांकन के रूप में पुनर्स्थापित करें';
$string['rootsettingactivities'] = 'गतिविधियों और संसाधनों को शामिल करें';
$string['rootsettinganonymize'] = 'उपयोगकर्ता जानकारी अनाम बनाएं';
$string['rootsettingbadges'] = 'बैज शामिल करें';
$string['rootsettingblocks'] = 'ब्लॉकों को शामिल करें';
$string['rootsettingcalendarevents'] = 'कैलेंडर इवेंट शामिल करें';
$string['rootsettingcomments'] = 'टिप्पणियों को शामिल करें';
$string['rootsettingfilters'] = 'फ़िल्टर को शामिल करें';
$string['rootsettinggradehistories'] = 'ग्रेड इतिहास शामिल करें';
$string['rootsettinggroups'] = 'समूह और समूहीकरण को शामिल करें';
$string['rootsettingimscc1'] = 'IMS सामान्य कार्ट्रिज 1.0 में परिवर्तित करें';
$string['rootsettingimscc11'] = 'IMS सामान्य कार्ट्रिज 1.1 में परिवर्तित करें';
$string['rootsettinglogs'] = 'कोर्स लॉग शामिल करें';
$string['rootsettingquestionbank'] = 'प्रश्न बैंक शामिल करें';
$string['rootsettingreminders'] = 'अनुस्मारक शामिल करें';
$string['rootsettingroleassignments'] = 'उपयोगकर्ता भूमिका असाइनमेंट शामिल करें';
$string['rootsettings'] = 'बैकअप के सेटिंग्स';
$string['rootsettingusers'] = 'नामांकित उपयोगकर्ताओं को शामिल करें';
$string['rootsettinguserscompletion'] = 'उपयोगकर्ता द्वारा पूर्ण करनेवाला विवरण शामिल करें';
$string['sectionactivities'] = 'गतिविधियां';
$string['sectioninc'] = 'बैकअप में शामिल (कोई उपयोगकर्ता जानकारी नहीं)';
$string['sectionincanduser'] = 'उपयोगकर्ता जानकारी के साथ बैकअप में शामिल';
$string['selectacategory'] = 'एक श्रेणी चुनें';
$string['selectacourse'] = 'एक कोर्स चुनें';
$string['setting_course_fullname'] = 'कोर्स का नाम';
$string['setting_course_shortname'] = 'कोर्स का संक्षिप्त नाम';
$string['setting_course_startdate'] = 'कोर्स शुरू होने की तारीख';
$string['setting_keep_groups_and_groupings'] = 'वर्तमान समूह और समूहीकरण रखें';
$string['setting_keep_roles_and_enrolments'] = 'वर्तमान भूमिकाएं और नामांकन रखें';
$string['setting_overwriteconf'] = 'कोर्स कॉन्फ़िगरेशन ओवरराइट करें';
$string['showtypes'] = 'प्रकार के विकल्प दिखाएं';
$string['sitecourseformatwarning'] = 'यह एक मुखपृष्ठ बैकअप है, ध्यान दें कि वे केवल मुखपृष्ठ पर ही पुनर्स्थापित किए जा सकते हैं';
$string['skiphidden'] = 'छिपे कोर्स छोड़ें';
$string['skiphiddenhelp'] = 'छुपे कोर्स को छोड़ना है या नहीं ये चुनें';
$string['skipmodifdays'] = 'छोड़ने के बाद से कोर्स को संशोधित नहीं किया गया';
$string['skipmodifdayshelp'] = 'उन कोर्स को छोड़ना चुनें, जिन्हें कई दिनों से संशोधित नहीं किया गया है';
$string['skipmodifprev'] = 'पिछले बैकअप के बाद से कोर्स को संशोधित नहीं किया गया';
$string['skipmodifprevhelp'] = 'अंतिम स्वचालित बैकअप के बाद से संशोधित नहीं किए गए कोर्स को छोड़ना है या नहीं ये चुनें। इसके लिए लॉगिंग सक्षम होना आवश्यक है।';
$string['storagecourseandexternal'] = 'कोर्स बैकअप फ़ाइल क्षेत्र और निर्दिष्ट निर्देशिका';
$string['storagecourseonly'] = 'कोर्स बैकअप फ़ाइल क्षेत्र';
$string['storageexternalonly'] = 'स्वचालित बैकअप के लिए निर्दिष्ट निर्देशिका';
$string['timetaken'] = 'समय लगेगा';
$string['title'] = 'शीर्षक';
$string['totalcategorysearchresults'] = 'कुल श्रेणियां: {$a}';
$string['totalcoursesearchresults'] = 'कुल कोर्स: {$a}';
$string['unnamedsection'] = 'अनाम अनुभाग';
$string['userinfo'] = 'उपयोगकर्ता की जानकारी';
