<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'एक नया गतिविधि परिणाम ब्लॉक जोड़ें';
$string['bestgrade'] = 'उच्चतम ग्रेड:';
$string['bestgrades'] = '{$a}उच्चतम ग्रेड:';
$string['bestgroupgrade'] = 'उच्चतम औसत के साथ समूह:';
$string['bestgroupgrades'] = 'उच्चतम औसत के साथ {$a}समूह:';
$string['config_decimalplaces'] = 'प्रदर्शित करने के लिए दशमलव स्थान';
$string['config_format_absolute'] = 'निरपेक्ष संख्याएं';
$string['config_format_fraction'] = 'अंश';
$string['config_format_percentage'] = 'प्रतिशत';
$string['config_grade_format'] = 'ग्रेड को इस रूप में प्रदर्शित करें';
$string['config_name_format'] = 'परिणाम की गोपनीयता';
$string['config_names_anon'] = 'अनाम परिणाम';
$string['config_names_full'] = 'पूर्ण नाम प्रदर्शित करें';
$string['config_names_id'] = 'केवल ID नंबर प्रदर्शित करें';
$string['config_no_activities_in_course'] = 'इस कोर्स में अभी तक कोई गतिविधियां नहीं हैं।';
$string['config_select_activity'] = 'इस ब्लॉक को कौन सी गतिविधि के परिणाम को प्रदर्शित करना चाहिए?';
$string['config_show_best'] = 'कितने उच्चतम ग्रेड दिखाए जाने चाहिए (निष्क्रिय करने के लिए 0)?';
$string['config_show_worst'] = 'कितने निम्नतम ग्रेड जाने चाहिए (निष्क्रिय करने के लिए 0)?';
$string['configuredtoshownothing'] = 'इस ब्लॉक के कॉन्फ़िगरेशन वर्तमान में इसे किसी भी परिणाम दिखाने की अनुमति नहीं देता है।';
$string['config_use_groups'] = 'शिक्षार्थीओं के बजाय समूह दिखाएं (केवल अगर गतिविधि समूह को समर्थन देती है)?';
$string['defaultdecimalplaces'] = 'दशमलव स्थान';
$string['defaultdecimalplaces_desc'] = 'डिफ़ॉल्ट रूप से प्रदर्शित होने के लिए दशमलव स्थानों की संख्या';
$string['defaultgradedisplay'] = 'प्रदर्शन ग्रेड के रूप में';
$string['defaultgradedisplay_desc'] = 'ग्रेड को डिफ़ॉल्ट रूप से कैसे प्रदर्शित किया जाना चाहिए?';
$string['defaulthighestgrades'] = 'सबसे ऊंचा ग्रेड दिखाया गया';
$string['defaulthighestgrades_desc'] = 'कितने उच्चतम ग्रेड डिफ़ॉल्ट रूप से दिखाए जाएंगे?';
$string['defaultlowestgrades'] = 'डिफ़ॉल्ट दिखाए गए न्यूनतम ग्रेड';
$string['defaultlowestgrades_desc'] = 'कितने न्यूनतम ग्रेड डिफ़ॉल्ट रूप से दिखाए जाएंगे?';
$string['defaultnameoptions'] = 'परिणाम की गोपनीयता';
$string['defaultnameoptions_desc'] = 'विद्यार्थियों को डिफ़ॉल्ट रूप से कैसे पहचाना जाना चाहिए?';
$string['defaultshowgroups'] = 'डिफ़ॉल्ट शो समूह';
$string['defaultshowgroups_desc'] = 'विद्यार्थियों के बजाय डिफ़ॉल्ट रूप से समूह दिखाएं (केवल अगर गतिविधि समूहों को समर्थन देती है)';
$string['error_emptyactivityid'] = 'कृप्या इस ब्लॉक को कॉन्फ़िगर करें और उस गतिविधि का चयन करें, जिसमें से परिणामों को प्रदर्शित करना चाहिए।';
$string['error_emptyactivityrecord'] = 'त्रुटि: चयनित गतिविधि डेटाबेस में मौजूद नहीं है';
$string['error_nogroupsexist'] = 'त्रुटि: ब्लॉक समूह मोड में ग्रेड प्रदर्शित करने के लिए सेट है, लेकिन कोई भी समूह परिभाषित नहीं है';
$string['error_unsupportedgradetype'] = 'त्रुटि: चुनी गई गतिविधि एक एसी ग्रेड करने की पद्धति का उपयोग करती है जो इस ब्लॉक द्वारा समर्थित नहीं है।';
$string['notyetgraded'] = 'अभी तक ग्रेड नहीं किया गया';
$string['pluginname'] = 'गतिविधि के परिणाम';
$string['unknown'] = 'अज्ञात स्केल';
$string['worstgrade'] = 'निम्नतम ग्रेड:';
$string['worstgrades'] = 'निम्नतम ग्रेड: {$a}';
$string['worstgroupgrade'] = 'निम्नतम औसत के साथ समूह:';
$string['worstgroupgrades'] = 'निम्नतम औसत के साथ {$a}समूह:';
