<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'आपके पास {$a}है जिसे ध्यान देने की आवश्यकता है';
$string['alwaysshowall'] = 'हमेशा सभी दिखाएं';
$string['collapseall'] = 'सभी कोर्स सूची को संक्षिप्त करें';
$string['configotherexpanded'] = 'यदि सक्षम किया गया है, तो अन्य कोर्स को डिफ़ॉल्ट रूप से विस्तारित किया जाएगा, जब तक उपयोगकर्ता वरीयताओं द्वारा ओवरराइड न किया जाए।';
$string['configpreservestates'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता द्वारा निर्धारित संक्षिप्त किए गए/विस्तारित स्टेट्स को प्रत्येक लोड पर संग्रहीत किया जाता है और उपयोग किया जाता है।';
$string['course_overview:addinstance'] = 'एक नया कोर्स अवलोकन ब्लॉक जोड़ें';
$string['course_overview:myaddinstance'] = 'मेरे लर्निंग में एक नया कोर्स अवलोकन ब्लॉक जोड़ें';
$string['defaultmaxcourses'] = 'डिफ़ॉल्ट महत्तम कोर्स';
$string['defaultmaxcoursesdesc'] = 'महत्तम कोर्स जो कोर्स ओवरव्यू ब्लॉक पर प्रदर्शित किए जाने चाहिए, 0 सभी कोर्स को प्रदर्शित करेगा';
$string['expandall'] = 'सभी कोर्स सूचियों को विस्तार करें';
$string['forcedefaultmaxcourses'] = 'महत्तम कोर्स बाध्य करें';
$string['forcedefaultmaxcoursesdesc'] = 'यदि सेट किया गया है तो उपयोगकर्ता अपनी निजी सेटिंग को बदलने में सक्षम नहीं होगा';
$string['fullpath'] = 'सभी श्रेणियों और उपश्रेणियाँ';
$string['hiddencoursecount'] = 'आपके पास {$a}छुपे कोर्स है';
$string['hiddencoursecountplural'] = 'आपके पास {$a}छुपे कोर्स हैं';
$string['hiddencoursecountwithshowall'] = 'आपके पास {$a->coursecount}छुपे कोर्स है ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'आपके पास {$a->coursecount}छुपे कोर्स है ({$a->showalllink})';
$string['message'] = 'संदेश';
$string['messages'] = 'संदेश';
$string['moveafterhere'] = '{$a->movingcoursename}कोर्स को {$a->currentcoursename} के बाद स्थानांतर करें';
$string['movecourse'] = 'कोर्स स्थानांतर करें: {$a}';
$string['movecoursehere'] = 'कोर्स यहाँ स्थानांतर करें';
$string['movetofirst'] = 'कोर्स को {$a}ऊपर स्थानांतर करें';
$string['movingcourse'] = 'आप स्थानांतर कर रहे हैं: {$a->fullname}({$a->cancellink})';
$string['none'] = 'कोई नहीं';
$string['numtodisplay'] = 'प्रदर्शित करने के लिए कोर्स की संख्या:';
$string['onlyparentname'] = 'केवल मूल श्रेणी';
$string['otherexpanded'] = 'अन्य कोर्स को विस्तारित किया गया है';
$string['pluginname'] = 'कोर्स अवलोकन';
$string['preservestates'] = 'विस्तारित स्टेटस् को संरक्षित करें';
$string['shortnameprefix'] = 'में शामिल हैं {$a}';
$string['shortnamesufixprural'] = '(और {$a} अन्य)';
$string['shortnamesufixsingular'] = '(और {$a} अन्य)';
$string['showcategories'] = 'दिखाने के लिए श्रेणियाँ';
$string['showcategoriesdesc'] = 'क्या कोर्स श्रेणियों को प्रत्येक कोर्स के नीचे प्रदर्शित किया जाना चाहिए?';
$string['showchildren'] = 'बच्चों को दिखाएं';
$string['showchildrendesc'] = 'क्या बच्चे के कोर्स को मुख्य कोर्स के शीर्षक के नीचे सूचीबद्ध किया जाना चाहिए?';
$string['showingxofycourses'] = 'वर्तमान में {$a->showing} असाइन किए गए कोर्स में से {$a->total} को दर्शाते हैं। बाकी <a href="{$a->url}">यहां देखें</a>';
$string['showwelcomearea'] = 'स्वागत क्षेत्र दिखाएं';
$string['showwelcomeareadesc'] = 'कोर्स सूची के ऊपर स्वागत क्षेत्र दिखाएं?';
$string['view_edit_profile'] = '(अपनी प्रोफ़ाइल देखें और संपादित करें।)';
$string['welcome'] = 'स्वागत{$a}';
$string['youhavemessages'] = 'आपके पास{$a} अपठित';
$string['youhavenomessages'] = 'आपके पास कोई अपठित नहीं है';
