<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'शीर्षक';
$string['date-posted-asc'] = 'ASC पोस्ट की तारीख';
$string['date-posted-desc'] = 'DESC पोस्ट की तारीख';
$string['date-taken-asc'] = 'ASC लेने की तारीख';
$string['date-taken-desc'] = 'DESC लेने की तारीख';
$string['defaulttile'] = 'फ़्लिकर';
$string['getfromphotoset'] = 'id के साथ फ़ोटोसेट से फ़ोटो प्राप्त करें';
$string['includerelatedtags'] = 'क्वेरी में संबंधित टैग शामिल करें';
$string['interestingness-asc'] = 'दिलचस्पता ASC';
$string['interestingness-desc'] = 'दिलचस्पता DESC';
$string['numberofphotos'] = 'फ़ोटो की संख्या';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'प्रासंगिकता';
$string['sortby'] = 'इसके अनुसार क्रमबद्ध करें';
$string['tag_flickr:addinstance'] = 'एक नया flickr ब्लॉक जोड़ें';
