<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'जोड़ें';
$string['addtoplanhint'] = 'क्या आप इस कोर्स को लर्निंग प्लान में जोड़ना चाहेंगे?';
$string['afteradding'] = 'यह कोर्स {$a->planlinkstarttag}आपके प्लान </a>में जोड़ा गया है';
$string['coursealreadyinplan'] = 'इस कोर्स को पहले से ही लर्निंग प्लान में शामिल किया गया है:';
$string['coursealreadyinplans'] = 'यह कोर्स पहले से ही निम्नलिखित लर्निंग प्लान में शामिल है:';
$string['courseinplan'] = 'यह कोर्स लर्निंग प्लान में शामिल है:';
$string['courseinplans'] = 'यह कोर्स निम्नलिखित लर्निंग प्लान में शामिल है:';
$string['pluginname'] = 'लर्निंग योजना';
$string['totara_addtoplan:addinstance'] = 'एक नया "प्लान में जोड़ें" ब्लॉक जोड़ें';
