<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'hi', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'टाइल जोड़ें';
$string['aggregation_all'] = 'उपरोक्त सभी मापदंडों से मेल खाने वाले उपयोगकर्ता इस सुविधा लिंक को देख सकते हैं';
$string['aggregation_any'] = 'उपरोक्त किसी मापदंड से मेल खाने वाले उपयोगकर्ता इस सुविधा लिंक को देख सकते हैं';
$string['aggregation_label'] = 'रूलसेट एकत्रीकरण';
$string['aggregation_title'] = 'नियमपत्र एकत्रीकरण तर्क';
$string['audience_add'] = 'ऑडियंस जोड़ें';
$string['audience_aggregation_all'] = 'ऊपर के सभी ऑडियंस';
$string['audience_aggregation_any'] = 'ऊपर के किसी भी दर्शक';
$string['audience_aggregation_label'] = 'ऑडियंस नियम एकत्रीकरण';
$string['audience_hide'] = 'आपको इस टाइल पर ऑडियंस की दृश्यता को संपादित करने की अनुमति नहीं है। यदि आप ऐसा करना चाहते हैं तो कृपया सिस्टम व्यवस्थापक से संपर्क करें। दृश्यमान ऑडियंस की संख्या: {$a}';
$string['audience_showing'] = 'दर्शकों के नियमों के माध्यम से पहुंच परिभाषित करें';
$string['audience_title'] = 'दर्शक';
$string['block_header'] = 'ब्लॉक के लिए शीर्षक';
$string['bottom_heading'] = 'तल';
$string['cannot_edit_tile'] = 'आपके पास इस टाइल को संपादित करने की अनुमति नहीं है';
$string['cannot_view_image'] = 'आप इस छवि को देखने में सक्षम नहीं हैं';
$string['clear_color'] = 'रंग चयन साफ़ करें';
$string['color_error'] = 'दर्ज किया गया मान एक हेक्साडेसिमल मान से मेल नहीं खाता है अर्थात \'# 11FFaa\'';
$string['confirm'] = 'क्या आप वाकई इस टाइल को हटाना चाहते हैं?';
$string['course_has_been_deleted'] = 'कोर्स हटा दिया गया है';
$string['course_hidden'] = 'छिपा हुआ';
$string['course_name_label'] = 'कोर्स का नाम';
$string['course_not_selected'] = 'कोई कोर्स नहीं चुना';
$string['course_sr-only'] = '{$a} कोर्स से लिंक करें';
$string['course_tile_title'] = '{$a} पाठ्यक्रम के लिए टाइल';
$string['coursevisibility'] = 'कोर्स दृश्यता';
$string['delete_audience_rule'] = 'ब्लॉक से ऑडियंस {$a} हटाएं';
$string['delete_menu_title'] = 'हटाना';
$string['delete_menu_title_sr-only'] = '{$a} टाइल हटाएं';
$string['error_no_rule'] = 'कृपया नियम चुनें';
$string['heading_location'] = 'शीर्षक स्थान';
$string['hidden_text'] = 'छिपा हुआ';
$string['interval'] = 'अंतराल (सेकंड)';
$string['interval_error'] = 'अंतराल एक सकारात्मक संख्या होना चाहिए';
$string['interval_help'] = 'पृष्ठभूमि छवि स्विचिंग के बीच सेकंड में समय। 0 का अंतराल कोई बदलाव नहीं है। 0 और 1 के बीच के मान 1 तक गोल हो जाएंगे।';
$string['is_visible'] = 'दिख रहा है';
$string['less'] = 'कम से';
$string['link'] = 'लिंक स्थान';
$string['link_target_label'] = 'नए टैब में लिंक खोलें';
$string['manual_id'] = 'मैनुअल आईडी';
$string['manual_id_help'] = 'एक आईडी जो ब्लॉक पर लागू होती है। विषयों द्वारा इस्तेमाल किया जायेगा';
$string['pluginname'] = 'विशेष रुप से प्रदर्शित लिंक';
$string['preset_aggregation_all'] = 'सभी चयनित पूर्व निर्धारित नियमों के ऊपर';
$string['preset_aggregation_any'] = 'उपरोक्त चयनित प्रीसेट नियमों में से कोई भी';
$string['totara_featured_links:myaddinstance'] = 'पेज पर एक नई फीचर्ड लिंक ब्लॉक करें';
$string['url_title'] = 'यूआरएल';
$string['url_title_help'] = 'यूआरएल पूरे नाम (http://www.sitename.com), आंशिक नाम, (sitename.com) या स्थानीय (इस टोटारा साइट पर पते के लिए) हो सकते हैं। स्थानीय यूआरएल को स्लैश (/) के साथ शुरू करना चाहिए क्योंकि यह सुनिश्चित करता है कि यदि साइट का यूआरएल बदलता है तो लिंक काम करना जारी रखेगा। जब एक स्थानीय URL इस्तेमाल किया जाता है, तो   साइट में  वेब का पता जोड़ा जाएगा।';
$string['visibility_custom'] = 'नियम लागू करें';
$string['visibility_edit'] = 'दृश्यता संपादित करें';
$string['visibility_form_title'] = '{$a} टाइल की दृश्यता संपादित करें';
$string['visibility_hide'] = 'सभी से छिपा हुआ';
$string['visibility_label'] = 'पहुंच';
$string['visibility_menu_title'] = 'दृश्यता';
$string['visibility_menu_title_sr-only'] = '{$a} टाइल के लिए दृश्यता संपादित करें';
$string['visibility_show'] = 'सभी के लिए दृश्यमान';
