<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'एक नई प्रविष्टि जोड़ें';
$string['addnewexternalblog'] = 'एक बाहरी ब्लॉग रजिस्टर करें';
$string['assocdescription'] = 'यदि आप एक पाठ्यक्रम और / या गतिविधि मॉड्यूल के बारे में लिख रहे हैं, तो उन्हें यहां चुनें।';
$string['associated'] = 'संबंधित {$a}';
$string['associatewithcourse'] = 'कोर्स के बारे में ब्लॉग {$a->coursename}';
$string['associatewithmodule'] = '{$a->modtype}के बारे में ब्लॉग: {$a->modname}';
$string['association'] = 'एसोसिएशन';
$string['associations'] = 'एसोशिएशन्स';
$string['associationunviewable'] = 'इस प्रविष्टि को दूसरों के द्वारा तब तक नहीं देखा जा सकता जब तक एक कोर्स इसके साथ जुड़ा हुआ नहीं होता है या \'प्रकाशित करें\' फ़ील्ड बदल जाता है';
$string['autotags'] = 'ये टैग जोड़ें';
$string['autotags_help'] = 'एक या एक से अधिक स्थानीय टैग (अल्पविराम द्वारा अलग किए गए) को दर्ज करें, जिसे आप बाह्य ब्लॉग से अपने स्थानीय ब्लॉग में प्रतिलिपि की गई प्रत्येक ब्लॉग प्रविष्टि में स्वचालित रूप से जोड़ना चाहते हैं।';
$string['backupblogshelp'] = 'यदि सक्षम किया गया तो ब्लॉग को साइट स्वचालित बैकअप में शामिल किया जाएगा';
$string['blockexternalstitle'] = 'बाहरी ब्लॉग';
$string['blocktitle'] = 'ब्लॉग टैग ब्लॉक शीर्षक';
$string['blog'] = 'ब्लॉग';
$string['blogaboutthis'] = '{$a->type}के बारे में ब्लॉग';
$string['blogaboutthiscourse'] = 'इस कोर्स के बारे में एक प्रविष्टि जोड़ें';
$string['blogaboutthismodule'] = '{$a}के बारे में एक प्रविष्टि जोड़ें';
$string['blogadministration'] = 'ब्लॉग प्रशासन';
$string['blogdeleteconfirm'] = 'ब्लॉग प्रविष्टि \'{$a}\' को हटाएं?';
$string['blogdisable'] = 'ब्लॉगिंग अक्षम है!';
$string['blogentries'] = 'ब्लॉग प्रविष्टियां';
$string['blogentriesabout'] = '{$a} के बारे में ब्लॉग प्रविष्टियां';
$string['blogentriesbygroupaboutcourse'] = '{$a->course} के बारे में {$a->group} के द्वारा ब्लॉग प्रविष्टियां';
$string['blogentriesbygroupaboutmodule'] = '{$a->mod} के बारे में {$a->group} के द्वारा ब्लॉग प्रविष्टियां';
$string['blogentriesbyuseraboutcourse'] = '{$a->course} के बारे में {$a->user} के द्वारा ब्लॉग प्रविष्टियां';
$string['blogentriesbyuseraboutmodule'] = '{$a->mod} इसके बारे में {$a->user} के द्वारा ब्लॉग प्रविष्टियां';
$string['blogentrybyuser'] = '{$a}के द्वारा ब्लॉग प्रविष्टि';
$string['blogpreferences'] = 'ब्लॉग वरीयताएँ';
$string['blogs'] = 'ब्लॉग्स';
$string['blogscourse'] = 'कोर्स ब्लॉग्स';
$string['blogssite'] = 'साइट ब्लॉग्स';
$string['blogtags'] = 'ब्लॉग टैग';
$string['cannotviewcourseblog'] = 'आपके पास इस कोर्स में ब्लॉग देखने की आवश्यक अनुमति नहीं है';
$string['cannotviewcourseorgroupblog'] = 'आपके पास इस कोर्स/समूह में ब्लॉग देखने की आवश्यक अनुमतियां नहीं हैं';
$string['cannotviewsiteblog'] = 'आपके पास सभी साइट ब्लॉग देखने की आवश्यक अनुमति नहीं है';
$string['cannotviewuserblog'] = 'आपके पास उपयोगकर्ता ब्लॉग पढ़ने की आवश्यक अनुमति नहीं है';
$string['configexternalblogcrontime'] = 'कितनी बार Totara नई प्रविष्टियों के लिए बाह्य ब्लॉग की जांच करता है';
$string['configmaxexternalblogsperuser'] = 'प्रत्येक उपयोगकर्ता को अपने Totara ब्लॉग से लिंक करने की अनुमति है वह बाह्य ब्लॉगों की संख्या';
$string['configuseblogassociations'] = 'कोर्स और कोर्स मॉड्यूल के साथ ब्लॉग प्रविष्टियों के एसोसिएशनसहयोग को सक्षम करता है';
$string['configuseexternalblogs'] = 'उपयोगकर्ताओं को बाह्य ब्लॉग फ़ीड निर्दिष्ट करने में सक्षम बनाता है Totara नियमित रूप से इन ब्लॉग फीड्स की जाँच करता है और उस उपयोगकर्ता के स्थानीय ब्लॉग में नई प्रविष्टियों की प्रतियां करता है।';
$string['courseblog'] = 'कोर्स ब्लॉग: {$a}';
$string['courseblogdisable'] = 'कोर्स ब्लॉग सक्षम नहीं हैं';
$string['courseblogs'] = 'उपयोगकर्ता केवल एक पाठ्यक्रम साझा करने वाले लोगों के लिए ब्लॉग देख सकते हैं';
$string['deleteblogassociations'] = 'ब्लॉग एसोसिएशन्स डिलीट करें';
$string['deleteblogassociations_help'] = 'यदि टीक किया गया तो ब्लॉग प्रविष्टियां अब इस कोर्स या किसी कोर्स गतिविधियों या संसाधनों से जुड़ी नहीं होंगी।  ब्लॉग प्रविष्टियां अपने आप डिलीट नहीं होगी';
$string['deleteentry'] = 'प्रविष्टि डिलीट करें';
$string['deleteexternalblog'] = 'इस बाह्य ब्लॉग को अपंजीकृत करें';
$string['deleteotagswarn'] = 'क्या आप वाकई इन टैग को सभी ब्लॉग पोस्टों से हटाना चाहते हैं और सिस्टम से इसे हटा सकते हैं?';
$string['description'] = 'वर्णन';
$string['description_help'] = 'अपने बाह्य ब्लॉग की सामग्री को सारांशित करते हुए एक वाक्य या दो दर्ज करें। (यदि कोई वर्णन नहीं दिया गया है, तो आपके बाह्य ब्लॉग में दर्ज वर्णन का उपयोग किया जाएगा)।';
$string['donothaveblog'] = 'आपके पास अपना ब्लॉग नहीं है, क्षमा करें।';
$string['editentry'] = 'एक ब्लॉग प्रविष्टि संपादित करें';
$string['editexternalblog'] = 'इस बाह्य ब्लॉग को संपादित करें';
$string['emptybody'] = 'ब्लॉग प्रविष्टि बॉडी खली नहीं हो सकती';
$string['emptyrssfeed'] = 'आपके द्वारा दर्ज किया गया URL एक वैध RSS फ़ीड को इंगित नहीं करता है।';
$string['emptytitle'] = 'ब्लॉग प्रविष्टि शीर्षक खली नहीं हो सकता';
$string['emptyurl'] = 'आपको एक वैध RSS फ़ीड के लिए एक URL निर्दिष्ट करना होगा';
$string['entrybody'] = 'ब्लॉग प्रविष्टि बॉडी';
$string['entrybodyonlydesc'] = 'प्रवेश विवरण';
$string['entryerrornotyours'] = 'यह प्रविष्टि तुम्हारा नहीं है';
$string['entrysaved'] = 'आपकी प्रविष्टि सहेज ली गई है';
$string['entrytitle'] = 'प्रविष्टि का शीर्षक';
$string['eventblogassociationadded'] = 'ब्लॉग एसोसिएशन बनाया गया';
$string['eventblogassociationdeleted'] = 'ब्लॉग एसोसिएशन हटाया गया';
$string['eventblogentriesviewed'] = 'ब्लॉग प्रविष्टियों को देखा';
$string['eventblogexternaladded'] = 'बाहरी ब्लॉग पंजीकृत';
$string['eventblogexternalremoved'] = 'बाहरी ब्लॉग अपंजीकृत';
$string['eventblogexternalupdated'] = 'बाहरी ब्लॉग अपडेट किया गया';
$string['evententryadded'] = 'ब्लॉग प्रविष्टि को जोड़ा';
$string['evententrydeleted'] = 'ब्लॉग प्रविष्टि डिलीट की गई';
$string['evententryupdated'] = 'ब्लॉग प्रविष्टि अपडेट की गई';
$string['eventexternalblogsviewed'] = 'बाहरी पंजीकृत ब्लॉग देखे गए';
$string['externalblogcrontime'] = 'बाह्य ब्लॉग क्रोन शेड्यूल';
$string['externalblogdeleteconfirm'] = 'इस बाहरी ब्लॉग को अपंजीकृत करें?';
$string['externalblogdeleted'] = 'बाह्य ब्लॉग पंजीकरण न करें';
$string['externalblogs'] = 'बाह्य ब्लॉग';
$string['feedisinvalid'] = 'यह फ़ीड अमान्य है';
$string['feedisvalid'] = 'यह फ़ीड वैध है';
$string['filterblogsby'] = 'द्वारा प्रविष्टियों को फ़िल्टर करें ...';
$string['filtertags'] = 'फ़िल्टर टैग्स';
$string['filtertags_help'] = 'आप इस सुविधा का उपयोग उन प्रविष्टियों को फ़िल्टर करने के लिए कर सकते हैं जिन्हें आप उपयोग करना चाहते हैं। अगर आप टैग्स को यहां निर्दिष्ट करते हैं (अल्पविराम द्वारा अलग किए गए हैं) तो इन टैगों के साथ केवल प्रविष्टियों को बाह्य ब्लॉग से कॉपी किया जाएगा';
$string['groupblog'] = 'समूह ब्लॉग: {$a}';
$string['groupblogdisable'] = 'समूह ब्लॉग सक्षम नहीं है';
$string['groupblogentries'] = 'समूह {$a->groupname} द्वारा {$a->coursename} के साथ संबद्ध ब्लॉग प्रविष्टियां';
$string['groupblogs'] = 'उपयोगकर्ता केवल एक समूह को साझा करने वाले लोगों के लिए ब्लॉग देख सकते हैं';
$string['incorrectblogfilter'] = 'गलत ब्लॉग फ़िल्टर प्रकार निर्दिष्ट';
$string['intro'] = 'यह RSS फ़ीड स्वचालित रूप से एक या एक से अधिक ब्लॉगों से उत्पन्न हुआ है।';
$string['invalidgroupid'] = 'अवैध समूह ID';
$string['invalidurl'] = 'यह URL अप्राप्य है';
$string['linktooriginalentry'] = 'मूल ब्लॉग प्रविष्टि के साथ लिंक करें';
$string['maxexternalblogsperuser'] = 'प्रति उपयोगकर्ता बाह्य ब्लॉग की महत्तम संख्या';
$string['myprofileuserblogs'] = 'सभी ब्लॉग प्रविष्टियों को देखें';
$string['name'] = 'नाम';
$string['name_help'] = 'अपने बाह्य ब्लॉग के लिए एक वर्णनात्मक नाम दर्ज करें। (अगर कोई नाम नहीं दिया गया है, तो आपके बाह्य ब्लॉग का शीर्षक इस्तेमाल किया जाएगा)।';
$string['noentriesyet'] = 'यहां कोई दृश्य प्रविष्ट नहीं है';
$string['noguestpost'] = 'अतिथि ब्लॉग पोस्ट नहीं कर सकते!';
$string['nopermissionstodeleteentry'] = 'आपके पास इस ब्लॉग प्रविष्टि को डिलीट करने के लिए आवश्यक अनुमतियों की कमी है';
$string['norighttodeletetag'] = 'आपके पास इस टैग को हटाने का कोई अधिकार नहीं है - {$a}';
$string['nosuchentry'] = 'ऐसी कोई ब्लॉग प्रविष्टि नहीं है';
$string['notallowedtoedit'] = 'आपको इस प्रविष्टि को संपादित करने की अनुमति नहीं है';
$string['numberofentries'] = 'प्रविष्टियां: {$a}';
$string['numberoftags'] = 'प्रदर्शित करने के लिए टैग्स की संख्या';
$string['page-blog-edit'] = 'ब्लॉग संपादन पृष्ठ';
$string['page-blog-index'] = 'ब्लॉग सूची पृष्ठ';
$string['page-blog-x'] = 'सभी ब्लॉग पृष्ठ';
$string['pagesize'] = 'प्रति पृष्ठ ब्लॉग प्रविष्टियां';
$string['permalink'] = 'पर्मालिंक';
$string['personalblogs'] = 'उपयोगकर्ता केवल अपना स्वयं का ब्लॉग देख सकते हैं';
$string['preferences'] = 'ब्लॉग वरीयताएँ';
$string['publishto'] = 'को प्रकाशित करें';
$string['publishtocourse'] = 'आपके साथ एक पाठ्यक्रम साझा करने वाले उपयोगकर्ता';
$string['publishtocourseassoc'] = 'जुड़े पाठ्यक्रम के सदस्य';
$string['publishtocourseassocparam'] = '{$a} के सदस्य';
$string['publishtogroup'] = 'आपके साथ एक समूह साझा करने वाले उपयोगकर्ता';
$string['publishtogroupassoc'] = 'संबद्ध समूह में आपके समूह के सदस्यों';
$string['publishtogroupassocparam'] = 'आपके समूह के सदस्यों को {$a} में';
$string['publishto_help'] = '3 विकल्प हैं:

*स्वयं (ड्राफ्ट) - केवल आप और प्रशासक इस प्रविष्टि को देख सकते हैं
*इस साइट पर कोई भी - जो भी इस साइट पर पंजीकृत है वह इस प्रविष्टि को पढ़ सकता है
* दुनिया में कोई भी - अतिथि सहित, कोई भी, इस प्रविष्टि को पढ़ सकता है';
$string['publishtonoone'] = 'स्वयं (ड्राफ्ट)';
$string['publishtosite'] = 'इस साइट पर कोई भी';
$string['publishtoworld'] = 'दुनिया में कोई भी';
$string['readfirst'] = 'यह पहली पढ़ें';
$string['relatedblogentries'] = 'संबंधित ब्लॉग प्रविष्टियां';
$string['retrievedfrom'] = 'से पुनर्प्राप्त';
$string['rssfeed'] = 'ब्लॉग RSS फ़ीड';
$string['searchterm'] = 'खोज: {$a}';
$string['settingsupdatederror'] = 'एक त्रुटि हुई है, ब्लॉग वरीयता सेटिंग अपडेट नहीं किया जा सका';
$string['siteblogdisable'] = 'साइट ब्लॉग सक्षम नहीं है';
$string['siteblogheading'] = 'साइट ब्लॉग';
$string['siteblogs'] = 'सभी साइट उपयोगकर्ता सभी ब्लॉग प्रविष्टियों को देख सकते हैं';
$string['tagdatelastused'] = 'टैग आखिरी बार इस्तेमाल किया गया था वह तारीख';
$string['tagparam'] = 'टैग: {$a}';
$string['tags'] = 'टैग';
$string['tagsort'] = 'टैग डिस्प्ले द्वारा क्रमबद्ध करें';
$string['tagtext'] = 'टैग टेक्स्ट';
$string['timefetched'] = 'अंतिम सिंक का समय';
$string['timewithin'] = 'टैग्स जो इन कई दिनों के भीतर उपयोग किए गए है उन्हें प्रदर्शित करें';
$string['updateentrywithid'] = 'प्रविष्टि को अपडेट कर रहा है';
$string['url'] = 'RSS फ़ीड URL';
$string['url_help'] = 'अपने बाह्य ब्लॉग के लिए RSS फ़ीड URL दर्ज करें।';
$string['useblogassociations'] = 'ब्लॉग एसोशिएशन्स को सक्षम करें';
$string['useexternalblogs'] = 'बाह्य ब्लॉग सक्षम करें';
$string['userblog'] = 'उपयोगकर्ता ब्लॉग: {$a}';
$string['userblogentries'] = 'ब्लॉग प्रविष्टियां {$a} द्वारा';
$string['valid'] = 'मान्य';
$string['viewallblogentries'] = 'इस {$a} के बारे में सभी प्रविष्टियां';
$string['viewallmodentries'] = '{$a->type}के बारे में सभी प्रविष्टियां देखें';
$string['viewallmyentries'] = 'मेरी सभी प्रविष्टियां देखें';
$string['viewblogentries'] = '{$a->type}के बारे में प्रविष्टियां';
$string['viewblogsfor'] = 'के लिए सभी प्रविष्टियां देखें ..';
$string['viewcourseblogs'] = 'इस कोर्स के लिए सभी प्रविष्टियां देखें';
$string['viewentriesbyuseraboutcourse'] = '{$a} कोर्स के बारे में प्रविष्टियां देखें';
$string['viewgroupblogs'] = 'समूह के लिए प्रविष्टियां देखें ...';
$string['viewgroupentries'] = 'समूह प्रविष्टियां';
$string['viewmodblogs'] = 'मॉड्यूल के लिए प्रविष्टियां देखें ...';
$string['viewmodentries'] = 'मॉड्यूल प्रविष्टियां';
$string['viewmyentries'] = 'मेरी प्रविष्टियां';
$string['viewmyentriesaboutcourse'] = 'इस कोर्स के बारे में मेरी प्रविष्टियां देखें';
$string['viewmyentriesaboutmodule'] = '{$a}इस बारे में मेरी प्रविष्टियां देखें';
$string['viewsiteentries'] = 'सभी प्रविष्टियों देखें';
$string['viewuserentries'] = '{$a} के द्वारा सभी प्रविष्टियां देखें';
$string['worldblogs'] = 'दुनिया विश्व-सुलभ होने के लिए सेट की गई प्रविष्टियां पढ़ सकती है';
$string['wrongexternalid'] = 'गलत बाहरी ब्लॉग आईडी';
$string['wrongpostid'] = 'गलत ब्लॉग पोस्ट आईडी';
