<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'डायरेक्टरी को स्वचालित रूप से बनाएँ';
$string['autocreate_help'] = 'यदि पथ में निर्दिष्ट डायरेक्टरी को सक्षम किया गया तो स्वचालित रूप से बनाया जाएगा यदि यह पहले से मौजूद नहीं है।';
$string['path'] = 'कैश का पथ';
$string['path_help'] = 'डायरेक्टरी जो इस कैश स्टोर के लिए फाइलों को स्टोर करने के लिए इस्तेमाल की जानी चाहिए। यदि रिक्त छोड़ा गया (डिफ़ॉल्ट) एक डायरेक्टरी स्वचालित रूप से साइटडेटाa निर्देशिका में बनाया जाएगा। यह एक फ़ाइल स्टोर को एक बेहतर प्रदर्शन करने वाली ड्राइव (जैसे मेमोरी में एक) पर एक डायरेक्टरी की ओर इंगित करने के लिए इस्तेमाल किया जा सकता है।';
$string['pluginname'] = 'फ़ाइल का कैश';
$string['prescan'] = 'प्रीस्कैन डायरेक्टरी';
$string['prescan_help'] = 'यदि डायरेक्टरी को स्कैन किया जाता है, तो कैश के पहले उपयोग किए जाने पर स्कैन किया जाता है और फाइलों के लिए अनुरोध स्कैन डेटा के खिलाफ पहले जांच की जाती है। यह आपकी मदद कर सकता है अगर आपके पास धीमी फाइल सिस्टम है और आपको लगता है कि फ़ाइल ऑपरेशन आपको बोतल गर्दन पैदा कर रहे हैं।';
$string['singledirectory'] = 'एकल डायरेक्टरी का स्टोर';
$string['singledirectory_help'] = 'यदि सक्षम किया जाए तो फाइलें (कैश किए गए आइटम्स) को कई डायरेक्टरीओ में विभाजित किए जाने के बजाय एक डायरेक्टरी में संग्रहित किया जाएगा।<br />
 इसे सक्षम करने से फ़ाइल इंटरैक्शन जल्द होगा लेकिन फ़ाइल सिस्टम सीमाओं को हिट करने का बढ़ता हुआ खतरा होता है।<br />
यह सलाह दी जाती है कि यदि अगर निम्नलिखित सच है तो इसे चालू करें:<br />
-यदि आप जानते हैं कि कैश में आइटम्स की संख्या बहुत कम होने जा रही है, तो इससे आपके द्वारा चल रहे फ़ाइल सिस्टम पर समस्याएं पैदा नहीं होंगी।<br />
 - डेटा जो कैश किया जा रहा है वह उत्पन्न करने के लिए महंगा नहीं है। यदि वह तब डिफ़ॉल्ट के साथ चिपके हुए हो तो अब भी बेहतर विकल्प हो सकता है क्योंकि इससे मुद्दों की संभावना कम हो जाती है।';
