<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['prefix'] = 'कुंजी उपसर्ग';
$string['prefix_help'] = 'यह उपसर्ग Redis सर्वर पर सभी प्रमुख नामों के लिए उपयोग किया जाता है।
 * यदि आपके पास केवल एक तोतारा उदाहरण है, तो आप इस मान को छोड़ सकते हैं।
 * कुंजी लंबाई प्रतिबंधों के कारण, अधिकतम 5 वर्णों की अनुमति है।';
$string['prefixinvalid'] = 'अमान्य उपसर्ग आप केवल AZ 0-9-_ का उपयोग कर सकते हैं।';
$string['server'] = 'सर्वर';
$string['server_help'] = 'यह Redis सर्वर का होस्टनाम या आईपी पता सेट करता है।';
$string['test_server'] = 'टेस्ट सर्वर';
$string['test_server_desc'] = 'Redis सर्वर परीक्षण के  उपयोग करने के लिए।';
