<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'उपलब्ध कोर्स नामांकन प्लगिन';
$string['addinstance'] = 'पद्धति जोड़ें';
$string['addinstanceanother'] = 'पद्धति जोड़ें और दूसरा बनाएं';
$string['ajaxnext25'] = 'अगले 25 ...';
$string['ajaxoneuserfound'] = '1 उपयोगकर्ता मिला';
$string['ajaxxusersfound'] = '{$a} उपयोगकर्ताओं मिलें';
$string['assignnotpermitted'] = 'आपके पास अनुमति नहीं है या आप इस कोर्स में भूमिकाएं नहीं निर्दिष्ट कर सकते हैं।';
$string['bulkuseroperation'] = 'थोक में उपयोगकर्ता प्रकिया';
$string['configenrolplugins'] = 'कृप्या सभी आवश्यक प्लगइन चुनें और उचित क्रम में व्यवस्थित करें।';
$string['custominstancename'] = 'कस्टम उदाहरण नाम';
$string['defaultenrol'] = 'नए कोर्स मैं उदाहरण जोड़ें';
$string['defaultenrol_desc'] = 'डिफ़ॉल्ट रूप से सभी नए कोर्स में यह प्लगइन जोड़ना संभव है।';
$string['deleteinstanceconfirm'] = 'आप नामांकन पद्धति "{$a->name}" को डिलीट करने वाले हैं. वर्तमान{$a->users} में इस पद्धति का उपयोग करके नामांकन करने वाले सभी उपयोगकर्ता का नामांकन रद्द कर दिया जाएगा और उपयोगकर्ता के ग्रेड, समूह सदस्यता या फ़ोरम सब्स्क्रिप्शन जैसे कोई भी कोर्स-संबंधी डेटा को डिलीट कर दिया जाएगा।

क्या आप वाकई जारी रखना चाहते हो?';
$string['deleteinstanceconfirmself'] = 'क्या आप वाकई इस कोर्स तक पहुंच प्रदान करने वाले उदाहरण "{$a->name}" को डिलीट करना चाहते हैं? यदि आप जारी रखते हैं तो यह संभव है कि आप इस कोर्स तक वापिस नहीं पहुँच पाएंगे।';
$string['deleteinstancenousersconfirm'] = 'आप नामांकन पद्धति "{$a->name}" को डिलीट करने वाले हैं. क्या आप वाकई जारी रखना चाहते हो?';
$string['disableinstanceconfirmself'] = 'क्या आप वाकई इस कोर्स तक पहुंच प्रदान करने वाले उदाहरण "{$a->name}" को अक्षम करना चाहते हैं? यदि आप जारी रखते हैं तो यह संभव है कि आप इस कोर्स तक वापिस नहीं पहुँच पाएंगे।';
$string['durationdays'] = '{$a}दिन';
$string['editenrolment'] = 'नामांकन संपादित करें';
$string['enrol'] = 'नामांकन करें';
$string['enrolcandidates'] = 'नामांकित नहीं हो एसे उपयोगकर्ता';
$string['enrolcandidatesmatching'] = 'नामांकित नहीं हो एसे उपयोगकर्ताओं का मिलान करना';
$string['enrolcohort'] = 'श्रोतागण का नामांकन करें';
$string['enrolcohortusers'] = 'उपयोगकर्ताओं का नामांकन करें';
$string['enrollednewusers'] = 'सफलतापूर्वक {$a}नए उपयोगकर्ताओं का नामांकन किया';
$string['enrolledusers'] = 'नामांकित उपयोगकर्ता';
$string['enrolledusersmatching'] = 'नामांकित उपयोगकर्ताओं का मिलान करना';
$string['enrolme'] = 'मुझे इस कोर्स में नामांकित करें';
$string['enrolmentinstances'] = 'नामांकन पद्धतियाँ';
$string['enrolmentnew'] = '{$a} में नया प्रवेश किया गया हैं';
$string['enrolmentnewuser'] = '{$a->user} ने "{$a->course}" कोर्स में प्रवेश पाया हैं';
$string['enrolmentoptions'] = 'नामांकन विकल्प';
$string['enrolments'] = 'एन्रल्मेंट्स';
$string['enrolnotpermitted'] = 'आपके पास इस कोर्स में किसी को नामांकित करने की आज्ञा नहीं है या अनुमति नहीं है';
$string['enrolperiod'] = 'प्रवेश अवधि';
$string['enroltimecreated'] = 'नामांकन बनाया गया';
$string['enroltimeend'] = 'नामांकन समाप्त हुआ';
$string['enroltimestart'] = 'नामांकन शुरू हुआ';
$string['enrolusage'] = 'उदाहरण/नामांकन';
$string['enrolusers'] = 'उपयोगकर्ताओं का नामांकन करें';
$string['enrolxusers'] = '{$a}उपयोगकर्ताओं का नामांकन करें';
$string['errajaxfailedenrol'] = 'उपयोगकर्ता का नामांकन करने में विफल';
$string['errajaxsearch'] = 'उपयोगकर्ता खोजते समय त्रुटि हुई';
$string['erroreditenrolment'] = 'उपयोगकर्ता का नामांकन संपादित करने का प्रयास करते समय त्रुटि हुई';
$string['errorenrolcohort'] = 'इस कोर्स में श्रोतागण सिंक नामांकन उदाहरण बनाने में त्रुटि';
$string['errorenrolcohortusers'] = 'इस कोर्स में श्रोतागण सदस्यों को नामांकित करने में त्रुटि।';
$string['errorthresholdlow'] = 'अधिसूचना थ्रेशहोल्ड कम से कम 1 दिन की होनी चाहिए।';
$string['errorwithbulkoperation'] = 'आपके थोक में नामांकन परिवर्तन को संसाधित करते समय त्रुटि हुई।';
$string['eventenrolinstancecreated'] = 'नामांकन उदाहरण बनाया गया';
$string['eventenrolinstancedeleted'] = 'नामांकन उदाहरण डिलीट किया गया';
$string['eventenrolinstanceupdated'] = 'नामांकन उदाहरण अपडेट किया गया';
$string['eventuserenrolmentcreated'] = 'कोर्स में नामांकित उपयोगकर्ता';
$string['eventuserenrolmentdeleted'] = 'कोर्स से जिसका नामांकन रद्द किया गया हो एसा उपयोगकर्ता';
$string['eventuserenrolmentupdated'] = 'उपयोगकर्ता का नामांकन रद्द करना अपडेट किया गया';
$string['expirynotify'] = 'नामांकन की समय सीमा समाप्त होने से पहले सूचित करें';
$string['expirynotifyall'] = 'नामांकन करने वाला और नामांकित उपयोगकर्ता';
$string['expirynotifyenroller'] = 'केवल नामांकन करने वाला';
$string['expirynotify_help'] = 'यह सेटिंग यह निर्धारित करती है कि नामांकन की समाप्ति के सूचना संदेश भेजे गए हैं या नहीं।';
$string['expirynotifyhour'] = 'नामांकन की समय समाप्ति की अधिसूचनाएं भेजने का समय';
$string['expirythreshold'] = 'अधिसूचना थ्रेशहोल्ड';
$string['expirythreshold_help'] = 'नामांकन के समाप्त होने से कितनी देर पहले उपयोगकर्ताओं को सूचित किया जाना चाहिए?';
$string['extremovedaction'] = 'बाह्य नामांकन रद्द करने का कार्य';
$string['extremovedaction_help'] = 'बाह्य नामांकन स्रोत से उपयोगकर्ता नामांकन गायब हो जाने पर करने वाले कार्य का चयन करें। कृप्या ध्यान दें कि कोर्स से नामांकन रद्द करने के दौरान कुछ उपयोगकर्ता डेटा और सेटिंग्स हटा दिए गए हैं।';
$string['extremovedkeep'] = 'उपयोगकर्ता को नामांकित रखें';
$string['extremovedsuspend'] = 'कोर्स नामांकन अक्षम करें';
$string['extremovedsuspendnoroles'] = 'कोर्स नामांकन अक्षम करें और भूमिकाएं हटाएं';
$string['extremovedunenrol'] = 'कोर्स से उपयोगकर्ता का नामांकन वापिस ले';
$string['finishenrollingusers'] = 'उपयोगकर्ताओं का नामांकन करना समाप्त करें';
$string['foundxcohorts'] = '{$a}कोहॉर्ट पाए गए';
$string['instanceadded'] = 'पद्धति जोड़ी गयी';
$string['instanceeditselfwarning'] = 'चेतावनी:';
$string['instanceeditselfwarningtext'] = 'आप इस कोर्स में इस नामांकन पद्धति के माध्यम से नामांकित हुए हैं, परिवर्तन इस कोर्स मैं आपकी पहुंच को प्रभावित कर सकते हैं।';
$string['invalidenrolinstance'] = 'अमान्य नामांकन उदाहरण';
$string['invalidrole'] = 'अमान्य भूमिका';
$string['manageenrols'] = 'नामांकन प्लग इन प्रबंधित करें';
$string['manageinstance'] = 'प्रबंधित करें';
$string['migratetomanual'] = 'मैन्युअल नामांकन पर स्थानांतर करें';
$string['nochange'] = 'कोई परिवर्तन नहीं हुआ';
$string['noexistingparticipants'] = 'कोई मौजूदा प्रतिभागी नहीं हैं';
$string['nogroup'] = 'कोई समूह नहीं हैं';
$string['noguestaccess'] = 'मेहमान इस कोर्स तक नहीं पहुंच सकते। कृपया लॉगिन करें।';
$string['none'] = 'कोई नहीं';
$string['notenrollable'] = 'आप इस कोर्स में स्वयं को नामांकित नहीं कर सकते।';
$string['notenrolledusers'] = 'अन्य उपयोगकर्ता';
$string['otheruserdesc'] = 'निम्नलिखित उपयोगकर्ता इस कोर्स में नामांकित नहीं है, लेकिन उनके पास भूमिकाएं हैं, जो उसके भीतर से प्राप्त या उसमें असाइन की गई हैं।';
$string['participationactive'] = 'सक्रिय';
$string['participationstatus'] = 'स्थिति';
$string['participationsuspended'] = 'बर्खास्त कर दिया';
$string['periodend'] = '{$a}तक';
$string['periodnone'] = 'नामांकित {$a}';
$string['periodstart'] = '{$a}से';
$string['periodstartend'] = '{$a->start}से {$a->end}तक';
$string['proceedtocourse'] = 'कोर्स की सामग्री की ओर आगे बढ़ें';
$string['recovergrades'] = 'अगर संभव हो तो उपयोगकर्ता के पुराने ग्रेड पुनर्प्राप्त करें';
$string['rolefromcategory'] = '{$a->role} (कोर्स श्रेणी से प्राप्त )';
$string['rolefrommetacourse'] = '{$a->role} (मूल कोर्स से प्राप्त)';
$string['rolefromsystem'] = '{$a->role} (साइट स्तर पर असाइन किया गया)';
$string['rolefromthiscourse'] = '{$a->role} (इस कोर्स में असाइन किया गया)';
$string['startdatetoday'] = 'आज';
$string['synced'] = 'सिंक किया गया';
$string['testsettings'] = 'परीक्षण सेटिंग्स';
$string['testsettingsheading'] = 'नामांकन सेटिंग्स की जाँच करें - {$a}';
$string['totalenrolledusers'] = '{$a} नामांकित उपयोगकर्ता';
$string['totalotherusers'] = '{$a} अन्य उपयोगकर्ता';
$string['unassignnotpermitted'] = 'आपको इस कोर्स में असाइन की गई भूमिकाओं को रद्द करने की अनुमति नहीं है';
$string['unenrol'] = 'नामांकन रद्द करना';
$string['unenrolconfirm'] = 'क्या आप वाकई में "{$a->user}"कोर्स से "{$a->course}"उपयोगकर्ता का नामांकन रद्द करना चाहते हैं?';
$string['unenrolme'] = '{$a}में से मेरा नामांकन रद्द करें';
$string['unenrolnotpermitted'] = 'आपके पास अनुमति नहीं हैं या आप इस कोर्स से इस उपयोगकर्ता का नामांकन रद्द नहीं कर सकते है।';
$string['unenrolroleusers'] = 'उपयोगकर्ताओं का नामांकन रद्द करें';
$string['uninstallmigrating'] = '"{$a}"नामांकन को स्थानांतर कर रहे है';
$string['unknowajaxaction'] = 'अज्ञात कार्य का अनुरोध किया';
$string['unlimitedduration'] = 'असीमित';
$string['usersearch'] = 'खोज';
$string['withselectedusers'] = 'चयनित उपयोगकर्ताओं के साथ';
