<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'इस होस्ट के लिए MNet नामांकन प्लगइन के कुछ उदाहरण पहले से मौजूद है। सिर्फ प्रति होस्ट एक उदाहरण और/या \'सभी होस्ट\' के लिए एक उदाहरण की अनुमति है।';
$string['instancename'] = 'नामांकन पद्धति का नाम';
$string['instancename_help'] = 'आप वैकल्पिक रूप से MNet नामांकन पद्धति के इस उदाहरण का नाम बदल सकते हैं। यदि आप इस फ़ील्ड को खाली छोड़ देते हैं, तो डिफ़ॉल्ट उदाहरण नाम का उपयोग किया जाएगा, जिसमें रिमोट होस्ट का नाम और उनके उपयोगकर्ताओं के लिए असाइन की गई भूमिका शामिल है।';
$string['mnet:config'] = 'MNet नामांकन उदाहरण कॉन्फ़िगर करें';
$string['mnet_enrol_description'] = '{$a} पर व्यवस्थापक को अपने छात्रों को उन पाठ्यक्रमों में दाखिला लेने के लिए इस सेवा को प्रकाशित करें, जो आपने अपने सर्वर पर बनाए हैं। <br/><ul><li> <em>निर्भरता</em> : आपको {$a} पर SSO (पहचान प्रदाता) सेवा की <strong>सदस्यता</strong> भी लेनी होगी। </li><li> <em>निर्भरता</em> : आपको एसएसओ (सेवा प्रदाता) सेवा को भी {$a} पर <strong>प्रकाशित</strong> करना होगा </li></ul><br/> {$a} पर पाठ्यक्रम में अपने छात्रों को भर्ती करने के लिए इस सेवा की सदस्यता लें <br/><ul><li> <em>निर्भरता</em> : आपको एसएसओ (पहचान प्रदाता) सेवा को भी {$a} पर <strong>प्रकाशित</strong> करना होगा। </li><li> <em>निर्भरता</em> : आपको {$a} पर SSO (सेवा प्रदाता) सेवा की <strong>सदस्यता</strong> भी लेनी होगी </li></ul><br/>';
$string['mnet_enrol_name'] = 'दूरस्थ नामांकन सेवा';
$string['pluginname'] = 'MNet रिमोट नामांकन';
$string['pluginname_desc'] = 'रिमोट MNet होस्ट को उनके उपयोगकर्ताओं को हमारे कोर्स में नामांकन करने की अनुमति देता है।';
$string['remotesubscriber'] = 'रिमोट होस्ट';
$string['remotesubscriber_help'] = 'जिस MNet साथियों को हम नामांकन सेवा ऑफर कर रहे है उन सभी के लिए इस कोर्स को खोलने के लिए \'सभी होस्ट्स\' का चयन करें। या इस कोर्स को सिर्फ उनके उपयोगकर्ताओं के लिए ही उपलब्ध बनाने के लिए एक होस्ट चुनें।';
$string['remotesubscribersall'] = 'सभी होस्ट';
$string['roleforremoteusers'] = 'उनके उपयोगकर्ताओं के लिए भूमिका';
$string['roleforremoteusers_help'] = 'चयनित होस्ट के रिमोट उपयोगकर्ताओं की क्या भूमिका मिलेगी';
