<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'क्लाइंट का id';
$string['clientiddesc'] = 'आपके कॉन्फ़िगर किए गए Google API वेब सेवा में निर्दिष्ट क्लाइंट ID';
$string['error:fusionexport'] = 'Google फ्यूजन तालिका में डेटा निर्यात करते समय एक त्रुटि हुई: {$a}';
$string['fusion:publish'] = 'फ्यूजन तालिका ग्रेड निर्यात प्रकाशित करें';
$string['fusion:view'] = 'फ़्यूज़न तालिका ग्रेड निर्यात का उपयोग करें';
$string['login'] = 'पहले Google फ्यूजन तालिका पे लोग इन करें';
$string['modulename'] = 'फ्यूजन तालिका निर्यात';
$string['noconfig'] = 'Google API कॉन्फ़िगरेशन ग्रेड/निर्यात/फ्यूजन के लिए मौजूद नहीं है।  कृप्या व्यवस्थापक से संपर्क करें।';
$string['noscript'] = 'इस पृष्ठ पर काम करने के लिए JavaScript सक्षम करें';
$string['oauthinfo'] = '<p>इस प्लगइन का उपयोग करने के लिए, आपको अपनी साइट को Google के साथ पंजीकृत करना होगा, जैसा कि दस्तावेज़ीकरण <a href="{$a->docsurl}">Google OAuth 2.0 सेटअप </a>में वर्णित है। </p><p>पंजीकरण प्रक्रिया के भाग के रूप में, निम्नलिखित URL को \'अधिकृत रीडायरेक्ट URIs\' के रूप में दर्ज करने की आवश्यकता है:</p><p>{$a->callbackurl}</p> एक बार पंजीकृत हो जाने पर आपको एक क्लाइंट ID और गुप्त प्रदान किया जाएगा जिसका प्रयोग सभी फ्यूजन तालिका, Google दस्तावेज़, Google ड्राइव और Picasa प्लगिन को कोंफ़िगर करने के लिए किया जा सकत है।</p>';
$string['pluginname'] = 'फ्यूजन तालिका निर्यात';
$string['popup'] = 'फ्यूजन तालिका पॉपअप';
$string['secret'] = 'रहस्य';
$string['secretdesc'] = 'आपके कॉन्फ़िगर किए गए Google API वेब सेवा में निर्दिष्ट गुप्तता';
$string['tablename'] = 'तालिका का नाम';
