<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'त्रुटि - खराब XML प्रारूप';
$string['errduplicategradeidnumber'] = 'त्रुटि - इस कोर्स में \'{$a}\'id नंबर के साथ दो ग्रेड आइटम हैं। यह असंभव होना चाहिए।';
$string['errincorrectgradeidnumber'] = 'त्रुटि – \'{$a}\' id नंबर आयात फ़ाइल के किसी भी ग्रेड आइटम से मेल नहीं खाता है।';
$string['errincorrectuseridnumber'] = 'त्रुटि - आयात फ़ाइल का \'{$a}\' id नंबर किसी भी उपयोगकर्ता से मेल नहीं खाता है।';
$string['error'] = 'त्रुटियां उत्पन्न होती हैं';
$string['errorduringimport'] = 'आयात करने का प्रयास करते समय एक त्रुटि हुई: {$a}';
$string['fileurl'] = 'रिमोट फाइल URL';
$string['fileurl_help'] = 'रिमोट फ़ाइल URL फ़ील्ड रिमोट सर्वर से डेटा प्राप्त करने के लिए है, जैसे कि छात्र सूचना प्रणाली।';
$string['importxml'] = 'XML आयात';
$string['importxml_help'] = 'ग्रेड को XML फ़ाइल के माध्यम से आयात किया जा सकता है जिसमें उपयोगकर्ता का ID नंबर और गतिविधि ID नंबर शामिल हैं। सही प्रारूप प्राप्त करने के लिए, पहले कुछ फाइलें XML फ़ाइल में निर्यात करें, फिर फ़ाइल देखें।';
$string['pluginname'] = 'XML फ़ाइल';
$string['xml:publish'] = 'XML से आयात ग्रेड प्रकाशित करें';
$string['xml:view'] = 'XML से ग्रेड आयात करें';
