<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'सभी ग्रेड आइटम';
$string['allgraders'] = 'सभी ग्रेडर';
$string['datefrom'] = 'तारीख से';
$string['datetime'] = 'तारीख और समय';
$string['dateto'] = 'तारीख तक';
$string['deleteditemid'] = 'ID के साथ आइटम डिलीट करें{$a}';
$string['errajaxsearch'] = 'उपयोगकर्ता खोजते समय त्रुटि हुई';
$string['eventgradereportviewed'] = 'ग्रेड इतिहास रिपोर्ट देखी गई';
$string['excluded'] = 'गणना से बहिष्कृत';
$string['exportfilename'] = 'ग्रेड का इतिहास';
$string['feedbacktext'] = 'फ़ीडबैक टेक्स्ट';
$string['finishselectingusers'] = 'उपयोगकर्ताओं को चुनना समाप्त करें';
$string['foundnusers'] = '{$a} उपयोगकर्ताओं मिलें';
$string['foundoneuser'] = '1 उपयोगकर्ता मिला';
$string['gradenew'] = 'संशोधित ग्रेड';
$string['gradeold'] = 'मूल ग्रेड';
$string['grader'] = 'ग्रेडर';
$string['historyperpage'] = 'प्रति पृष्ठ इतिहास प्रविष्टियां';
$string['historyperpage_help'] = 'यह सेटिंग इतिहास रिपोर्ट में प्रति पृष्ठ प्रदर्शित इतिहास प्रविष्टियों की संख्या निर्धारित करती है।';
$string['history:view'] = 'ग्रेड इतिहास देखें';
$string['loadmoreusers'] = 'अधिक उपयोगकर्ताओ को लोड करें...';
$string['pluginname'] = 'ग्रेड इतिहास';
$string['preferences'] = 'ग्रेड इतिहास प्राथमिकताएं';
$string['revisedonly'] = 'केवल संशोधित ग्रेड';
$string['revisedonly_help'] = 'केवल वहीं ग्रेड दिखाएं जिन्हें संशोधित किया गया है।

इसका अर्थ यह है कि केवल वही प्रविष्टियां जिनका ग्रेड परिवर्तन हो सकता है वे ही सूचीबद्ध हैं।';
$string['selectedusers'] = 'चयनित उपयोगकर्ता';
$string['selectuser'] = 'उपयोगकर्ता चुनें';
$string['selectusers'] = 'उपयोगकर्ता चुनें';
$string['source'] = 'स्रोत';
$string['useractivityfeedback'] = '{$a} फ़ीडबैक';
$string['useractivitygrade'] = '{$a} ग्रेड';
