<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   imscp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'पैकेज संग्रह';
$string['areacontent'] = 'सामग्री';
$string['contentheader'] = 'सामग्री';
$string['deploymenterror'] = 'सामग्री पैकेज त्रुटि!';
$string['imscp:addinstance'] = 'एक नई IMS सामग्री पैकेज जोड़ें';
$string['imscp:view'] = 'IMS सामग्री देखें';
$string['keepold'] = 'संग्रहित पैकेज';
$string['keepoldexplain'] = 'कितने पैकेज संग्रहीत किए जाने चाहिए?';
$string['modulename'] = 'IMS सामग्री पैकेज';
$string['modulename_help'] = 'एक IMS सामग्री पैकेज उन फ़ाइलों का संग्रह है जो एक मानदंड के अनुसार पैक किए जाते हैं ताकि अलग-अलग सिस्टमों में उनका पुन: उपयोग किए जा सकें। IMS सामग्री पैकेज मॉड्यूल ऐसी सामग्री पैकेज को ज़िप फ़ाइल के रूप में अपलोड करने के लिए सक्षम बनाता है और एक संसाधन के रूप में एक कोर्स में जोड़ा जाता है।

आमतौर पर सामग्री पृष्ठों के बीच नेविगेशन के साथ, कई पृष्ठों पर प्रदर्शित की जाती है। एक नेविगेशन मेनू या बटन आदि के साथ पॉप-अप विंडो में सामग्री प्रदर्शित करने के कई विकल्प हैं।

एक IMS सामग्री पैकेज का इस्तेमाल मल्टीमीडिया सामग्री और एनीमेशन के लिए किया जा सकता है।';
$string['modulenameplural'] = 'IMS सामग्री पैकेज';
$string['navigation'] = 'नेविगेशन';
$string['packagefile'] = 'पैकेज फ़ाइल';
$string['page-mod-imscp-x'] = 'कोई IMS सामग्री पैकेज मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'IMSCP प्रशासन';
$string['pluginname'] = 'IMS सामग्री पैकेज';
$string['search:activity'] = 'आईएमएस सामग्री पैकेज - संसाधन जानकारी';
$string['toc'] = 'TOC';
