<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'license', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   license
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allrightsreserved'] = 'सर्वाधिकार सुरक्षित';
$string['cc'] = 'क्रिएटिव कॉमन्स';
$string['cc-nc'] = 'क्रिएटिव कॉमन्स - कोई वाणिज्यिक नहीं';
$string['cc-nc-nd'] = 'क्रिएटिव कॉमन्स - कोई वाणिज्यिक नोड्रिव नहीं';
$string['cc-nc-sa'] = 'क्रिएटिव कॉमन्स - कोई वाणिज्यिक शेयर नहीं';
$string['cc-nd'] = 'क्रिएटिव कॉमन्स – नोर्डिव्स';
$string['cc-sa'] = 'क्रिएटिव कॉमन्स – शेयर के समान';
$string['public'] = 'पब्लिक डोमेन';
$string['unknown'] = 'अन्य';
