<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ईबुक';
$string['application/msword'] = 'वर्ड डॉकयुमेंट';
$string['application/pdf'] = 'PDF डॉकयुमेंट';
$string['application/vnd.moodle.backup'] = 'Totara बैकअप';
$string['application/vnd.ms-excel'] = 'एक्सेल स्प्रेडशीट';
$string['application/vnd.ms-powerpoint'] = 'पावरपॉइंट प्रदर्शन';
$string['archive'] = '({$a->EXT}) संग्रहित करें';
$string['audio'] = 'ऑडियो फ़ाइल ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'फ़ाइल';
$string['image'] = 'छवि ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML डॉकयुमेंट';
$string['text/plain'] = 'टेक्स्ट फ़ाइल';
$string['text/rtf'] = 'RTF डॉकयुमेंट';
