<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'आपके सर्वर के बारे में';
$string['accesslevel'] = 'एक्सेस स्तर';
$string['addhost'] = 'होस्ट जोड़ें';
$string['addnewhost'] = 'एक नया होस्ट जोड़ें';
$string['addtoacl'] = 'नियंत्रण एक्सेस करने के लिए जोड़ें';
$string['allhosts'] = 'सभी होस्ट';
$string['allhosts_no_options'] = 'एकाधिक होस्ट देखने के समय कोई विकल्प उपलब्ध नहीं हैं';
$string['allow'] = 'अनुमति दें';
$string['applicationtype'] = 'एप्लिकेशन का प्रकार';
$string['authfail_nosessionexists'] = 'प्राधिकरण विफल: mnet सत्र मौजूद नहीं है।';
$string['authfail_sessiontimedout'] = 'प्राधिकरण विफल: mnet सत्र का समय समाप्त हो चुका है।';
$string['authfail_usermismatch'] = 'प्राधिकरण विफल: उपयोगकर्ता मेल नहीं खाता।';
$string['authmnetdisabled'] = 'MNet प्रमाणीकरण प्लग इन <strong>अक्षम</strong> है।';
$string['certdetails'] = 'प्रमाण विवरण';
$string['configmnet'] = 'Mnet अन्य सर्वर या सेवाओं के साथ इस सर्वर के संचार की अनुमति देता है।';
$string['courses'] = 'कोर्स';
$string['courseson'] = 'पर कोर्स';
$string['currentkey'] = 'वर्तमान सार्वजनिक की';
$string['deleteaserver'] = 'सर्वर को डिलीट किया जा रहा है';
$string['deletedhostinfo'] = 'यह होस्ट डिलीट कर दिया गया है अगर आप इसे डिलीट करना रद्द करना चाहते हैं, तो डिलीट की गई स्थिति को वापस \'नहीं\' पर स्विच करें।';
$string['deletedhosts'] = 'डिलीट किए गए होस्ट: {$a}';
$string['deletekeycheck'] = 'क्या आपको पूरी तरह से यकीन है की आप यह की डीलीट करना चाहते हैं?';
$string['deleteoutoftime'] = 'इस कुंजी को हटाने के लिए आपकी 60-सेकंड विंडो की समय सीमा समाप्त हो गई है। कृप्या फिर से शुरू करें।';
$string['deleteuserrecord'] = 'SSO ACL: ‘{$a->user}’ में से उपयोगकर्ताके लिए रिकॉर्ड डिलीट करें{$a->host}।';
$string['deletewrongkeyvalue'] = 'एक त्रुटि हुई है। यदि आपने अपने सर्वर की SSL की को डिलीट करने की कोशिश नहीं की, तो संभव है कि आप पर मेलिशयस हमला हुआ है। कोई कार्य नहीं किया गया है';
$string['deny'] = 'मना';
$string['description'] = 'वर्णन';
$string['enterausername'] = 'कृप्या एक उपयोगकर्ता नाम, या अल्पविराम द्वारा अलग किए गए उपयोगकर्ता नामों की सूची दर्ज करें।';
$string['error7022'] = 'आपके द्वारा रिमोट साइट पर भेजे गए संदेश को ठीक से एन्क्रिप्ट किया गया था, लेकिन हस्ताक्षर नहीं किए गए थे। यह बहुत अप्रत्याशित है; यदि ऐसा होता है तो आपको संभवतः बग फ़ाइल करना चाहिए (प्रश्न में एप्लिकेशन संस्करणों के बारे में जितनी संभव हो उतनी जानकारी देकर, आदि)';
$string['eventaccesscontrolcreated'] = 'एक्सेस नियंत्रण बनाया गया';
$string['eventaccesscontrolupdated'] = 'एक्सेस नियंत्रण को अपडेट किया गया';
$string['expired'] = 'यह की को समाप्त हो हुई';
$string['expires'] = 'तक वैध';
$string['expireyourkey'] = 'इस की को डिलीट करें';
$string['expireyourkeyexplain'] = 'Totara हर 28 दिनों में आपकी की स्वचालित रूप से (डिफ़ॉल्ट रूप से) बदलता है, लेकिन आपके पास <em>इस की को किसी भी समय मैन्युअल रूप से</em> समाप्त करने का विकल्प होता है। यह केवल तब उपयोगी होगा अगर आपको लगता है कि इस की के साथ समझौता किया गया है। एक प्रतिस्थापन तुरंत स्वचालित रूप से उत्पन्न हो जाएगा। <br />इस की को डिलीट करने से अन्य एप्लिकेशन आपके साथ तब तक संचार नहीं कर सकेंगे, जब तक कि आप मैन्युअल रूप से हर प्रशासक से संपर्क न करें और उन्हें अपनी नई की प्रदान न करें।';
$string['exportfields'] = 'निर्यात करने के लिए फ़ील्ड';
$string['forbidden-transport'] = 'जिस ट्रांसपोर्ट पद्धति का आप उपयोग करने का प्रयास कर रहे हैं, उसे अनुमति नहीं है।';
$string['host'] = 'होस्ट';
$string['hostdeleted'] = 'होस्ट डिलीट किया गया';
$string['hostexists'] = 'उस होस्ट नाम वाले होस्ट के लिए एक रिकॉर्ड पहले से मौजूद है (यह डिलीट किया गया हो सकता है)। <a href="{$a}">उस रिकॉर्ड को संपादित करने के लिए यहां क्लिक करें।</a>';
$string['hostlist'] = 'नेटवर्क किए गए होस्ट की सूची';
$string['hostname'] = 'होस्ट का नाम';
$string['hostnotconfiguredforsso'] = 'यह सर्वर रिमोट लॉगिन के लिए कॉन्फ़िगर नहीं किया गया है।';
$string['hostsettings'] = 'होस्ट सेटिंग्स';
$string['http_self_signed_help'] = 'रिमोट होस्ट पर स्वयं-हस्ताक्षरित DIY SSL प्रमाण पत्र का उपयोग करने वाले कनेक्शन को अनुमति दें।';
$string['https_self_signed_help'] = 'http केआर बजाय रिमोट होस्ट पर PHP में स्व-हस्ताक्षरित DIY SSL का उपयोग करने वाले कनेक्शन को अनुमति दें';
$string['https_verified_help'] = 'रिमोट होस्ट पर एक सत्यापित SSL प्रमाण पत्र का उपयोग करने वाले कनेक्शन को अनुमति दें।';
$string['http_verified_help'] = 'रिमोट होस्ट पर PHP में एक सत्यापित SSL प्रमाणपत्र का उपयोग करने वाले कनेक्शन को अनुमति दें, लेकिन http पर (https पर नहीं)।';
$string['id'] = 'ID';
$string['importfields'] = 'आयात करने के लिए फ़ील्ड';
$string['inspect'] = 'निरीक्षण';
$string['installnosuchfunction'] = 'कोडिंग त्रुटि! कुछ एक फ़ाइल ({$a->method}) से एक mnet xmlrpc फ़ंक्शन ({$a->file}) को इंसटोल करने का प्रयास कर रहा है और यह नहीं मिल सका!';
$string['installnosuchmethod'] = 'कोडिंग त्रुटि! कुछ एक क्लास ({$a->method}) ({$a->class}) पर mnet xmlrpc पद्धति को इंसटोल करने का प्रयास कर रहा है और यह नहीं मिल सका!';
$string['installreflectionclasserror'] = 'कोडिंग त्रुटि! ‘{$a->method}’ क्लास में ‘{$a->class}’ पद्धति के लिए Mnet आत्मनिरीक्षण विफल रहा।  मूल त्रुटि संदेश, यदि यह मदद करता है, तो यह है: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'कोडिंग त्रुटि! ‘{$a->method}’ क्लास में ‘{$a->file}’ फंक्शन के लिए Mnet आत्मनिरीक्षण विफल रहा।  मूल त्रुटि संदेश, यदि यह मदद करता है, तो यह है: \'{$a->error}\'';
$string['invalidaccessparam'] = 'अमान्य प्रवेश पैरामीटर';
$string['invalidactionparam'] = 'अमान्य कार्य पैरामीटर';
$string['invalidpubkey'] = 'की एक मान्य SSL की नहीं है।({$a})';
$string['invalidurl'] = 'अमान्य URL पैरामीटर';
$string['ipaddress'] = 'IP एड्रैस';
$string['is_in_range'] = 'IP एड्रेस <code>{$a}</code> एक वैध भरोसेमंद होस्ट का प्रतिनिधित्व करता है।';
$string['ispublished'] = '{$a} ने इस सेवा को आपके लिए सक्षम किया है।';
$string['issubscribed'] = '{$a}आपके होस्ट पर इस सेवा को सबस्क्राइब कर रहा है।';
$string['keydeleted'] = 'आपकी की को सफलतापूर्वक डिलीट किया गया है और प्रतिस्थापित किया गया है।';
$string['keymismatch'] = 'आप इस होस्ट के लिए जो सार्वजनिक की उपयोग कर रहे हैं वह उस सार्वजनिक की से अलग है जो वह वर्तमान में प्रकाशित कर रहा है। वर्तमान में प्रकाशित की गई की है:';
$string['last_connect_time'] = 'कनेक्ट का अंतिम समय';
$string['last_connect_time_help'] = 'जिस समय आपने अंतिम बार इस होस्ट से कनेक्ट किया था।';
$string['last_transport_help'] = 'वह ट्रांसपोर्ट जिसे आपने इस होस्ट के अंतिम कनेक्शन के लिए उपयोग किया था।';
$string['leavedefault'] = 'इसके बजाय डिफ़ॉल्ट सेटिंग्स का उपयोग करें';
$string['listservices'] = 'सेवाओं की सूची बनाएँ';
$string['logs'] = 'लॉग';
$string['managemnetpeers'] = 'सहकर्मी को प्रबंधित करें';
$string['method'] = 'पद्धति';
$string['methodhelp'] = '{$a}के लिए पद्धति सहायता';
$string['methodsavailableonhost'] = '{$a}पर उपलब्ध पद्धति';
$string['methodsavailableonhostinservice'] = '{$a->service} के लिए {$a->host} पर उपलब्ध पद्धतियाँ';
$string['methodsignature'] = '{$a}के लिए पद्धति हस्ताक्षर';
$string['mnet'] = 'Mnet';
$string['mnet_concatenate_strings'] = '3 (तक) स्ट्रिंग्स संरेखित करें और परिणाम दें';
$string['mnetdisabled'] = 'MNet <strong>अक्षम है</strong>';
$string['mnetidprovider'] = 'MNET ID प्रदाता';
$string['mnetpeers'] = 'सहकर्मी';
$string['mnetservices'] = 'सेवाएं';
$string['mnet_session_prohibited'] = 'आपके होम सर्वर के उपयोगकर्ताओं को वर्तमान में {$a}पर जाने की अनुमति नहीं है।';
$string['moodle_home_help'] = 'रिमोट होस्ट पर MNet के होमपेज का पथ, उ.दा. /totara/।';
$string['name'] = 'नाम';
$string['net'] = 'नेटवर्किंग';
$string['never'] = 'कभी नहीँ';
$string['noaclentries'] = 'SSO एक्सेस नियंत्रण सूची में कोई प्रविष्टियां नहीं है';
$string['noaddressforhost'] = 'क्षमा करें, लेकिन उस होस्टनाम ({$a}) का समाधान नहीं हो सका!';
$string['nocurl'] = 'PHP cURL लाइब्रेरी इंसटोल नहीं है';
$string['nolocaluser'] = 'रिमोट उपयोगकर्ता के लिए कोई भी स्थानीय रिकॉर्ड मौजूद नहीं है, और इसे बनाया नहीं जा सकता, क्योंकि यह होस्ट स्वत: उपयोगकर्ता नहीं बनाएगा।  कृप्या अपने प्रशासक से संपर्क करें!';
$string['nomodifyacl'] = 'आपको MNET एक्सेस नियंत्रण सूची को संशोधित करने की अनुमति नहीं है।';
$string['nonmatchingcert'] = 'प्रमाण पत्र का विषय: <br /><em>{$a->subject}</em><br />उस होस्ट के साथ मेल नहीं खाता है जिसमें से वह आया है:<br /><em>{$a->host}</em>.';
$string['nosite'] = 'साइट-स्तरीय कोर्स नहीं मिला';
$string['nosuchfile'] = 'फाइल/फ़ंक्शन {$a} मौजूद नहीं है।';
$string['nosuchfunction'] = 'फंक्शन ढूँढने में असमर्थ या RPC के लिए प्रतिबंधित फंक्शन।';
$string['nosuchservice'] = 'इस होस्ट पर RPC सेवा नहीं चल रही है।';
$string['notenoughidpinfo'] = 'आपके पहचान प्रदाता हमें स्थानीय रूप से आपका खाता बनाने या अपडेट करने के लिए पर्याप्त जानकारी नहीं दे रहे है। क्षमा करें!';
$string['not_in_range'] = 'IP एड्रैस <code>{$a}</code> वैध विश्वस्त होस्ट नहीं लग रहा है।';
$string['notinxmlrpcserver'] = 'MNet रिमोट क्लाइंट एक्सेस करने का प्रयास, XMLRPC सर्वर निष्पादन के दौरान नहीं';
$string['notmoodleapplication'] = 'चेतावनी: यह एक Totara एप्लिकेशन नहीं है, इसलिए कुछ निरीक्षण पद्धतियां ठीक से काम नहीं कर सकती हैं।';
$string['notpermittedtojump'] = 'आपके पास इस Totara सर्वर से एक रिमोट सत्र शुरू करने की अनुमति नहीं है';
$string['notpermittedtojumpas'] = 'जब आप दूसरे उपयोगकर्ता के रूप में लॉग इन हो, तब आप रिमोट सत्र शुरू नहीं कर सकते है।';
$string['notpermittedtoland'] = 'आपके पास रिमोट सत्र शुरू करने की अनुमति नहीं है';
$string['off'] = 'बंद';
$string['on'] = 'पर';
$string['options'] = 'विकल्प';
$string['peerprofilefielddesc'] = 'यहां आप वैश्विक सेटिंग को ओवरराइड कर सकते हैं जिसके लिए प्रोफ़ाइल फ़ील्ड भेजने और आयात करने जब नए उपयोगकर्ता बनाए जाते हैं';
$string['phperror'] = 'एक आंतरिक PHP त्रुटि ने आपका अनुरोध पूरा होने से रोका।';
$string['position'] = 'पद';
$string['profileexportfields'] = 'भेजने के लिए फ़ील्ड';
$string['profilefielddesc'] = 'यहां आप प्रोफ़ाइल फ़ील्ड की सूची को कॉन्फ़िगर कर सकते हैं जो जब उपयोगकर्ता खाते बनाए जाते हैं, या अपडेट किए जाते है तब Mnet पर भेजे जाते है और प्राप्त होते हैं।  आप व्यक्तिगत रूप से प्रत्येक MNet समूह के लिए यह ओवरराइड भी कर सकते हैं। ध्यान दें कि निम्न फ़ील्ड हमेशा भेजे जाते हैं और वह वैकल्पिक नहीं हैं: {$a}';
$string['profilefields'] = 'प्रोफाइल फ़ील्ड';
$string['profileimportfields'] = 'आयात करने के लिए फ़ील्ड';
$string['promiscuous'] = 'अनेक';
$string['publickey'] = 'सार्वजनिक की';
$string['publickey_help'] = 'रिमोट सर्वर से सार्वजनिक की स्वतः प्राप्त की जाती है।';
$string['publickeyrequired'] = 'आपको एक सार्वजनिक की प्रदान करनी होगी।';
$string['publish'] = 'प्रकाशित करें';
$string['reallydeleteserver'] = 'क्या आप वाकई मै सर्वर को डिलीट करना चाहते हैं';
$string['recordnoexists'] = 'रिकॉर्ड मौजूद नहीं है।';
$string['reenableserver'] = 'नहीं - इस सर्वर को पुन: सक्षम करने के लिए इस विकल्प का चयन करें।';
$string['registerallhosts'] = 'सभी होस्ट को पंजीकृत करें (अनेक मोड)';
$string['registerallhostsexplain'] = 'आप उस सभी होस्ट को पंजीकृत करने का विकल्प चुन सकते हैं, जो आपको स्वचालित रूप से कनेक्ट करने का प्रयास करते हैं। इसका मतलब यह है कि किसी भी MNet साइट के लिए आपकी होस्ट सूची में एक रिकॉर्ड दिखाई देगा जो आपके साथ जुड़ता है और आपकी सार्वजनिक की का अनुरोध करता है। <br /> आपके पास \'सभी होस्ट\' के लिए सेवाएं कॉन्फ़िगर करने का विकल्प है और वहां कुछ सेवाओं को सक्षम करके, आप किसी भी रिमोट सर्वर को यादृच्छिक रूप से सेवाएं प्रदान कर सकेंगे।';
$string['registerhostsoff'] = 'सभी होस्ट पंजीकृत करें वर्तमान में <b>बंद है</b>';
$string['registerhostson'] = 'सभी होस्ट पंजीकृत करें वर्तमान में <b>चालु है</b>';
$string['remotecourses'] = 'रिमोट कोर्स';
$string['remotehost'] = 'रिमोट होस्ट';
$string['remotehosts'] = 'रिमोट होस्ट';
$string['remoteuser'] = 'रिमोट {$a->remotetype} उपयोगकर्ता';
$string['remoteuserinfo'] = 'प्रोफ़ाइल <a href="{$a->remoteurl}">{$a->remotename}</a> से प्राप्त की गई';
$string['requiresopenssl'] = 'नेटवर्किंग को OpenSSL एक्सटेंशन की आवश्यकता है';
$string['restore'] = 'पुनर्स्थापित';
$string['returnvalue'] = 'वापसी मूल्य';
$string['reviewhostdetails'] = 'होस्ट विवरण की समीक्षा करें';
$string['reviewhostservices'] = 'होस्ट सेवाओं की समीक्षा करें';
$string['selectaccesslevel'] = 'कृप्या सूची में से एक्सेस स्तर चुनें।';
$string['selectahost'] = 'कृप्या एक रिमोट होस्ट चुनें।';
$string['service'] = 'सेवा का नाम';
$string['serviceid'] = 'सेवा ID';
$string['servicesavailableonhost'] = '{$a}पर उपलब्ध सेवाएं';
$string['settings'] = 'सेटिंग्स';
$string['ssl_acl_allow'] = 'SSO ACL: \'{$a->user}\' से \'{$a->host}\' उपयोगकर्ता को अनुमति दें';
$string['ssl_acl_deny'] = 'SSO ACL: \'{$a->user}\' से \'{$a->host}\' उपयोगकर्ता को अनुमति न दें';
$string['sslverification'] = 'SSL सत्यापन';
$string['sslverification_help'] = 'जब HTTPS का इस्तेमाल कर के आप सहकर्मी से कनेक्ट हो रहे हो तब यह विकल्प आपको सुरक्षा के स्तर को कॉन्फ़िगर करने देता है।

*कोई नहीं: कोई भी स्तर की सुरक्षा नहीं
*केवल होस्ट को सत्यापित करें: SSL प्रमाणपत्र के डोमेन को मान्य करता है
*होस्ट और पीअर को सत्यापित करें (अनुशंसित): SSL प्रमाणपत्र के डोमेन और जारीकर्ता को मान्य करता है';
$string['ssoaccesscontrol'] = 'SSO एक्सेस नियंत्रण';
$string['ssoacldescr'] = 'रिमोट Mnet होस्ट से विशिष्ट उपयोगकर्ताओं को एक्सेस देने/नहीं देने के लिए इस पृष्ठ का उपयोग करें। यह तब काम करेगा जब आप रिमोट उपयोगकर्ताओं को SSO सेवाएँ प्रदान कर रहे हो। आपके <em>स्थानीय</em> उपयोगकर्ताओं को अन्य MNet होस्ट पर जाने की क्षमता को नियंत्रित करने के लिए, उन्हें <em> mnetlogintoremote</em> क्षमता प्रदान करने के लिए भूमिका प्रणाली का उपयोग करें।';
$string['ssoaclneeds'] = 'इस कार्यशीलता के लिए, आपके पास नेटवर्किंग चालू होना चाहिए, साथ ही साथ MNet प्रमाणीकरण प्लग इन सक्षम होना चाहिए।';
$string['strict'] = 'सख्त';
$string['subscribe'] = 'सबस्क्राइब करें';
$string['system'] = 'प्रणाली';
$string['testclient'] = 'Mnet परीक्षण क्लाइंट';
$string['testtrustedhosts'] = 'एड्रेस का परीक्षण करें';
$string['testtrustedhostsexplain'] = 'यह देखने के लिए एक IP एड्रेस दर्ज करें कि क्या यह एक विश्वसनीय होस्ट है।';
$string['theypublish'] = 'वे प्रकाशित करते हैं';
$string['theysubscribe'] = 'वे सबस्क्राइब करते हैं';
$string['transport_help'] = 'ये विकल्प पारस्परिक हैं, इसलिए यदि आपके सर्वर के पास भी हस्ताक्षरित SSL प्रमाणपत्र है तो आप केवल एक रिमोट होस्ट को हस्ताक्षरित SSL प्रमाणपत्र का उपयोग करने के लिए बाध्य कर सकते।';
$string['trustedhosts'] = 'XML-RPC होस्ट';
$string['trustedhostsexplain'] = '<p>भरोसेमंद होस्ट तंत्र विशिष्ट मशीनों को Totara API के किसी भी हिस्से में XML-RPC के माध्यम से कॉल करने की अनुमति देता है। यह स्क्रिप्ट के लिए Totara व्यवहार नियंत्रित करने के लिए उपलब्ध है और इसे सक्षम करना बहुत खतरनाक विकल्प हो सकता है। यदि संदेह में है, तो इसे बंद रखें।</p>
<p><strong> यह किसी भी मानक MNet सुविधा के लिए आवश्यक नहीं है!</strong> इसे केवल तभी चालू करें यदि आप जानते हो कि आप क्या कर रहे हैं।</p>
<p>इसे सक्षम करने के लिए, प्रत्येक पंक्ति पर एक IP एड्रैस या नेटवर्क
की एक सूची दर्ज करें। कुछ उदाहरण:</p>
 आपका स्थानीय होस्ट:<br />127.0.0.1<br /> आपका स्थानीय होस्ट (एक नेटवर्क ब्लॉक के साथ):<br />127.0.0.1/32<br />केवल 192.168.0.7IP एड्रेस वाला होस्ट:<br />192.168.0.7/32<br /> 192.168.0.1 और 192.168.0.255 के बीच IP एड्रेस वाले कोई भी होस्ट:<br />192.168.0.0/24<br />कोई भी होस्ट:<br />192.168.0.0/0<br /> जाहिर है अंतिम उदाहरण <strong>एक</strong> अनुशंसित कॉन्फ़िगरेशन नहीं है।';
$string['turnitoff'] = 'इसे बंद करें';
$string['turniton'] = 'इसे चालू करें';
$string['type'] = 'प्रकार';
$string['unknown'] = 'अज्ञात';
$string['unknownerror'] = 'बातचीत के दौरान अज्ञात त्रुटि हुई';
$string['usercannotchangepassword'] = 'आप अपना पासवर्ड यहां नहीं बदल सकते क्योंकि आप रिमोट उपयोगकर्ता हैं।';
$string['userchangepasswordlink'] = '<br />आप अपने <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> प्रदाता पर अपना पासवर्ड बदल सकते हैं।';
$string['usernotfullysetup'] = 'आपका उपयोगकर्ता खाता अधूरा है।  आपको अपने प्रदाता <a href="{$a}"> के पास वापस </a> जाना होगा और यह सुनिश्चित करना होगा कि आपका प्रोफ़ाइल वहां पूरा हो गया है।  यह प्रभावी होने देने के लिए आपको फिर से लॉग आउट और लॉग इन करने की आवश्यकता हो सकती है।';
$string['usersareonline'] = 'चेतावनी: {$a} उस सर्वर के उपयोगकर्ता वर्तमान में आपकी साइट पर लॉग ऑन हैं।';
$string['validated_by'] = 'यह नेटवर्क द्वारा मान्य है: <code>{$a}</code>';
$string['verifyhostandpeer'] = 'होस्ट और पीअर को सत्यापित करें';
$string['verifyhostonly'] = 'केवल होस्ट को सत्यापित करें';
$string['verifysignature-error'] = 'हस्ताक्षर सत्यापन विफल हुआ। एक त्रुटि हुई है।';
$string['verifysignature-invalid'] = 'हस्ताक्षर सत्यापन विफल हुआ। ऐसा लगता है कि यह वेतन भार आपके द्वारा हस्ताक्षरित नहीं था।';
$string['version'] = 'संस्करण';
$string['warning'] = 'चेतावनी';
$string['xmlrpc-missing'] = 'इस सुविधा का उपयोग करने के लिए आपके पास अपने PHP बिल्ड में XML-RPC इंसटोल क्किया हुआ होना चाहिए।';
$string['yourhost'] = 'आपका होस्ट';
