<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'पृष्ठ जोड़ें';
$string['alldashboardswerereset'] = 'मेरी लर्निंग के सभी पृष्ठों को डिफ़ॉल्ट पर रीसेट कर दिया गया है';
$string['allprofileswerereset'] = 'सभी प्रोफ़ाइल पृष्ठों को डिफ़ॉल्ट पर रीसेट कर दिया गया है।';
$string['mymoodle'] = 'मेरा मूडल';
$string['nocourses'] = 'दिखाने के लिए कोई कोर्स जानकारी नहीं है';
$string['noguest'] = 'अतिथि उपयोगकर्ताओं के लिए ‘मेरी लर्निंग\' पृष्ठ उपलब्ध नहीं है';
$string['reseterror'] = 'आपके पृष्ठ को रीसेट करने में एक त्रुटि हुई';
$string['reseteveryonesdashboard'] = 'सभी उपयोगकर्ताओं के लिए मेरी लर्निंग रीसेट करें';
$string['reseteveryonesprofile'] = 'सभी उपयोगकर्ताओं के लिए प्रोफ़ाइल रीसेट करें';
$string['resetpage'] = 'पृष्ठ को डिफ़ॉल्ट पर रीसेट करें';
