<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'क्लाइंट का id';
$string['noauthtoken'] = 'Google से एक प्रमाणीकरण टोकन प्राप्त नहीं हुआ है कृप्या सुनिश्चित करें कि आप Totara को आपका Google खाता एक्सेस करने दे रहे हैं';
$string['nooauthcredentials'] = 'OAuth क्रेडेंशियल्स की आवश्यकता है';
$string['nooauthcredentials_help'] = 'Google ड्राइव पोर्टफ़ोलिओ प्लगइन का उपयोग करने के लिए आपको पोर्टफोलियो सेटिंग्स में OAuth क्रेडेंशियल्स को कॉन्फ़िगर करना होगा।';
$string['nosessiontoken'] = 'एक सत्र टोकन मौजूद नहीं है जो google पर निर्यात रोक रहा है';
$string['oauthinfo'] = '<p>इस प्लगइन का उपयोग करने के लिए, आपको अपनी साइट Google के साथ पंजीकृत करना होगा, जैसा कि दस्तावेज़ीकरण <a href="{$a->docsurl}"> Google OAuth 2.0 सेटअप </a> में वर्णित है। </p><p> पंजीकरण प्रक्रिया के भाग के रूप में, निम्नलिखित URL को \'अधिकृत रीडायरेक्ट URI\' के रूप में दर्ज करने की आवश्यकता है: </p><p>{$a->callbackurl}</p><p> एक बार पंजीकृत हो जाने पर, आपको एक क्लाइंट आईडी और गुप्त प्रदान किया जाएगा, जिसका उपयोग सभी Google ड्राइव और पिकासा प्लग इन को कॉन्फ़िगर करने के लिए किया जा सकता है।</p>';
$string['pluginname'] = 'Google ड्राइव';
$string['secret'] = 'रहस्य';
$string['sendfailed'] = 'फ़ाइल {$a} Google में स्थानांतरित करने में विफल';
