<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'सबमिशन अमान्य था, और दंड के बिना इसकी अवहेलना की गई है।';
$string['gradingdetails'] = 'इस सबमिशन के लिए अंक: {$a->raw}/{$a->max}।';
$string['gradingdetailsadjustment'] = 'पिछले प्रयासों के लिए लेखांकन, यह <strong>{$a->cur}/{$a->max}</strong> देता है।';
$string['gradingdetailspenalty'] = 'इस सबमिशन का दंड {$a}है।';
$string['gradingdetailspenaltytotal'] = 'अब तक कुल दंड: {$a}।';
$string['gradingdetailswithadjustment'] = 'इस सबमिशन के लिए दंड: {$a->raw}/{$a->max}. पिछले प्रयासों के लिए लेखांकन, यह <strong>{$a->cur}/{$a->max}</strong> देता है।';
$string['gradingdetailswithadjustmentpenalty'] = 'इस सबमिशन के लिए दंड: {$a->raw}/{$a->max}. पिछले प्रयासों के लिए लेखांकन, यह <strong>{$a->cur}/{$a->max}</strong> देता है। इस सबमिशन का दंड {$a->penalty} है।';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'इस सबमिशन के लिए दंड: {$a->raw}/{$a->max}. पिछले प्रयासों के लिए लेखांकन, यह <strong>{$a->cur}/{$a->max}</strong> देता है। इस सबमिशन का दंड {$a->penalty} है। अब तक कुल दंड: {$a->totalpenalty}।';
$string['gradingdetailswithpenalty'] = 'इस सबमिशन के लिए दंड: {$a->raw}/{$a->max}. इस सबमिशन का दंड {$a->penalty}है।';
$string['gradingdetailswithtotalpenalty'] = 'इस सबमिशन के लिए दंड: {$a->raw}/{$a->max}. इस सबमिशन का दंड {$a->penalty}है। अब तक कुल दंड: {$a->totalpenalty}।';
$string['notcomplete'] = 'पूरा नहीं';
$string['pluginname'] = 'अनुकूली मोड';
