<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'उत्तर {$a}';
$string['cannotchangeamissingqtype'] = 'आप किसी अनुपलब्ध प्रकार के प्रश्न के लिए कोई भी परिवर्तन नहीं कर सकते।';
$string['deletedquestion'] = 'अनुपलब्ध प्रश्न';
$string['deletedquestiontext'] = 'यह प्रश्न अनुपलब्ध है। कुछ भी प्रदर्शित करने में असमर्थ।';
$string['missing'] = 'उस प्रकार का प्रश्न जो इस सिस्टम पर इंस्टॉल नहीं है';
$string['missingqtypewarning'] = 'यह प्रश्न एसे प्रकार का है जो वर्तमान में इस सिस्टम पर इंस्टॉल नहीं है। आप इस प्रश्न के साथ कुछ भी नहीं कर सकेंगे।';
$string['pluginname'] = 'अनुपलब्ध प्रकार';
$string['pluginnameadding'] = 'एसे प्रकार का एक प्रश्न जोड़ना जो इस सिस्टम पर इंस्टॉल नहीं है';
$string['pluginnameediting'] = 'एसे प्रकार का एक प्रश्न संपादित करना जो इस सिस्टम पर इंस्टॉल नहीं है';
$string['warningmissingtype'] = '<b>इस प्रश्न का प्रकार एसा है जो आपके Totara पर अभी तक इंस्टॉल नहीं हुआ है।<br />कृप्या अपने Totara प्रशासक को सचेत करें।</b>';
