<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_shortanswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no}अधिक उत्तर के लिए रिक्त स्थान';
$string['answer'] = 'उत्तर: {$a}';
$string['answermustbegiven'] = 'यदि कोई ग्रेड या फ़ीडबैक है तो आपको उत्तर देना होगा।';
$string['answerno'] = 'उत्तर {$a}';
$string['caseno'] = 'नहीं, केस महत्वहीन है';
$string['casesensitive'] = 'केस संवेदनशीलता';
$string['caseyes'] = 'हां, केस का मिलान होना चाहिए';
$string['correctansweris'] = 'सही उत्तर है: {$a}';
$string['correctanswers'] = 'सही उत्तर';
$string['filloutoneanswer'] = 'आपको कम से कम एक संभव उत्तर देना होगा। रिक्त छोड़े गए उत्तरों का उपयोग नहीं किया जाएगा। किसी भी वर्णों से मेल खाने के लिए \'*\' का वाइल्डकार्ड के रूप में उपयोग किया जा सकता है। पहले मिलान उत्तर का उपयोग स्कोर और फ़ीडबैक को निर्धारित करने के लिए किया जाएगा।';
$string['notenoughanswers'] = 'इस प्रकार के प्रश्न के लिए कम से कम {$a} उत्तर की आवश्यकता है';
$string['pleaseenterananswer'] = 'कृप्या एक उत्तर दर्ज करें।';
$string['pluginname'] = 'संक्षिप्त उत्तर';
$string['pluginnameadding'] = 'एक संक्षिप्त उत्तर प्रश्न जोड़ना';
$string['pluginnameediting'] = 'एक संक्षिप्त उत्तर प्रश्न संपादन करना';
$string['pluginname_help'] = 'एक प्रश्न के उत्तर में (जिसमें छवि शामिल हो सकती है) उत्तरदायी एक शब्द या संक्षिप्त वाक्यांश टाइप करता है। कई संभव सही उत्तर हो सकते हैं, प्रत्येक एक अलग ग्रेड के साथ। यदि "केस संवेदनशील" विकल्प चुना जाता है, तो आप "Word" या "word" के लिए अलग-अलग स्कोर प्राप्त कर सकते हैं।';
$string['pluginnamesummary'] = 'एक या कुछ शब्दों के उत्तर की अनुमति है जो कि विभिन्न मॉडल उत्तरों के साथ तुलना करके ग्रेड किया जाता है, जिसमें वाइल्डकार्ड शामिल हो सकते हैं।';
