<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'आप इस प्रश्नोत्तरी क़ा पूर्वावलोकन कर सकते हैं, यदि यॆ एक वास्तविक प्रयास था, तो आप अवरुद्ध हो जाएगॆ क्योंकि:';
$string['action'] = 'कार्य';
$string['activityoverview'] = 'आपके द्वारा प्रश्नोत्तरी प्रतीक्षित हैं';
$string['adaptive'] = 'अनुकूलनीय ढंग';
$string['adaptive_help'] = 'यदि ईसे सक्षम किया गया है, तो क्विज़ के दौरान समान प्रयास के भीतर एक ही प्रश्न के एकाधिक जवाब देने की अनुमति है। तो उदाहरण के लिए, यदि जवाब गलत रूप में चिह्नित है, तो तो छात्र को तुरंत ही फिर से प्रयास करने की अनुमति होगी। हालांकि, "दंड लागू करें" सेटिंग के आधार पर, आमतौर पर प्रत्येक गलत प्रयास के लिए एक जुर्माना घटाया जाएगा।';
$string['add'] = 'जोड़ें';
$string['addaquestion'] = 'एक नया प्रश्न';
$string['addarandomquestion'] = 'एक यादृच्छिक प्रश्न';
$string['addarandomquestion_help'] = 'जब एक यादृच्छिक प्रश्न जोड़ा जाता है, उसका परिणाम क्विज़ में दाखिल की गई श्रेणी के यादृच्छिक रूप से चयन किए गए प्रश्न में से होता है। इसका अर्थ है कि अलग-अलग छात्रों को अलग-अलग प्रश्न मिलने की संभावना है, और जब एक क्विज़ कई प्रयासों की अनुमति देती है तो प्रत्येक प्रयास में नए सवालों के चयन होने की संभावना होती है।';
$string['addarandomselectedquestion'] = 'यादृच्छिक रूप से चयनित प्रश्न को जोड़ें ...';
$string['addasection'] = 'एक नया विभाग शीर्षक';
$string['addingquestion'] = 'एक प्रश्न जोडा जा रहा है';
$string['addingquestions'] = '<p>पृष्ठ का यह वो भाग है जहाँ आप अपने प्रश्नों के डेटाबेस को संचालित करते है।  प्रश्नों को संगठित रखने में आपकी सहायता के लिए उन्हें श्रेणियों में संग्रहित किया जाता है, और यदि आप उन्हें प्रकाशित करने का चयन करते है तो आपके कोर्स या किसी अन्य कोर्स में से किसी भी क्विज़ के लिए उपयोग में लिया जा सकता है।</p>
<p>प्रश्न श्रेणी चुनने या बनाने के बाद आप प्रश्नों को बनाने या संपादित करने में सक्षम होंगे। आप इस पृष्ठ के दूसरी तरफ अपने क्विज़ जोड़ने के लिए इनमें से किसी भी प्रश्न का चयन कर सकते हैं।</p>';
$string['addmoreoverallfeedbacks'] = 'अधिक फ़ीडबैक फ़ील्ड {no}जोड़ें';
$string['addnewgroupoverride'] = 'समूह ओवरराइड जोड़ें';
$string['addnewpagesafterselected'] = 'चयनित सवालों के बाद नया पृष्ठ जोड़ें';
$string['addnewquestionsqbank'] = 'श्रेणी में प्रश्नों को जोड़ें {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'उपयोगकर्ता ओवरराइड जोड़ें';
$string['addpagebreak'] = 'पृष्ठ ब्रेक जोड़ें';
$string['addpagehere'] = 'यहाँ पेज जोड़ें';
$string['addquestion'] = 'प्रश्न जोड़ें';
$string['addquestionfrombankatend'] = 'अंत में प्रश्न बैंक में से जोड़े';
$string['addquestionfrombanktopage'] = 'प्रश्न बैंक से ले कर पृष्ठ में जोड़े {$a}';
$string['addquestions'] = 'प्रश्नो को जोड़ें';
$string['addquestionstoquiz'] = 'वर्तमान प्रश्नोत्तरी के लिए प्रश्नो को जोड़ें';
$string['addrandom'] = '{$a} यादृच्छिक प्रश्नो को जोड़ें';
$string['addrandom1'] = '<< जोड़ें';
$string['addrandom2'] = 'यादृच्छिक प्रश्न';
$string['addrandomfromcategory'] = 'श्रेणी से यादृच्छिक प्रश्न जोड़ें:';
$string['addrandomquestion'] = 'यादृच्छिक प्रश्न जोड़ें';
$string['addrandomquestionatend'] = 'अंत में एक यादृच्छिक प्रश्न जोड़ें';
$string['addrandomquestiontopage'] = 'पेज पर एक यादृच्छिक प्रश्न जोड़ें {$a}';
$string['addrandomquestiontoquiz'] = 'एक यादृच्छिक प्रश्न कॊ प्रश्नोत्तरी {$a} मे जोड़ें';
$string['addselectedquestionstoquiz'] = 'क्विज़ में चुने गए प्रश्नों को जोड़ें';
$string['addselectedtoquiz'] = 'चयनित कॊ प्रश्नोत्तरी मे जोड़ें';
$string['addtoquiz'] = 'प्रश्नोत्तरी में जोड़ें';
$string['affectedstudents'] = 'प्रभावित {$a}';
$string['aftereachquestion'] = 'प्रत्येक प्रश्न जोड़ने के बाद';
$string['afternquestions'] = '{$a} प्रश्नो को जोड़ने के बाद';
$string['age'] = 'आयु';
$string['allattempts'] = 'सभी प्रयास';
$string['allinone'] = 'असीमित';
$string['allowreview'] = 'समीक्षा क़ी अनुमति दें';
$string['alreadysubmitted'] = 'यह संभावना है कि आप पहले से ही इस प्रयास क़ॊ अंक़ित क़र चुक़ॆ है';
$string['alternativeunits'] = 'वैकल्पिक इकाइयों';
$string['alwaysavailable'] = 'हमेशा उपलब्ध';
$string['analysisoptions'] = 'विश्लेषण विकल्प';
$string['analysistitle'] = 'आइटम विश्लेषण तालिका';
$string['answer'] = 'उत्तर';
$string['answered'] = 'उत्तर दिया';
$string['answerhowmany'] = 'एक या एकाधिक उत्तर?';
$string['answers'] = 'उत्तर';
$string['answersingleno'] = 'एकाधिक उत्तर की अनुमति है';
$string['answersingleyes'] = 'केवल एक उत्तर';
$string['aon'] = 'AON प्रारूप';
$string['areyousureremoveselected'] = 'क्या आप वाकई सभी चयनित प्रश्नों को हटाना चाहते हैं?';
$string['asshownoneditscreen'] = 'जैसा कि संपादन स्क्रीन पर दिखाया गया है';
$string['attempt'] = 'प्रयास {$a}';
$string['attemptalreadyclosed'] = 'यह प्रयास पहले ही खत्म हो चुका है।';
$string['attemptclosed'] = 'अभी तक प्रयास को बंध नही किया गया है';
$string['attemptduration'] = 'समय लगेगा';
$string['attempterror'] = 'आपको इस समय इस क्विज़ को आजमाने की अनुमति नहीं है क्योंकि: {$a}';
$string['attemptfirst'] = 'प्रथम प्रयास';
$string['attemptlast'] = 'अंतिम प्रयास';
$string['attemptnumber'] = 'प्रयास:';
$string['attemptquiznow'] = 'क्विज़ को अभी आजमाएँ';
$string['attempts'] = 'प्रयास:';
$string['attemptsallowed'] = 'अनुमोदक प्रयास';
$string['attemptsdeleted'] = 'प्रश्न प्रयास को हटाया गया है';
$string['attemptsnum'] = 'प्रयास: {$a}';
$string['attemptsnumthisgroup'] = 'प्रयास: {$a->total} ({$a->group} इस समूह से)';
$string['attemptsnumyourgroups'] = 'प्रयास: {$a->total} ({$a->group} आपके समूहों में से)';
$string['attemptsonly'] = 'केवल प्रयास किए हुए छात्रो को दिखाएं';
$string['attemptstate'] = 'स्थिति';
$string['attemptstillinprogress'] = 'प्रयास अभी भी प्रगति में है';
$string['autosaveperiod'] = 'स्वत: सहेजने में विलंब';
$string['autosaveperiod_desc'] = 'क्विज़ प्रयासों के दौरान जवाब स्वत: सहेजे जा सकते है। जब एक को बदला जाए तब और इस विलंब के बाद जवाबो को सहेजा जा सकता है।  एक ट्रेड ऑफ़ है: एक छोटा सा विलंब सर्वर के लोड को बढ़ा सकता है, लेकिन छात्र उनका काम गूमा दे ऐसे मौके को कम कर देता है। यदि आप इस विलंब को और छोटा करने जा रहे है, आपको धीरे-धीरे मूल्य बदलना चाहिए और सर्वर लोड को मॉनिटर करना चाहिए। यदि लोड बहुत अधिक हो जाता है, तो विलंब को फिर से लम्बा करें। विलंब को 0 में सेट करने से स्वत: बचत बंध हो जाती है।';
$string['back'] = 'पूर्वावलोकन प्रश्न पर वापस जाएं';
$string['backtocourse'] = 'कोर्स पर वापस जाएं';
$string['backtoquiz'] = 'क्विज़ संपादन पर वापस जाएं';
$string['basicideasofquiz'] = 'क्विज़ बनाने का मूल विचार';
$string['bestgrade'] = 'सर्वश्रेष्ठ ग्रेड';
$string['browsersecurity'] = 'ब्राउज़र सुरक्षा';
$string['browsersecurity_help'] = 'यदि "कुछ जावास्क्रिप्ट सुरक्षा के साथ पूर्ण स्क्रीन पॉप-अप" चुना हुआ है, तो

* क्विज़ केवल तभी शरू होगी जब छात्र के पास जावास्क्रिप्ट-सक्षम वेब-ब्राउज़र होगा
* क्विज़ पूर्ण स्क्रीन पॉपअप विंडो में दिखाई देती है जो सभी अन्य विंडो को कवर करती है और इसमें कोई नेविगेशन नियंत्रण नहीं होता है
* छात्रो को जितना हो सके इतना, कॉपी और पेस्ट जैसी सुविधाओ का उपयोग करने से रोका जाता है';
$string['calculated'] = 'परिगणित';
$string['calculatedquestion'] = 'परिगणित प्रश्न लाइन में समर्थित नहीं है {$a}। प्रश्न को अनदेखा कर दिया जाएगा';
$string['cannotcreatepath'] = 'पथ नहीं बनाया जा सकता ({$a})';
$string['cannoteditafterattempts'] = 'आप प्रश्नों को जोड़ या हटा नहीं सकते हैं क्योंकि इस क्विज़ पर प्रयास किया गया है।({$a})';
$string['cannotfindprevattempt'] = 'इस पर बनाने के लिए पिछले प्रयास नही मिल पा रहे है।';
$string['cannotinsertrandomquestion'] = 'नया यादृच्छिक प्रश्न सम्मिलित नहीं किया जा सका है!';
$string['cannotloadquestion'] = 'प्रश्न विकल्पों को लोड नहीं किया जा सका है';
$string['cannotrestore'] = 'प्रश्न सत्रों को फिर से स्थापित नहीं किया जा सका है';
$string['cannotreviewopen'] = 'आप इस प्रयास की समीक्षा नहीं कर सकते, यह अभी भी खुला है।';
$string['cannotstartgradesmismatch'] = 'इस क्विज़ पर प्रयास शरु नही किया जा सकता है क्विज़ को {$a->grade}में से ग्रेड करने के लिए सेट किया गया है, लेकिन क्विज़ के किसी भी प्रश्नों में ग्रेड नही है। ईसे ‘क्विज़ संपादित करें’ पृष्ठ पर नियत किया जा सकता है।';
$string['cannotstartmissingquestion'] = 'इस क्विज़ पर प्रयास शरु नही किया जा सकता है क्विज़ की परिभाषा में वह प्रश्न भी शामिल है जो मौजूद नही है।';
$string['cannotstartnoquestions'] = 'इस क्विज़ पर प्रयास शरु नही किया जा सकता है अभी तक क्विज़ को सेट नही किया गया है। कोई भी प्रश्नों को जोड़ा नही गया है।';
$string['canredoquestions'] = 'प्रयास के साथ रीडू को अनुमति दे';
$string['canredoquestions_desc'] = 'यदि सक्षम किया गया, तो जब छात्र विशिष्ट प्रश्न का प्रयास समाप्त कर लेंगे, तो उन्हें एक रीडू प्रश्न बटन दिखाई देगा। यह उन्हें पूरे क्विज़ प्रयास को सबमिट करने और दूसरे को शुरू किए बिना, एक ही प्रश्न के दूसरे संस्करण का प्रयास करने की अनुमति देता है। मुख्य रूप से यह विकल्प अभ्यास क्विज़ के लिए उपयोगी है।

यह सेटिंग केवल प्रश्नों (उदाहरण के लिए निबंध प्रश्न नहीं) और व्यवहार को प्रभावित करती है (उदाहरण के लिए तत्काल फ़ीडबैक, या एकाधिक प्रयासों के साथ इंटरएक्टिव) जहां छात्रों के लिएप्रयास सबमिट करने से पहले प्रश्न समाप्त करना संभव है।';
$string['canredoquestions_help'] = 'यदि सक्षम किया गया, तो जब छात्र विशिष्ट प्रश्न का प्रयास समाप्त कर लेंगे, तो उन्हें एक रीडू प्रश्न बटन दिखाई देगा। यह उन्हें पूरे क्विज़ प्रयास को सबमिट करने और दूसरे को शुरू किए बिना, एक ही प्रश्न के दूसरे संस्करण का प्रयास करने की अनुमति देता है। मुख्य रूप से यह विकल्प अभ्यास क्विज़ के लिए उपयोगी है।

यह सेटिंग केवल प्रश्नों (उदाहरण के लिए निबंध प्रश्न नहीं) और व्यवहार को प्रभावित करती है (उदाहरण के लिए तत्काल फ़ीडबैक, या एकाधिक प्रयासों के साथ इंटरएक्टिव) जहां छात्रों के लिएप्रयास सबमिट करने से पहले प्रश्न समाप्त करना संभव है।';
$string['canredoquestionsyes'] = 'छात्र किसी भी समाप्त प्रश्न के दूसरे संस्करण को फिर से कर सकते हैं';
$string['caseno'] = 'नहीं, केस महत्वहीन है';
$string['casesensitive'] = 'केस संवेदनशीलता';
$string['caseyes'] = 'हां, केस का मिलान होना चाहिए';
$string['categoryadded'] = 'श्रेणी को ‘{$a}’ जोड़ा गया है';
$string['categorydeleted'] = 'श्रेणी को ‘{$a}’ डिलीट किया गया है';
$string['categoryupdated'] = 'श्रेणी को सफलतापूर्वक अपडेट किया गया था';
$string['close'] = 'विंडो को बंद करें';
$string['closebeforeopen'] = 'क्विज़ को अपडेट नहीं किया जा सका। आपने खुलने की तारीख से पहले बांध होने की तारीख निर्दिष्ट की है।';
$string['closed'] = 'बन्द है';
$string['closepreview'] = 'पूर्वावलोकन बंद करें';
$string['comment'] = 'टिप्पणी';
$string['commentorgrade'] = 'टिप्पणी या ग्रेड को ओवरराइड करें';
$string['comments'] = 'टिप्पणियाँ';
$string['completedon'] = 'पर पूर्ण';
$string['completionattemptsexhausted'] = 'या उपलब्ध सभी प्रयास पूर्ण';
$string['completionattemptsexhausted_help'] = 'जब छात्र प्रयास की अधिकतम संख्या तक पहोंचे तब क्विज़ को पूर्ण चिह्नित करें।';
$string['completionpass'] = 'पासिंग ग्रेड की आवश्यकता है';
$string['completionpass_help'] = 'यदि सक्षम किया गया, तो जब छात्र ग्रेडबुक में सेट किएँ गएं पास ग्रेड के साथ पासिंग ग्रेड प्राप्त करें तब इस गतिविधि को पूर्ण माना जाएगा।';
$string['configadaptive'] = 'यदि आप इस विकल्प के लिए हां चुनते है तो क्विज़ के समान प्रयास में ही छात्र को प्रश्नों के एकाधिक जवाब देने की अनुमति होगी।';
$string['configattemptsallowed'] = 'क्विज़ में छात्रो के लिए अनुमत प्रयासों की संख्या पर प्रतिबंध।';
$string['configdecimalplaces'] = 'अंकों की संख्या, जिन्हें क्विज़ के लिए ग्रेड प्रदर्शित करते समय दशमलव बिंदु के बाद दिखाई जानी चाहिए।';
$string['configdecimalplacesquestion'] = 'अंकों की संख्या, जिन्हें प्रत्येक प्रश्न के लिए ग्रेड प्रदर्शित करते समय दशमलव बिंदु के बाद दिखाई जानी चाहिए।';
$string['configdelay1st2nd'] = 'यदि आप यहां एक समय का विलंब निर्धारित करते हैं, तो छात्र अपने दूसरे प्रयास को शुरू नहीं कर सकते जब तक कि यह अपने पहला प्रयास के समाप्त होने के बाद इतना समय बीत ना जाएं।';
$string['configdelaylater'] = 'यदि आप यहां एक समय का विलंब निर्धारित करते हैं, तो छात्र अपने तीसरे, चौथे, ... प्रयास को शुरू नहीं कर सकते जब तक कि यह अपने अगले प्रयास के समाप्त होने के बाद इतना समय बीत ना जाएं।';
$string['configeachattemptbuildsonthelast'] = 'यदि कई प्रयासों की अनुमति है तो प्रत्येक नए प्रयास में पिछले प्रयास के परिणाम शामिल होंगे।';
$string['configgrademethod'] = 'जब कई प्रयासों की अनुमति दी जाती है, तो क्विज़ के लिए छात्र के अंतिम ग्रेड की गणना करने के लिए कौन सी पद्धति का उपयोग किया जाना चाहिए।';
$string['configintro'] = 'आपके द्वारा यहां सेट किए गए मूल्य डिफ़ॉल्ट मूल्यों को परिभाषित करते हैं जो कि जब आप एकनई क्विज़ बनाते हैं तो सेटिंग्स फ़ॉर्म में उपयोग किया जाता है। आप यह भी कॉन्फ़िगर कर सकते हैं कि किस क्विज़ सेटिंग को उन्नत माना जाता है।';
$string['configmaximumgrade'] = 'डिफ़ॉल्ट ग्रेड, जिसे क्विज़ ग्रेड से बाहर होने के लिए स्केल किया जाता है।';
$string['confignavmethod'] = 'नि: शुल्क नेविगेशन में, नेविगेशन का उपयोग करते हुए प्रश्नों का उत्तर किसी भी क्रम में दिया जा सकता है। अनुक्रमिक में, सख्त अनुक्रम में प्रश्नों का उत्तर दिया जाना चाहिए।';
$string['confignewpageevery'] = 'जब प्रश्न क्विज़ में जोड़े जाते है तब आपके द्वारा यहाँ चुने गए सेटिंग्स के अनुसार पृष्ठ ब्रेक स्वत: ही दाखिल कर दिया जाएगा।';
$string['configoutcomesadvanced'] = 'यदि यह विकल्प चालू है, तो क्विज़ संपादन प्रारूप पर परिणाम के सेटिंग्स उन्नत है।';
$string['configpenaltyscheme'] = 'अनुकूलन मोड में प्रत्येक गलत जवाब के लिए दंड लगाया गया है।';
$string['configpopup'] = 'पॉपअप विंडो में खोलने का प्रयास करें, और क्विज़ प्रयासों के दौरान कॉपी और पेस्ट प्रतिबंधित करने के लिए जावास्क्रिप्ट ट्रिक्स का उपयोग करें।';
$string['configrequirepassword'] = 'छात्रों को क्विज़ का प्रयास करने से पहले इस पासवर्ड को दर्ज करना होगा।';
$string['configrequiresubnet'] = 'छात्र केवल इस कोम्प्यूटर से क्विज़ का प्रयास कर पाएंगे।';
$string['configreviewoptions'] = 'यह विकल्प जब उपयोगकर्ता क्विज़ प्रयास की समीक्षा करते है या क्विज़ रिपोर्ट को देखते है तब वें कौन सी जानकारी देख सकते है उसे नियंत्रित करते है।';
$string['configshowblocks'] = 'क्विज़ प्रयासों के दौरान ब्लोक्स दिखाएं।';
$string['configshowuserpicture'] = 'क्विज़ प्रयासों के दौरान उपयोगकर्ता का चित्र दिखाएं।';
$string['configshufflewithin'] = 'यदि आप इस विकल्प को सक्षम करते हैं, तो व्यक्तिगत सवाल बनाने’ वाले हिस्सों को जब कोई छात्र इस क्विज़ का प्रयास शुरू करता है तब उसे यादृच्छिक ढंग से फेरबदल कर दिया जाएगा, केवल तब जब यह विकल्प प्रश्न सेटिंग में भी सक्षम किया गया हो।';
$string['configtimelimitsec'] = 'क्विज़ के लिए सेकंड में डिफ़ॉल्ट समय सीमा। 0 मतलब कोई समय सीमा नहीं है।';
$string['configurerandomquestion'] = 'प्रश्न को कॉन्फ़िगर करें';
$string['confirmclose'] = 'एक बार सबमिट करने के बाद, आप अपने उत्तरों को इस प्रयास के लिए बदलने में सक्षम नहीं रहेंगे।';
$string['confirmremovequestion'] = 'क्या आप वाकई इस {$a}प्रश्न को हटाना चाहते हैं?';
$string['confirmremovesectionheading'] = 'क्या आप वाकई \'{$a}\'अनुभाग शीर्षक को हटाना चाहते हैं?';
$string['connectionerror'] = 'नेटवर्क कनेक्शन खो गया है। (स्वत: सहेजना विफल)।

पिछले कुछ मिनटों में इस पृष्ठ पर दर्ज की गई किसी भी प्रतिक्रिया का ध्यान रखें, फिर पुन: कनेक्ट करने का प्रयास करें।

एक बार कनेक्शन पुनः स्थापित हो जाने के बाद, आपके जवाबो को सहेजा जाना चाहिए और यह संदेश गायब हो जाएगा।';
$string['connectionok'] = 'नेटवर्क कनेक्शन फिर से शरू किया गया है। आप सुरक्षित रूप से जारी रख सकते हैं।';
$string['continueattemptquiz'] = 'अंतिम प्रयास को जारी रखें';
$string['continuepreview'] = 'अंतिम पूर्वावलोकन को जारी रखें';
$string['correct'] = 'योग्य';
$string['correctanswer'] = 'सही उत्तर';
$string['correctanswerformula'] = 'सही उत्तर का सूत्र';
$string['correctansweris'] = 'योग्य उत्तर: {$a}';
$string['correctanswerlength'] = 'महत्वपूर्ण आंकड़े';
$string['correctanswers'] = 'सही उत्तर';
$string['correctanswershows'] = 'सही उत्तर दिखाता है';
$string['countdown'] = 'काउंटडाउन';
$string['createcategoryandaddrandomquestion'] = 'श्रेणी बनाएं और यादृच्छिक प्रश्न जोड़ें';
$string['createnewquestion'] = 'नए प्रश्न बनाएं';
$string['createquestionandadd'] = 'नए प्रश्न बनाएं और उन्हें क्विज़ में जुड़े।';
$string['custom'] = 'प्रारूप को अनुकूलित करें';
$string['datasetdefinitions'] = 'श्रेणी के लिए फिर से उपयोग में लिए जाने वाले डेटासेट की परिभाषा{$a}';
$string['datasetnumber'] = 'नंबर';
$string['decimaldigits'] = 'ग्रेड में दशमलव अंक';
$string['decimalplaces'] = 'ग्रेड में दशमलव स्थान';
$string['decimalplaces_help'] = 'यह सेटिंग ग्रेड प्रदर्शित होने पर दशमलव अंक के बाद दिखाए गएं आंकड़ो की संख्या को निर्दिष्ट करता है। यह केवल ग्रेड के प्रदर्शन को प्रभावित करता है, न ही डेटाबेस में संग्रहित किए गए ग्रेड को, और न ही आन्तरिक गणना को जो पूर्ण सटीकता से किए जाते है।';
$string['decimalplacesquestion'] = 'प्रश्न ग्रेड में दशमलव स्थान';
$string['decimalplacesquestion_help'] = 'यह सेटिंग विशिष्ट प्रश्नों के लिए ग्रेड प्रदर्शित करते समय दशमलव अंक के बाद दिखाए आंकड़ो की संख्या निर्दिष्ट करता है।';
$string['decimalpoints'] = 'दशमलव अंक';
$string['default'] = 'डिफ़ॉल्ट';
$string['defaultgrade'] = 'डिफ़ॉल्ट प्रश्न ग्रेड';
$string['defaultinfo'] = 'प्रश्नों के लिए डिफ़ॉल्ट श्रेणी';
$string['delay1'] = 'प्रथम और द्रितीय प्रयास के बिच में समय विलंब';
$string['delay1st2nd'] = 'पहले और द्वितीय प्रयासों के बीच में अनिवार्य होएसी देरी';
$string['delay1st2nd_help'] = 'यदि सक्षम किया गया है, तो किसी छात्र को दूसरी बार क्विज़ का प्रयास करने से पहले समाप्त होने के लिए निर्धारित समय की प्रतीक्षा करनी चाहिए।';
$string['delay2'] = 'बाद के प्रयासों के बीच में समय की देरी';
$string['delaylater'] = 'बाद के प्रयासों के बीच में अनिवार्य हो एसी देरी';
$string['delaylater_help'] = 'यदि सक्षम किया गया है, तो किसी छात्र को तीसरी बार और किसी भी बाद के समय क्विज़ का प्रयास करने से पहले समाप्त होने के लिए निर्धारित समय की प्रतीक्षा करनी चाहिए।';
$string['deleteattemptcheck'] = 'क्या आप वाकई निश्चित रूप से इन प्रयासों को पूरी तरह से डिलीट करना चाहते हैं?';
$string['deleteselected'] = 'चयनित किए गए को डिलीट करें';
$string['description'] = 'विवरण';
$string['disabled'] = 'अक्षम किया गया';
$string['displayoptions'] = 'प्रदर्शन के विकल्प';
$string['donotuseautosave'] = 'स्वत: सहेजने का उपयोग न करें';
$string['download'] = 'निर्यात की गई श्रेणी फ़ाइल डाउनलोड करने के लिए क्लिक करें';
$string['dragtoafter'] = 'के बाद{$a}';
$string['dragtostart'] = 'शुरू करने के लिए';
$string['duplicateresponse'] = 'इस सबमिशन को नजरअंदाज कर दिया गया है क्योंकि आपने पहले एक सामान उत्तर दिया था।';
$string['eachattemptbuildsonthelast'] = 'प्रत्येक प्रयास पिछले पर बनाता है';
$string['eachattemptbuildsonthelast_help'] = 'यदि एकाधिक प्रयास की अनुमति है और सेटिंग को सक्षम किया गया है, तो प्रत्येक नए प्रयास में पिछले प्रयास के परिणाम होंगे। यह एक क्विज़ को कई प्रयासों से पूरा करने की अनुमति देता है।';
$string['editcategories'] = 'श्रेणियां संपादित करें';
$string['editcategory'] = 'श्रेणी संपादित करें';
$string['editingquestion'] = 'प्रश्न संपादित करना';
$string['editingquiz'] = 'क्विज़ को संपादित कर रहा है';
$string['editingquiz_help'] = 'क्विज़ बनाते समय, मुख्य अवधारणाएं हैं:

* क्विज़, जिसमें एक या अधिक पृष्ठों पर सवाल शामिल हैं
* प्रश्न बैंक, जो श्रेणियों में व्यवस्थित सभी प्रश्नों की कॉपीयों को संग्रहीत करता है
* यादृच्छिक प्रश्न - प्रत्येक बार जब छात्र क्विज़ का प्रयास करते हैं तो उन्हें हर बार अलग प्रश्न मिलते है और अलग-अलग छात्र विभिन्न प्रश्नों को प्राप्त कर सकते हैं।';
$string['editingquizx'] = 'क्विज़ को संपादित कर रहा है: {$a}';
$string['editmaxmark'] = 'अधिकतम मार्क संपादित करें';
$string['editoverride'] = 'ओवरराइड संपादित करें';
$string['editquestion'] = 'प्रश्न संपादित करें';
$string['editquestions'] = 'प्रश्नों को संपादित करें';
$string['editquiz'] = 'क्विज़ संपादित करें';
$string['emailconfirmbody'] = 'प्रिय {$a->username},

में आपके उत्तरों को सबमिट करने के लिए धन्यवाद
\'{$a->quizname}\'
कोर्स में \'{$a->coursename}\'
पर{$a->submissiontime}।

यह संदेश पुष्टि करता है कि हमने आपके उत्तर सुरक्षित रूप से प्राप्त किए हैं।

 {$a->quizurl}पर आप इस क्विज़ को एक्सेस कर सकते है।';
$string['emailconfirmsmall'] = '{$a->quizname}\'में आपके उत्तरों को सबमिट करने के लिए धन्यवाद';
$string['emailconfirmsubject'] = 'सबमिशन पुष्टिकरण: {$a->quizname}';
$string['emailnotifybody'] = 'प्रिय {$a->username},

{$a->studentname}पूरा कर लिया गया है
\'{$a->quizname}\' ({$a->quizurl})
कोर्स में \'{$a->coursename}\'

 {$a->quizreviewurl}पर आप इस प्रयास की समीक्षा कर सकते है।';
$string['emailnotifysmall'] = '{$a->studentname} पूरा कर लिया गया है {$a->quizname}। देखिएं {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} पूरा कर लिया गया है {$a->quizname}';
$string['emailoverduebody'] = 'प्रिय {$a->studentname},

 आपने \'{$a->quizname}\'पर प्रयास शरू किया है
\'{$a->coursename}\' कोर्स में, लेकिन आपने कभी उसे सबमिट नही किया।  यह होना चाहिए था
{$a->attemptduedate}द्वारा प्रस्तुत।

यदि आप अभी भी इस प्रयास को सबमिट करना चाहते है, तो कृप्याइस पर जाइए
{$a->attemptsummaryurl} और सबमिट बटन पर क्लिक करें।
पहेले आपको यह करना आवश्यक है {$a->attemptgraceend}
अन्यथा आपके प्रयास की गणना नहीं की जाएगी।';
$string['emailoverduesmall'] = 'आपने अपना प्रयास {$a->quizname}पर सबमिट नहीं किया है। यदि आप अभी भी सबमिट करना चाहते हैं, तो कृप्या {$a->attemptsummaryurl} से पहले {$a->attemptgraceend} पर जाएं।';
$string['emailoverduesubject'] = 'प्रयास अब अतिदेय हो चूका है: {$a->quizname}';
$string['empty'] = 'रिक्त';
$string['enabled'] = 'सक्षम किया गया';
$string['erroraccessingreport'] = 'आप इस रिपोर्ट को एक्सेस नही कर सकते है';
$string['errornotnumbers'] = 'त्रुटी – उत्तर संख्यात्मक होना चाहिए';
$string['errorunexpectedevent'] = 'के प्रश्न के{$a->event} प्रयास में {$a->questionid} अनपेक्षित इवेंट कोड {$a->attemptid} मिला।';
$string['essay'] = 'निबंध';
$string['essayquestions'] = 'प्रश्न';
$string['eventattemptdeleted'] = 'क्विज़ प्रयास डिलीट किया गया';
$string['eventattemptpreviewstarted'] = 'क्विज़ प्रयास की समीक्षा शरु की गई है';
$string['eventattemptreviewed'] = 'क्विज़ प्रयास की समीक्षा की गई';
$string['eventattemptsummaryviewed'] = 'क्विज़ प्रयास का सारांश देखा गया';
$string['eventattemptviewed'] = 'क्विज़ प्रयास देखा गया';
$string['eventeditpageviewed'] = 'क्विज़ संपादन पृष्ठ देखा गया';
$string['eventoverridecreated'] = 'क्विज़ ओवरराइड बनाया गया';
$string['eventoverridedeleted'] = 'क्विज़ ओवरराइड डिलीट किया गया';
$string['eventoverrideupdated'] = 'क्विज़ ओवरराइड को अपडेट किया गया';
$string['eventquestionmanuallygraded'] = 'प्रश्न को मेन्युअल रूप से ग्रेड किया गया';
$string['eventquizattemptabandoned'] = 'क्विज़ प्रयास को छोड़ दिया गया';
$string['eventquizattemptstarted'] = 'क्विज़ प्रयास को शरू किया गया है';
$string['eventquizattemptsubmitted'] = 'क्विज़ प्रयास सबमिट किया गया';
$string['eventquizattempttimelimitexceeded'] = 'क्विज़ प्रयास समय सीमा अधिक हो गई है';
$string['eventreportviewed'] = 'क्विज़ रिपोर्ट देखि गई';
$string['everynquestions'] = 'प्रत्येक {$a} प्रश्न';
$string['everyquestion'] = 'प्रत्येक प्रश्न';
$string['everythingon'] = 'पर सब कुछ';
$string['exportcategory'] = 'निर्यात श्रेणी';
$string['exporterror'] = 'निर्यात प्रक्रिया के दौरान एक त्रुटि हुई';
$string['exportingquestions'] = 'प्रश्नों को फ़ाइल में निर्यात किया जा रहा है';
$string['exportquestions'] = 'प्रश्नों को फ़ाइल में निर्यात करें';
$string['extraattemptrestrictions'] = 'प्रयासों पर अतिरिक्त प्रतिबंध';
$string['feedback'] = 'फ़ीडबैक';
$string['feedbackerrorboundaryformat'] = 'फ़ीडबैक ग्रेड की सीमा या तो प्रतिशत या तो नंबर में होनी चाहिए। आपके द्वारा सीमा {$a} में दर्ज मूल्य को मान्यता प्राप्त नहीं है।';
$string['feedbackerrorboundaryoutofrange'] = 'फ़ीडबैक ग्रेड सीमाएं 0% और 100% के बीच होनी चाहिए। आपने सीमा में जो {$a} सेट की है वह श्रेणी के बहार से है।';
$string['feedbackerrorjunkinboundary'] = 'आपको किसी भी अंतर को छोडे बिना फ़ीडबैक ग्रेड सीमा बोक्स को भरना होगा।';
$string['feedbackerrorjunkinfeedback'] = 'आपको किसी भी अंतर को छोडे बिना फ़ीडबैक बोक्स को भरना होगा।';
$string['feedbackerrororder'] = 'फ़ीडबैक ग्रेड सीमाओं का क्रम में होना आवश्यक है, उच्चतम पहेले। आपने सीमा में दर्ज किया वह मूल्य {$a} अनुक्रम से बाहर है।';
$string['file'] = 'फ़ाइल';
$string['fileformat'] = 'फ़ाइल फ़ॉर्मट';
$string['fillcorrect'] = 'योग्य के साथ भरें';
$string['filloutoneanswer'] = 'आपको कम से कम एक संभव उत्तर देना होगा। रिक्त छोड़े गए उत्तरों का उपयोग नहीं किया जाएगा। किसी भी वर्णों से मेल खाने के लिए \'*\' का वाइल्डकार्ड के रूप में उपयोग किया जा सकता है। ग्रेड और फ़ीडबैक निर्धारित करने के लिए मेल खता हुआ प्रथम उत्तर का उपयोग किया जाएगा।';
$string['fillouttwochoices'] = 'आपको कम से कम दो विकल्प भरने होंगे।  रिक्त छोड़े गए विकल्प का उपयोग नहीं किया जाएगा।';
$string['finishattemptdots'] = 'प्रयास समाप्त...';
$string['finishreview'] = 'समीक्षा समाप्त';
$string['forceregeneration'] = 'फिर से बनाने को अनिवार्य करें';
$string['formatnotfound'] = 'आयात/निर्यात प्रारूप {$a}नहीं मिला';
$string['formulaerror'] = 'फॉर्मूला त्रुटियाँ!';
$string['fractionsaddwrong'] = 'आपके द्वारा चुने गए सकारात्मक ग्रेड का कुल 100% नहीं होता है <br />इसके बजाय, उसका कुल {$a}%<br /> होता हैं क्या आप वापस जाना चाहते हैं और इस प्रश्न को ठीक करना चाहते हैं?';
$string['fractionsnomax'] = 'जवाब में से एक 100% होना चाहिए, ताकि <br />इस प्रश्न के लिए पूर्ण ग्रेड प्राप्त करना संभव हो।<br />क्या आप वापस जाना चाहते हैं और इस प्रश्न को ठीक करना चाहते हैं?';
$string['fromfile'] = 'फ़ाइल में से:';
$string['functiondisabledbysecuremode'] = 'वह कार्यक्षमता वर्तमान में अक्षम है';
$string['generalfeedback'] = 'सामान्य फ़ीडबैक';
$string['generalfeedback_help'] = 'सामान्य फ़ीडबैक एक टेक्स्ट है जो प्रश्न के प्रयास के बाद दिखाया गया है। एक विशिष्ट प्रश्न के फ़ीडबैक की तरह जो दिए हुए जवाब के आधारित होता है, वही सामान्य फ़ीडबैक हमेशा दिखाया जाता है।';
$string['graceperiod'] = 'सबमिशन ग्रेस अवधि';
$string['graceperiod_desc'] = 'यदि समय समाप्त हो जाए तब \'सबमिट करने के ग्रेस अवधि को अनुमति दे, लेकिन जवाब में कोई बदलाव नही आता\' को सेट किया है, तो यह अतिरिक्त समय की डिफ़ॉल्टत राशि है जिसे अनुमति है।';
$string['graceperiod_help'] = 'यदि समय समाप्त हो जाएँ तब \'सबमिट करने के ग्रेस अवधि को अनुमति दे, लेकिन जवाब में कोई बदलाव नही आता\' को सेट किया है, तो यह अतिरिक्त समय की राशि है जिसे अनुमति है।';
$string['graceperiodmin'] = 'अंतिम सबमिशन ग्रेस अवधि';
$string['graceperiodmin_desc'] = 'क्विज़ के अंत में एक संभावित समस्या है। एक तरफ, हम चाहते हैं कि छात्रों को आखिरी सेकंड तक सही काम करना जारी रखना चाहिए - टाइमर की मदद से जो जब समय समाप्त हो जाए तो स्वचालित रूप से क्विज सबमिट करेता है। दूसरी ओर, बाद में सर्वर ओवरलोड हो सकता है, और जवाबो को संसाधित करने के लिए कुछ समय निकालें। इसलिए, समय समाप्त होने के बाद हम इस लंबे समय तक जवाबो को स्वीकार करेंगे, जिससे उन्हें सर्वर धीमा होने के लिए दंडित नहीं किया जा रहा हैं। यदपि, छात्र बेवकूफ बना सकतें है इल और क्विज का उत्तर देने के लिए इतने सेकंड मिलसकते है  क्विज़ के दौरान आपको अपने सर्वर के प्रदर्शन पर कितना विश्वास है, इसके आधार पर आपको ट्रेड ऑफ करना होगा।';
$string['graceperiodtoosmall'] = 'ग्रेस अवधि {$a}से अधिक होनी चाहिए।';
$string['grade'] = 'ग्रेड';
$string['gradeall'] = 'सभी को ग्रेड करें';
$string['gradeaverage'] = 'औसत ग्रेड';
$string['gradeboundary'] = 'ग्रेड सीमा';
$string['gradehighest'] = 'उच्चतम ग्रेड';
$string['grademethod'] = 'ग्रेडिंग विधि';
$string['grademethod_help'] = 'जब एकाधिक प्रयासों की अनुमति होती है, तो अंतिम क्विज़ ग्रेड की गणना के लिए निम्नलिखित विधियां उपलब्ध हैं:

* सभी प्रयासों में अधिक्तम ग्रेड
* सभी प्रयासों में औसत (सरेराश) ग्रेड
* प्रथम प्रयास (अन्य सभी प्रयासों को नजरअंदाज किया गया है)
* अंतिम प्रयास (अन्य सभी प्रयासों को नजरअंदाज किया गया है)';
$string['gradepassrequiredforcompletion'] = 'जब \'ग्रेड पास करने की आवश्यकता\' की गतिवीधी को पूर्ण करने की सेटिंग सक्षम हो, तब \'पास होने के लिए ग्रेड\' 0 से अधिक होना आवश्यक है।';
$string['gradesdeleted'] = 'क्विज़ ग्रेड को हटाया गया है';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'इस सबमिशन के लिए अंक: {$a->raw}/{$a->max}।';
$string['gradingdetailsadjustment'] = 'पिछले दंड के साथ यह देता है<strong>{$a->cur}/{$a->max}</strong>।';
$string['gradingdetailspenalty'] = 'इस सबमिशन का दंड {$a}है।';
$string['gradingdetailszeropenalty'] = 'आपको इस सबमिशन के लिए दंडित नहीं किया गया था';
$string['gradingmethod'] = 'ग्रेड करनेकी पध्दति: {$a}';
$string['groupoverrides'] = 'समूह ओवरराइड';
$string['groupoverridesdeleted'] = 'समूह ओवरराइड डिलीट किया गया';
$string['groupsnone'] = 'इस कोर्स में कोई समूह नहीं है';
$string['guestsno'] = 'क्षमा करें, मेहमान क्विज़ देख नही सकते या प्रयास नहीं कर सकते';
$string['history'] = 'जवाब का इतिहास';
$string['howquestionsbehave_desc'] = 'प्रश्न क्विज़ में कैसा व्यवहार करेंगे उसके लिए डिफ़ॉल्ट सेटिंग।';
$string['importcategory'] = 'श्रेणी को आयात करें';
$string['importerror'] = 'आयात संसाधन के दौरान एक त्रुटि हुई है';
$string['importfilearea'] = 'कोर्स फ़ाइलों में पहेले से जो फाइलें है उसमें से आयात करें...';
$string['importfileupload'] = 'फ़ाइल अपलोड में से आयात करें...';
$string['importfromthisfile'] = 'इस फ़ाइल से आयात करें';
$string['import_help'] = 'यह कार्य आपको बाहरी टेक्स्ट फ़ाइलों में से प्रश्नों को आयत करने की अनुमति देता है।

यदि आपकी फ़ाइल में non-ascii वर्ण हैं तो उसे UTF-8 एन्कोडिंग का उपयोग करना चाहिए। माइक्रोसॉफ्ट ऑफिस अनुप्रयोगों द्वारा उत्पन्न फ़ाइलों के साथ विशेष रूप से सतर्क रहें, क्योंकि ये आमतौर पर विशेष एन्कोडिंग का उपयोग करते हैं, जो सही तरीके से संभाला नहीं जाएगा।

आयात और निर्यात प्रारूप प्लगेबल संसाधन हैं। अन्य वैकल्पिक प्रारूप मॉड्यूल और प्लगइन डेटाबेस में उपलब्ध हो सकते हैं।';
$string['importingquestions'] = 'प्रश्नों को फ़ाइल से {$a} आयात किया जा रहा है';
$string['importquestions'] = 'फ़ाइल में से प्रश्नों को आयात करें';
$string['inactiveoverridehelp'] = '*क्विज़ के प्रयास के लिए छात्र का सही समूह या भूमिका नहीं है।';
$string['incorrect'] = 'गलत';
$string['info'] = 'जानकारी';
$string['infoshort'] = 'i';
$string['initialnumfeedbacks'] = 'कुल फ़ीडबैक फ़ील्ड की आरंभिक संख्या';
$string['initialnumfeedbacks_desc'] = 'नई क्विज बनाते समय इतने रिक्त स्थान पुरे फ़ीडबैक बोक्स मे दें। एक बार क्विज़ बनाया गया जाए, तब प्रारूप क्विज़ में जरुरी फ़ीडबैक की संख्या के लिए फ़ील्ड की संख्या दर्शाता है। कम से कम 1 सेटिंग होना चाहिए।';
$string['inprogress'] = 'प्रगति में';
$string['introduction'] = 'वर्णन';
$string['invalidattemptid'] = 'ऐसा कोई भी प्रयास ID मौजूद नहीं है';
$string['invalidcategory'] = 'श्रेणी ID अवैध है';
$string['invalidoverrideid'] = 'अमान्य ओवरराइड id';
$string['invalidquestionid'] = 'अवैध प्रश्न id';
$string['invalidquizid'] = 'अवैध क्विज़ ID';
$string['invalidstateid'] = 'अवैध स्टेट id';
$string['lastanswer'] = 'आपका अंतिम उत्तर था';
$string['layout'] = 'लेआउट';
$string['layoutasshown'] = 'दिखाया गया पृष्ठ लेआउट।';
$string['layoutasshownwithpages'] = 'दिखाया गया पृष्ठ लेआउट। <small>(प्रत्येक प्रश्नों पे स्वत: {$a}नया पृष्ठ।</small>';
$string['layoutshuffledandpaged'] = 'प्रश्नों को प्रति पृष्ठ {$a}प्रश्नों के साथ यादृच्छिक ढंग से फेरबदल किए गए है।';
$string['layoutshuffledsinglepage'] = 'प्रश्नों को यादृच्छिक ढंग से फेर दिया गया, सभी एक पृष्ठ पर।';
$string['link'] = 'लिंक';
$string['listitems'] = 'क्विज़ में आइटम्स की सूचि';
$string['literal'] = 'शाब्दिक';
$string['loadingquestionsfailed'] = 'प्रश्न लोड करने में विफल रहे: {$a}';
$string['makecopy'] = 'नए सवाल के रूप में सहेजे';
$string['manualgradequestion'] = 'मैन्युअल ग्रेड प्रश्न {$a->question} में {$a->quiz} द्वारा {$a->user}';
$string['manualgrading'] = 'ग्रेड करना';
$string['mark'] = 'जमा करें';
$string['markall'] = 'पृष्ठ को सबमिट करें';
$string['marks'] = 'चिह्नित किए हुए';
$string['marks_help'] = 'प्रत्येक प्रश्न के लिए सांख्यिक अंक, और कुल प्रयास का स्कोर।';
$string['match'] = 'मेल मिलाना';
$string['max'] = 'महत्तम';
$string['maxmark'] = 'अधिकतम मार्क';
$string['messageprovider:attempt_overdue'] = 'जब आपका क्विज़ प्रयास अतिदेय हो जाए तो चेतावनी';
$string['messageprovider:confirmation'] = 'आपकी खुद की क्विज़ सबमिशन की पुष्टि';
$string['messageprovider:submission'] = 'क्विज़ सबमिशन की अधिसूचना';
$string['min'] = 'न्यूनतम';
$string['minutes'] = 'मिनिट';
$string['missingquestion'] = 'यह प्रश्न अब मौजूद नहीं है';
$string['modulename'] = 'क्विज़';
$string['modulename_help'] = 'क्विज़ गतिविधि प्रशिक्षक को कई प्रकार के प्रश्नों , जिनमें से बहु विकल्प, मेल खाते, लघु-उत्तर और संख्यात्मक समेत, क्विज़ बनाने में सक्षम करती है।

 प्रशिक्षक क्विज़ प्रश्नों के फेरबदल या यादृच्छिक ढंग से चुने गए सवालों के साथ कई बार क्विज़ का प्रयास करने की अनुमति दे सकते हैं। समय मर्यादा सेट की जा सकती है।

निबंध प्रश्नों के अपवाद के साथ प्रत्येक प्रयास को स्वचालित रूप से चिह्नित किया जाता है, और ग्रेड ग्रेडबुक में दर्ज किया जाता है।

प्रशिक्षक चुन सकते हैं कि छात्रों के लिए संकेत, फ़ीडबैक और योग्य उत्तर कब और यदि दिये जाएंगे या नहीं।

क्विज का उपयोग किया जा सकता है

कोर्स की परीक्षा के रूप में
* मिनी परीक्षण के रूप में असाइनमेंट पढ़ने के लिए या विषय के अंत में
* परीक्षा अभ्यास के रूप में पिछली परीक्षाओं के प्रश्नों का उपयोग करते हुए
* प्रदर्शन के बारे में तत्काल प्रतिक्रिया देने के लिए
* स्व मूल्यांकन के लिए';
$string['modulenameplural'] = 'क्विज़';
$string['moveselectedonpage'] = 'चयनित प्रश्नों को पृष्ठ पर ले जाएं: {$a}';
$string['multichoice'] = 'एकाधिक चयन';
$string['multipleanswers'] = 'कम से कम एक उत्तर चुनें।';
$string['mustbesubmittedby'] = 'के द्वारा इस प्रयास को प्रस्तुत करना होगा {$a}।';
$string['name'] = 'नाम';
$string['navmethod'] = 'नेविगेशन विधि';
$string['navmethod_free'] = 'नि:शुल्क';
$string['navmethod_help'] = 'जब अनुक्रमिक नेविगेशन को सक्षम किया जाता है तो एक छात्र को क्विज के माध्यम से क्रम में प्रगति की जानी चाहिए और ना ही उन्हें पिछले पृष्ठों पर वापस जाना चाहिए और ना ही आगे बढना चाहिए।';
$string['navmethod_seq'] = 'अनुक्रमिक';
$string['navnojswarning'] = 'चेतावनी: ये लिंक आपके उत्तर नहीं सहेजेंगी। पृष्ठ के निचले भाग में अगले बटन का उपयोग करें।';
$string['neverallononepage'] = 'कभी भी नही, एक पृष्ठ पर सभी प्रश्न';
$string['newattemptfail'] = 'त्रुटि: क्विज़ पर एक नया प्रयास शुरू नहीं किया जा सका';
$string['newpage'] = 'नया पृष्ठ';
$string['newpageevery'] = 'स्वचालित रूप से एक नया पृष्ठ प्रारंभ करें';
$string['newpage_help'] = 'लंबे क्विज़ के लिए यह प्रति पृष्ठ प्रश्नों की संख्या को सीमित करके कई पृष्ठों पर क्विज़ फैलाना अच्छा रहेता है। क्विज़ पर सवाल जोड़ने पर, इस सेटिंग के अनुसार पेज ब्रेक स्वचालित रूप से दाखिल किया जाएगा। हालांकि बाद में संपादन पृष्ठ पर मैन्युअल रूप से पेज ब्रेक ले जाया जा सकता है।';
$string['noanswers'] = 'कोई उत्तर चुना नहीं गया था!';
$string['noattempts'] = 'इस क्विज़ पर कोई प्रयास नहीं किया गया है';
$string['noattemptsfound'] = 'कोई प्रयास नहीं मिला।';
$string['noattemptstoshow'] = 'दिखाने के लिए कोई प्रयास नही है';
$string['nocategory'] = 'अयोग्य या कोई श्रेणी निर्दिष्ट नहीं की गई है।';
$string['noclose'] = 'कोई समापन तारीख नहीं';
$string['nodataset'] = 'कुछ भी नहीं - यह एक वाइल्ड कार्ड नहीं है';
$string['nodatasubmitted'] = 'कोई डेटा सबमिट नही किया गया है।';
$string['noessayquestionsfound'] = 'मैन्युअल रूप से ग्रेडेड कोई प्रश्न नहीं मिला है';
$string['nogradewarning'] = 'यह क्विज़ ग्रेडे की हुइ नही है, इसलिए आप ग्रेड द्वारा अलग-अलग फ़ीडबैक सेट नहीं कर सकते।';
$string['nomoreattempts'] = 'इससे अधिक प्रयासों की अनुमति नहीं है';
$string['none'] = 'कोई नहीं';
$string['noopen'] = 'कोई शुरू होने की तारीख नहीं';
$string['nooverridedata'] = 'आपको कम से कम एक क्विज़ सेटिंग को ओवरराइड करना होगा।';
$string['noquestions'] = 'अभी तक कोई प्रश्न जोड़ें नहीं गए है';
$string['noquestionsfound'] = 'कोई प्रश्न नही मिले है';
$string['noquestionsnotinuse'] = 'इसकी श्रेणी खाली होने की वजह से, यह यादृच्छिक प्रश्न उपयोग में नहीं है।';
$string['noquestionsonpage'] = 'रिक्त पृष्ठ';
$string['noreview'] = 'आपको इस क्विज़ की समीक्षा करने की अनुमति नहीं है';
$string['noreviewattempt'] = 'आपको इस प्रयास की समीक्षा करने की अनुमति नहीं है।';
$string['noreviewuntil'] = 'आपको तब तक इस क्विज़ की समीक्षा करने की अनुमति नहीं है{$a}';
$string['noscript'] = 'जारी रखने के लिए जावास्क्रिप्ट सक्षम होना चाहिए!';
$string['notenoughrandomquestions'] = 'प्रश्न बनाने के लिए{$a->category}श्रेणी में पर्याप्त प्रश्न नही है {$a->name} ({$a->id})।';
$string['notenoughsubquestions'] = 'पर्याप्त उप-प्रश्नों को परिभाषित नहीं किया गया है!<br />क्या आप वापस जाकर इस प्रश्न को ठीक करना चाहते हैं?';
$string['notyetgraded'] = 'अभी तक ग्रेड नहीं किया गया';
$string['notyetviewed'] = 'अभी तक देखा नहीं गया';
$string['notyourattempt'] = 'यह आपका प्रयास नही है!';
$string['noview'] = 'लॉग-इन किए हुए उपयोगकर्ता को इस क्विज़ को देखने की अनुमति नही है';
$string['numattempts'] = '{$a->studentnum}{$a->studentstring} ने प्रयास {$a->attemptnum} किए है';
$string['numattemptsmade'] = '{$a} इस क्विज़ पर प्रयास किए गए है';
$string['numberabbr'] = '#';
$string['numerical'] = 'संख्यात्मक';
$string['numquestionsx'] = 'प्रश्न: {$a}';
$string['oneminute'] = '1 मिनट';
$string['onthispage'] = 'यह पृष्ठ';
$string['open'] = 'उत्तर नहीं दिया';
$string['openclosedatesupdated'] = 'क्विज़ खुलने और बंद होने की तारीखों को अपडेट किया गया';
$string['optional'] = 'वैकल्पिक';
$string['orderandpaging'] = 'आदेश और पेजिंग';
$string['orderandpaging_help'] = 'प्रत्येक प्रश्न के सामने की 10, 20, 30, ... संख्या प्रश्नों के क्रम को दर्शाती है। अतिरिक्त प्रश्नों को सम्मिलित करने के लिए स्थान छोड़ने के लिए संख्या 10 के स्टेप में बढ़ जाती है। प्रश्नों को फिर से क्रम देने के लिए संख्या बद्लिएँ फिर "प्रश्नों को फिर से क्रम दे" बटन पे क्लिक करें।

विशेष प्रश्नों के बाद पृष्ठ ब्रेक जोड़ने के लिए, प्रश्नों के अगले चेक बॉक्स को चिह्नित करें, और बाद में "चयनित प्रश्नों के बाद नए पृष्ठ जोड़ें" बटन पर क्लिक करें।

कई पृष्ठों पर प्रश्नों को व्यवस्थित करने के लिए, रिपैगिनेट बटन पर क्लिक करें और प्रति पृष्ठ वांछित प्रश्नों का चयन करें।';
$string['orderingquiz'] = 'आदेश और पेजिंग';
$string['orderingquizx'] = 'आदेश और पेजिंग: {$a}';
$string['outcomesadvanced'] = 'परिणाम उन्नत सेटिंग्स हैं';
$string['outof'] = '{$a->grade} में से {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} में से{$a->maxgrade}({$a->percent}%';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'कुल फ़ीडबैक';
$string['overallfeedback_help'] = 'कुल फ़ीडबैक एक टेक्स्ट है जो एक क्विज़ के प्रयास के बाद दिखाया जाता है। अतिरिक्त ग्रेड सीमाएं निर्दिष्ट करने से (प्रतिशत या संख्या के रूप में), दिखाए गए टेक्स्ट, प्राप्त ग्रेड पर निर्भर कर सकते हैं।';
$string['overdue'] = 'अतिदेय';
$string['overduehandling'] = 'जब समय समाप्त हो जाता है';
$string['overduehandlingautoabandon'] = 'समय समाप्त होने से पहले प्रयासों को प्रस्तुत करना होगा, वरना उनकी गणना नहीं की जाएगी';
$string['overduehandlingautosubmit'] = 'खुल्ले प्रयास स्वचालित रूप से सबमिट किए जाते हैं';
$string['overduehandling_desc'] = 'यदि कोई छात्र समय समाप्त होने से पहले क्विज़ सबमिट नहीं करता, तो डिफ़ॉल्ट रूप से क्या होना चाहिए।';
$string['overduehandlinggraceperiod'] = 'जब खुल्ले प्रयासों को सबमिट किया जा सकता है, लेकिन कोई और प्रश्नों का उत्तर नही दिया जाता तब एक ग्रेस अवधि होती है।';
$string['overduehandling_help'] = 'यह सेटिंग नियंत्रित करती है कि यदि छात्र समय समाप्त होने से पहले अपना क्विज़ प्रयास सबमिट करने में विफल रहता है तो क्या होता है। यदि छात्र उस समय क्विज़ पर सक्रिय रूप से काम कर रहा है, तो काउंटडाउन टाइमर हमेशा स्वत: ही उनके लिए प्रयास सबमिट कर देगा, लेकिन अगर उन्होंने लॉग आउट किया है, तो यह सेटिंग जो होगा उसे नियंत्रित करती है।';
$string['overduemustbesubmittedby'] = 'अब यह प्रयास अतिदेय है। यह पहले से ही सबमिट किया गया है। यदि आप चाहते हैं की यह क्विज को ग्रेड किया जाए तो आपको उसे {$a} द्वारा सबमिट करना होगा। यदि आप इसे तब तक नहीं सबमिट करते हैं, तो इस प्रयास से कोई अंक नहीं गिने जाएँगे।';
$string['override'] = 'ओवरराइड';
$string['overridedeletegroupsure'] = 'क्या आप सुनिश्चित हैं कि आप समूह {$a}के ओवरराइड को डिलीट करना चाहते हैं?';
$string['overridedeleteusersure'] = 'क्या आप सुनिश्चित हैं कि आप {$a}उपयोगकर्ताओं के ओवरराइड को डिलीट करना चाहते हैं?';
$string['overridegroup'] = 'समूह को ओवरराइड करें';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'ओवरराइड किया';
$string['overrideuser'] = 'उपयोगकर्ता को ओवरराइड करें';
$string['overrideusereventname'] = '{$a->quiz} - ओवरराइड';
$string['page-mod-quiz-attempt'] = 'प्रयास क्विज़ पृष्ठ';
$string['page-mod-quiz-edit'] = 'क्विज़ पृष्ठ संपादित करें';
$string['page-mod-quiz-report'] = 'कोई भी क्विज़ रिपोर्ट पृष्ठ';
$string['page-mod-quiz-review'] = 'क्विज़ प्रयास पृष्ठ की समीक्षा';
$string['page-mod-quiz-summary'] = 'क्विज़ प्रयास सारांश पृष्ठ';
$string['page-mod-quiz-view'] = 'क्विज़ जानकारी पृष्ठ';
$string['page-mod-quiz-x'] = 'कोई भी मोड्यूल पृष्ठ';
$string['pageshort'] = 'P';
$string['pagesize'] = 'पृष्ठ साइज़';
$string['pagex'] = 'पृष्ठ {$a}';
$string['parent'] = 'मुख्य श्रेणी';
$string['parentcategory'] = 'पेरेंट श्रेणी';
$string['parsingquestions'] = 'आयातित फ़ाइल में से प्रश्नों को पार्सिंग किया।';
$string['partiallycorrect'] = 'आंशिक रूप से सही';
$string['penalty'] = 'दंड';
$string['penaltyscheme'] = 'दंड को लागु करें';
$string['penaltyscheme_help'] = 'यदि सक्षम किया गया, तो दंड प्रश्न के गलत जवाब के लिए अंतिम अंक में से घटाया जाएगा। दंड की राशि प्रश्न सेटिंग में निर्दिष्ट की गई है। यदि अनुकूलन मोड सक्षम हो तभी यह सेटिंग लागू होती है।';
$string['pleaseclose'] = 'आपका अनुरोध संसाधित किया गया है। अब आप इस विंडो को बंद कर सकते हैं';
$string['pluginadministration'] = 'क्विज़ प्रशासन';
$string['pluginname'] = 'क्विज़';
$string['popup'] = 'क्विज़ को &quot;secure&quot; विंडोमें दिखाएं';
$string['popupnotice'] = 'छात्र इस क्विज़ को एक सुरक्षित विंडो में देखेंगे';
$string['preprocesserror'] = 'पूर्व-प्रसंस्करण के दौरान त्रुटि हुई!';
$string['preview'] = 'पूर्वावलोकन';
$string['previewquestion'] = 'प्रश्न की समीक्षा';
$string['previewquiz'] = 'पूर्वावलोकन {$a}';
$string['previewquiznow'] = 'प्रश्न की समीक्षा अभी करें';
$string['previous'] = 'पिछला स्टेट';
$string['publish'] = 'प्रकाशित करें';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'नाम';
$string['qti'] = 'IMS QTI प्रारूप';
$string['qtypename'] = 'नाम, टाइप कीजिए';
$string['question'] = 'प्रश्न';
$string['questionbank'] = 'प्रश्न बैंक में से';
$string['questionbehaviour'] = 'प्रश्न व्यवहार';
$string['questiondeleted'] = 'इस प्रश्न को हटा दिया गया है। कृप्या अपने प्रशिक्षक का संपर्क करें';
$string['questiondependencyadd'] = 'जब प्रश्न {$a->thisq}का प्रयास किया जा सकता है, तब कोई प्रतिबंध नहीं है ‰Û¢ Click to change';
$string['questiondependencyfree'] = 'इस प्रश्न पर कोई प्रतिबंध नहीं है';
$string['questiondependencyremove'] = 'प्रश्न {$a->thisq}का प्रयास तब तक नहीं किया जा सकता जब तक कि पिछले प्रश्न को {$a->previousq} पूरा नहीं किया गया हो ‰Û¢ Click to change';
$string['questiondependsonprevious'] = 'पिछला प्रश्न पूरा होने तक इस प्रश्न का प्रयास नहीं किया जा सकता है।';
$string['questionname'] = 'प्रश्न का नाम';
$string['questionnonav'] = '<span class="accesshide">प्रश्न </span>{$a->number}<span class="accesshide">{$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">जानकारी </span>{$a->number}<span class="accesshide">{$a->attributes}</span>';
$string['questionnotloaded'] = 'प्रश्न {$a}डेटाबेस से लोड नहीं किया गया है';
$string['questionorder'] = 'प्रश्न क्रमांक';
$string['questionposition'] = 'प्रश्न के लिए क्रमांक में नई स्थिति {$a}';
$string['questions'] = 'प्रश्न';
$string['questionsinthisquiz'] = 'इस क्विज़ मे प्रश्न';
$string['questionsperpage'] = 'प्रश्न प्रति पृष्ठ';
$string['questiontext'] = 'प्रश्न टेक्स्ट';
$string['questiontextisempty'] = '[Empty question text]';
$string['questiontype'] = 'प्रश्न का प्रकार {$a}';
$string['quiz:addinstance'] = 'नई क्विज़ जोड़ें';
$string['quiz:attempt'] = 'क्विज का प्रयास करें';
$string['quizclose'] = 'क्विज़ को बंध करें';
$string['quizclosed'] = 'यह क्विज़ बंध हो गई है {$a}';
$string['quizcloses'] = 'क्विज़ बंद हो गई है';
$string['quizcloseson'] = 'यह क्विज़ बंध होगी {$a}';
$string['quiz:deleteattempts'] = 'क्विज़ प्रयासों को हटाएँ';
$string['quiz:emailconfirmsubmission'] = 'सबमिट करते समय एक पुष्टिकरण संदेश प्राप्त करें';
$string['quiz:emailnotifysubmission'] = 'सूचना संदेश प्राप्त करें जब कोई प्रयास सबमिट किया जाता है';
$string['quiz:emailwarnoverdue'] = 'जब कोई प्रयास अतिदेय हो जाता है और उसे जमा करना आवश्यक हो, तब एक अधिसूचना संदेश प्राप्त करें।';
$string['quiz:grade'] = 'क्विज़ को मैन्युअल रूप से ग्रेड करें';
$string['quiz:ignoretimelimits'] = 'क्विज़ पे समय मर्यादा को नजरअंदाज करें';
$string['quizisclosed'] = 'यह क्विज़ बंध हो चुकी है';
$string['quizisclosedwillopen'] = 'क्विज़ बंध हो चुकी है ( {$a}को खुलेगी)';
$string['quizisopen'] = 'यह क्विज़ खुली है';
$string['quizisopenwillclose'] = 'क्विज़ खुली है (ब{$a}को बंध होगी)';
$string['quiz:manage'] = 'क्विज़ प्रबंधित करें';
$string['quiz:manageoverrides'] = 'क्विज़ ओवरराइड को प्रबंधित करें';
$string['quiznavigation'] = 'क्विज़ नेवीगेशन';
$string['quizopen'] = 'क्विज़ को खोले';
$string['quizopenclose'] = 'खुलने और बंध होने की तारीख';
$string['quizopenclose_help'] = 'छात्र केवल खुलने के समय के बाद अपना प्रयास शुरू कर सकते हैं और निकटतम समय से पहले उनके प्रयास पूरे कर सकते हैं।';
$string['quizopenedon'] = '{$a}पर यह क्विज़ खुलेगी';
$string['quizopens'] = 'क्विज़ खुली है';
$string['quiz:preview'] = 'क्विज की समीक्षा करें';
$string['quiz:regrade'] = 'क्विज़ प्रयासों को रिग्रेड करें';
$string['quiz:reviewmyattempts'] = 'अपने खुद के प्रयासों की समीक्षा करें';
$string['quizsettings'] = 'क्विज़ सेटिंग';
$string['quiztimer'] = 'क्विज़ टाइमर';
$string['quiz:view'] = 'क्विज़ जानकारी को देखें';
$string['quiz:viewreports'] = 'क्विज़ रिपोर्ट को देखें';
$string['quizwillopen'] = '{$a}यह क्विज़ खुलेगी';
$string['random'] = 'यादृच्छिक प्रश्न';
$string['randomfromcategory'] = 'श्रेणी में से यादृच्छिक प्रश्न:';
$string['randomfromexistingcategory'] = 'मौजूदा श्रेणी में से यादृच्छिक प्रश्न';
$string['randomnosubcat'] = 'केवल ईस श्रेणी में से प्रश्न, ईसकी उप-श्रेणियों में से नही।';
$string['randomnumber'] = 'यादृच्छिक प्रश्नो की संख्या';
$string['randomquestionusinganewcategory'] = 'नई श्रेणी का उपयोग करते हुए यादृच्छिक प्रश्न';
$string['randomwithsubcat'] = 'इस श्रेणी और ईसकी उप-श्रेणियों में से प्रश्न';
$string['reattemptquiz'] = 'क्विज़ का प्रयास फिर से करें';
$string['recurse'] = 'उप-श्रेणियों में से भी प्रश्नों को शामिल करें';
$string['redoesofthisquestion'] = 'अन्य प्रश्नों का प्रयास यहां किया गया है: {$a}';
$string['regrade'] = 'सभी प्रयासों को रिग्रेड करें';
$string['regradenotallowed'] = 'आपको ईस क्विज़ को रिग्रेड करने की अनुमति नही है';
$string['regradingquestion'] = 'रिग्रेड हो रहा है "{$a}"।';
$string['regradingquiz'] = 'क्विज़ रिग्रेड हो रही है "{$a}"';
$string['remove'] = 'दूर करें';
$string['removeallgroupoverrides'] = 'समूह के सभी ओवरराइड डिलीट करें';
$string['removeallquizattempts'] = 'सभी क्विज़ प्रयासों को डिलीट करें';
$string['removealluseroverrides'] = 'उपयोगकर्ता के सभी ओवरराइड डिलीट करें';
$string['removeemptypage'] = 'रिक्त पृष्ठ को हटाएँ';
$string['removepagebreak'] = 'पृष्ठ ब्रेक को हटाएँ';
$string['removeselected'] = 'चयनित को हटाए';
$string['rename'] = 'नाम बदलें';
$string['reorderquestions'] = 'प्रश्नों को फिर से क्रमांकित करें';
$string['reordertool'] = 'फिर से क्रमांकित करने का साधन दिखाएं';
$string['repaginate'] = 'प्रति पृष्ठ {$a} प्रश्नों के साथ रिपैगिनेट करें';
$string['repaginatecommand'] = 'रिपैगिनेट';
$string['repaginatenow'] = 'अभी रिपैगिनेट करें';
$string['replace'] = 'बदले';
$string['report'] = 'रिपोर्ट';
$string['reportattemptsfrom'] = 'में से प्रयास करें';
$string['reportattemptsthatare'] = 'प्रयास वो हैं जो';
$string['reportdisplayoptions'] = 'प्रदर्शन के विकल्प';
$string['reportmustselectstate'] = 'आपको कम से कम एक स्टेट का चयन करना होगा';
$string['reportnotfound'] = 'रिपोर्ट ज्ञात नहीं है ({$a})';
$string['reportoverview'] = 'अवलोकन';
$string['reportresponses'] = 'विस्तृत जवाब';
$string['reports'] = 'रिपोर्ट';
$string['reportshowonly'] = 'केवल प्रयास दिखाएं';
$string['reportshowonlyfinished'] = 'प्रति उपयोगकर्ता अधिकतम एक प्रयास समाप्त करें({$a})';
$string['reportusersall'] = 'सभी उपयोगकर्ता जिन्होंने क्विज़ का प्रयास किया है';
$string['reportuserswith'] = 'जिन्होंने क्विज़ का प्रयास किया है उन उपयोगकर्ता को नामांकित करें';
$string['reportuserswithorwithout'] = 'जिन्होंने क्विज़ का प्रयास किया है या प्रयास नही किया है उन उपयोगकर्ता को नामांकित करें';
$string['reportuserswithout'] = 'जिन्होंने क्विज़ का प्रयास नही किया है उन उपयोगकर्ता को नामांकित करें';
$string['reportwhattoinclude'] = 'रिपोर्ट में क्या शामिल होना चाहिए';
$string['requirepassword'] = 'पासवर्ड की आवश्यकता है';
$string['requirepassword_help'] = 'यदि कोई पासवर्ड निर्दिष्ट किया गया है, तो प्रश्नोत्तरी का प्रयास करने के लिए छात्र को इसे दर्ज करना होगा।';
$string['requiresubnet'] = 'नेटवर्क एड्रेस की आवश्यकता है';
$string['requiresubnet_help'] = 'आंशिक या पूर्ण IP एड्रेस नंबरों की अल्पविराम से अलग की गई सूची को निर्दिष्ट करके क्विज़ एक्सेस LAN या इंटरनेट पर विशेष सबनेट तक सीमित हो सकता है। यह सुनिश्चित करने के लिए कि एक निश्चित स्थान में केवल लोग क्विज को एक्सेस कर सकते हैं, यह एक आविष्कृत (प्रक्षेपण) क्विज के लिए उपयोगी हो सकता है।';
$string['response'] = 'जवाब';
$string['responses'] = 'जवाब';
$string['results'] = 'परिणाम';
$string['returnattempt'] = 'प्रयास पर वापस जाए';
$string['reuseifpossible'] = 'पहेले हटाएँ हुए का फिर से उपयोग करें';
$string['reverttodefaults'] = 'क्विज़ डिफ़ॉल्ट पर वापस लौटें';
$string['review'] = 'समीक्षा';
$string['reviewattempt'] = 'प्रयास की समीक्षा करें';
$string['reviewclosed'] = 'क्विज़ बंद होने के बाद';
$string['reviewduring'] = 'प्रयास के दौरान';
$string['reviewimmediately'] = 'प्रयास के तुरंत बाद';
$string['reviewofattempt'] = 'प्रयास की समीक्षा करें {$a}';
$string['reviewofpreview'] = 'पूर्वावलोकन की समीक्षा';
$string['reviewofquestion'] = 'के द्वारा {$a->question} में {$a->quiz}प्रश्नों की समीक्षा करें {$a->user}';
$string['reviewopen'] = 'बाद में, जबकि क्विज अभी भी खुली हो';
$string['reviewoptions'] = 'छात्र समीक्षा कर सकते है';
$string['reviewoptionsheading'] = 'विकल्पों की समीक्षा करें';
$string['reviewoptionsheading_help'] = 'ये विकल्प नियंत्रित करते हैं कि जब छात्र क्विज़ प्रयास की समीक्षा करते हैं या क्विज़ रिपोर्टों को देखते हैं, तो छात्र क्या देख सकते हैं।

**प्रयास के दौरान** सेटिंग्स केवल कुछ व्यवहारों के लिए प्रासंगिक हैं, जैसे की \'एकाधिक प्रयासों के साथ इंटरैक्टिव\', जो प्रयास के दौरान फ़ीडबैक को प्रदर्शित कर सकते हैं।

**प्रयास के तुरंत बाद** \'सभी सबमिट करें और समाप्त करें\' को क्लिक करने के बाद पहेली दो मिनिट के लिए सेटिंग्स लागु होते है।

**बाद में, जब तक क्विज़ खुली है** सेटिंग्स इसके बाद और क्विज़ बंद होने की तारीख से पहले लागू होते हैं।

**क्विज़ बंद होने के बाद** क्विज़ बंद होने की तारीख निकल जाने के बाद सेटिंग लागू होती है। यदि क्विज़ के बंद होने की तारीख नही है, तो यह स्टेट कभी भी नही आएगा।';
$string['reviewoverallfeedback'] = 'कुल फ़ीडबैक';
$string['reviewoverallfeedback_help'] = 'छात्र के कुल अंक के आधार पर प्रयास के अंत में दिया गया फ़ीडबैक।';
$string['reviewresponse'] = 'जवाब की समीक्षा करें';
$string['reviewresponsetoq'] = 'जवाब की समीक्षा करें (प्रश्न{$a})';
$string['reviewthisattempt'] = 'आपके इस प्रयास के जवाब की समीक्षा करें';
$string['rqp'] = 'रिमोट प्रश्न';
$string['sameasoverall'] = 'कुल ग्रेड के लिए समान';
$string['save'] = 'सहेजें';
$string['saveoverrideandstay'] = 'सहेजें और एक ओवरराइड दर्ज करें';
$string['saving'] = 'सहेजा जा रहा हैं';
$string['savingnewgradeforquestion'] = 'प्रश्न id के लिए नया ग्रेड सहेजा जा रहा है{$a}।';
$string['savingnewmaximumgrade'] = 'नया अधिकतम ग्रेड सहेजा जा रहा है';
$string['score'] = 'रों स्कोर';
$string['scores'] = 'स्कोर';
$string['sectionheadingedit'] = 'शीर्षक संपादित करें\'{$a}\'';
$string['sectionheadingremove'] = 'शीर्षक हटाएँ\'{$a}\'';
$string['seequestions'] = '(प्रश्न देखे)';
$string['select'] = 'चुनें';
$string['selectall'] = 'सभी का चयन करें';
$string['selectnone'] = 'सभी को अचयनित करें';
$string['serverinfo'] = 'सर्वर की जानकारी';
$string['servers'] = 'सर्वर';
$string['serverurl'] = 'सर्वर URL';
$string['shortanswer'] = 'संक्षिप्त उत्तर';
$string['show'] = 'दिखाएं';
$string['showall'] = 'सभी प्रश्न एक पृष्ठ पर दिखाएं';
$string['showblocks'] = 'क्विज़ प्रयास के दौरान ब्लोक्स दिखाएं';
$string['showblocks_help'] = 'यदि हा सेट किया गया तो क्विज़ प्रयासों के दौरान सामान्य ब्लोक्स दिखाएं जाएँगे';
$string['showcategorycontents'] = 'श्रेणी की सामग्री दिखाएँ {$a->arrow}';
$string['showdetailedmarks'] = 'मार्क्स का विवरण दिखाएँ';
$string['showeachpage'] = 'एक बार में एक पृष्ठ दिखाएं';
$string['showfeedback'] = 'उत्तर देने के बाद, फ़ीडबैक दिखाएं?';
$string['showinsecurepopup'] = 'प्रयासों के लिए एक \'सुरक्षित\' पॉपअप विंडो का उपयोग करें';
$string['showlargeimage'] = 'बड़ी छवि';
$string['shownoimage'] = 'कोई छवि नही';
$string['showreport'] = 'रिपोर्ट दिखाएं';
$string['showsmallimage'] = 'छोटी छवि';
$string['showuserpicture'] = 'उपयोगकर्ता का चित्र दिखाएं';
$string['showuserpicture_help'] = 'यदि सक्षम किया गया है, तो प्रयास के दौरान छात्र के नाम और छवि को स्क्रीन और समीक्षा स्क्रीन पर पर दिखाया जाएगा, जिससे यह जांचना आसान होगा कि छात्र एक निगरानी (प्रॉक्टरप द्वारा निगरानी) वाली परीक्षा में खुद के रूप में लॉग इन हुए हैं।';
$string['shuffle'] = 'फेर-बदल';
$string['shuffleanswers'] = 'उत्तरों की फेरबदल';
$string['shuffledrandomly'] = 'यादृच्छिक रूप से फेरबदल की गई';
$string['shufflequestions'] = 'फेर-बदल';
$string['shufflequestions_help'] = 'यदि आपने इसे चालू किया, तो प्रत्येक समय जब क्विज़ का प्रयास किया जाएगा, तब इस अनुभाग के प्रश्न अलग याद्छिक क्रमांकन में फेरबदल किए जाएँगे।

इससे छात्रो को उत्तर साझा करने में कठिनाइ हो सकती है, लेकिन यह छात्रों के लिए आपके साथ विशेष प्रश्न के बारे में चर्चा करने को भी कठिन कर सकता है।';
$string['shufflewithin'] = 'प्रश्नों के भीतर ही फेरबदल करें';
$string['shufflewithin_help'] = 'यदि सक्षम किया गया है, तो प्रत्येक प्रश्न बनाने वाले हिस्सों को हर बार, जब कोई छात्र क्विज़ का प्रयास करता है, तब यादृच्छिक ढंग से फेरबदल किया जाएगा, बशर्ते यह विकल्प प्रश्न सेटिंग्स में भी सक्षम हो। यह सेटिंग केवल उन्ही प्रश्नों को लागु होती है, जिनके एकाधिक भाग होते है, जैसे की एकाधिक चयन या मेल खाते प्रश्न।';
$string['singleanswer'] = 'एक जवाब चुनें।';
$string['startagain'] = 'फिर से शरू करें';
$string['startattempt'] = 'प्रयास प्रारंभ करें';
$string['startedon'] = 'को प्रारंभ करें';
$string['startnewpreview'] = 'नई समीक्षा प्रारंभ करें';
$string['stateabandoned'] = 'कभी सबमिट नही किया गया है';
$string['statefinished'] = 'ख़त्म हुआ';
$string['statefinisheddetails'] = 'सबमिट किया गया है {$a}';
$string['stateinprogress'] = 'प्रगति में';
$string['statenotloaded'] = 'प्रश्न के लिए स्टेट {$a} डेटाबेस से लोड नहीं किया गया है';
$string['stateoverdue'] = 'अतिदेय';
$string['stateoverduedetails'] = 'के द्वारा प्रस्तुत किया जाना चाहिए {$a}';
$string['status'] = 'स्थिति';
$string['stoponerror'] = 'त्रुटी पे रुके';
$string['submitallandfinish'] = 'सभी को सबमिट करें और समाप्त करें';
$string['subplugintype_quiz'] = 'रिपोर्ट';
$string['subplugintype_quizaccess'] = 'नियम को एक्सेस करें';
$string['subplugintype_quizaccess_plural'] = 'नियमो को एक्सेस करें';
$string['subplugintype_quiz_plural'] = 'रिपोर्ट';
$string['summaryofattempt'] = 'प्रयासों का सारांश';
$string['summaryofattempts'] = 'आपके पिछले प्रयासों का सारांश';
$string['theattempt'] = 'प्रयास';
$string['theattempt_help'] = 'छात्र सभी प्रयासों की समीक्षा कर सकते है या नही।';
$string['time'] = 'समय';
$string['timecompleted'] = 'पूर्ण';
$string['timeleft'] = 'शेष समय';
$string['timelimit'] = 'समय सीमा';
$string['timelimit_help'] = 'यदि सक्षम किया गया है, तो प्रारंभिक क्विज पृष्ठ पर सूचित समय सीमा और एक काउंटडाउन टाइमर क्विज़ नेविगेशन ब्लॉक में प्रदर्शित किए जाएंगें।';
$string['timestr'] = '%दिन%माह%वर्ष पर%घण्टे:%मिनिट:%सेकंड';
$string['timesup'] = 'समय समाप्त!';
$string['timetaken'] = 'समय लगेगा';
$string['timing'] = 'समय';
$string['tofile'] = 'फ़ाइल करने के लिए';
$string['tolerance'] = 'सहिष्णुता';
$string['toomanyrandom'] = 'अपेक्षित यादृच्छिक सवालों की संख्या अब भी श्रेणी में उपलब्ध सवालों की संख्या से ज्यादा है!';
$string['top'] = 'ऊपर';
$string['totalmarksx'] = 'कुल अंक: {$a}';
$string['totalquestionsinrandomqcategory'] = 'श्रेणी में कुल {$a} प्रश्न।';
$string['truefalse'] = 'सही/गलत';
$string['type'] = 'प्रकार';
$string['unfinished'] = 'खुला है';
$string['ungraded'] = 'ग्रेड नही किया गया है';
$string['unit'] = 'यूनिट';
$string['unknowntype'] = 'प्रश्न का प्रकार लाइन पर समर्थित नहीं है {$a}। प्रश्न को अनदेखा कर दिया जाएगा';
$string['updatingatttemptgrades'] = 'प्रयास ग्रेड अपडेट कर रहा है।';
$string['updatingfinalgrades'] = 'अंतिम ग्रेड को अपडेट कर रहा है।';
$string['updatingthegradebook'] = 'ग्रेडबेक को अपडेट कर रहा है।';
$string['upgradesure'] = '<div>विशेष रूप से प्रश्नोत्तरी मॉड्यूल क्विज़ तालिका के एक व्यापक परिवर्तन का प्रदर्शन करेगा और इस अपग्रेड का अभी तक पर्याप्त रूप से परीक्षण नहीं किया गया है। आगे बढ़ने से पहले आपको अपने डेटाबेस तालिका का बैकअप लेने के लिए दृढ़ता से आग्रह किया जाता है।</div>';
$string['upgradingquizattempts'] = 'क्विज़ प्रयास अपग्रेड करना: क्विज़ {$a->done}/{$a->outof} (क्विज id{$a->info})';
$string['upgradingveryoldquizattempts'] = 'बहुत पुराने क्विज़ प्रयासों को अपग्रेड कर रहा है: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['useroverrides'] = 'उपयोगकर्ता के ओवरराइड';
$string['useroverridesdeleted'] = 'उपयोगकर्ता के ओवरराइड को डिलीट किया गया';
$string['usersnone'] = 'किसी भी छात्र को इस क्विज़ का एक्सेस नही है';
$string['validate'] = 'मान्य करें';
$string['viewallreports'] = 'प्रयासों {$a}के लिए रिपोर्ट देखें';
$string['viewed'] = 'देखें गएँ है';
$string['warningmissingtype'] = '<b>इस प्रश्न का प्रकार एसा है जो आपके Totara पर अभी तक इंस्टॉल नहीं हुआ है।<br />कृप्या अपने Totara प्रशासक को सचेत करें।</b>';
$string['wildcard'] = 'वाईल्ड कार्ड';
$string['windowclosing'] = 'जल्द ही यह विंडो बंद हो जाएगी।';
$string['xhtml'] = 'XHTML फ़ॉर्मट';
$string['youneedtoenrol'] = 'आप इस क्विज़ का प्रयास कर सकें, इससे पहले आपको इस कोर्स में नामांकन करना होगा';
$string['yourfinalgradeis'] = 'इस क्विज़ के लिए आपका अंतिम ग्रेड {$a}है।';
