<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'वास्तविक जवाब';
$string['allattempts'] = 'सभी प्रयास';
$string['allattemptsavg'] = 'सभी प्रयासों का औसत ग्रेड';
$string['allattemptscount'] = 'पूर्ण ग्रेड किए हुए प्रयासों की कुल संख्या';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" भिन्नता {$a->variant}';
$string['analysisofresponses'] = 'जवाबो का विश्लेषण';
$string['analysisofresponsesfor'] = '{$a}के लिए जवाबो का विश्लेषण';
$string['analysisvariant'] = '"{$a->name}" संस्करण {$a->variant}';
$string['attempts'] = 'प्रयास:';
$string['attemptsall'] = 'सभी प्रयास';
$string['attemptsfirst'] = 'प्रथम प्रयास';
$string['backtoquizreport'] = 'मुख्य आंकड़ों की रिपोर्ट पृष्ठ पर वापस जाएं';
$string['calculatefrom'] = 'से आँकड़ों की गणना';
$string['calculatingallstats'] = 'क्विज़, प्रश्नों के लिए आंकड़ो की गणना और जवाब डेटा का विश्लेषण कर रहा है';
$string['cic'] = 'आंतरिक स्थिरता का गुणांक (के लिए{$a})';
$string['completestatsfilename'] = 'पूर्ण आंकड़े';
$string['count'] = 'गणना';
$string['counttryno'] = 'प्रयास की गणना {$a}';
$string['coursename'] = 'कोर्स का नाम';
$string['detailedanalysis'] = 'इस प्रश्न के जवाब का अधिक विस्तृत विश्लेषण';
$string['detailedanalysisforvariant'] = 'इस प्रश्न के संस्करण {$a} के जवाब का अधिक विस्तृत विश्लेषण';
$string['discrimination_index'] = 'विभेदन-क्षमता सूचकांक';
$string['discriminative_efficiency'] = 'विभेदन-क्षमता दक्षता';
$string['duration'] = 'के लिए खुला है';
$string['effective_weight'] = 'प्रभावी वजन';
$string['errordeleting'] = 'पुराने रिकोर्ड को डिलीट करने में {$a} त्रुटी।';
$string['errormedian'] = 'औसत लाने में त्रुटि';
$string['errorpowers'] = 'क्विज ग्रेड के लिए संस्करण की गणना करने के लिए डेटा लाने में त्रुटि';
$string['errorrandom'] = 'उप आइटम डेटा प्राप्त करने में त्रुटि';
$string['errorratio'] = 'गुणोत्तर त्रुटी ({$a}के लिए)';
$string['errorstatisticsquestions'] = 'प्रश्न ग्रेड के आंकड़ो की गणना करने के लिए डेटा लाने में त्रुटि';
$string['facility'] = 'सुविधा सूचकांक';
$string['firstattempts'] = 'प्रथम प्रयास';
$string['firstattemptsavg'] = 'प्रथम प्रयास के लिए औसत ग्रेड';
$string['firstattemptscount'] = 'प्रथम प्रयास के लिए पूर्ण ग्रेड किए हुए प्रयासों की कुल संख्या';
$string['frequency'] = 'आवृत्ति';
$string['highestattempts'] = 'सर्वोच्च ग्रेड किए हुए प्रयास';
$string['highestattemptsavg'] = 'सर्वोच्च ग्रेड किए हुए प्रयासो का औसत ग्रेड';
$string['intended_weight'] = 'प्रायोजित वजन';
$string['kurtosis'] = 'स्कोर वितरण कर्टोसिस ({$a}के लिए)';
$string['lastattempts'] = 'अंतिम प्रयास';
$string['lastattemptsavg'] = 'अंतिम प्रयास के औसत ग्रेड';
$string['lastcalculated'] = 'आखिरी गणना {$a->lastcalculated} पहले वहां से {$a->count} प्रयास किए गए हैं।';
$string['maximumfacility'] = 'अधिकतम सुविधा';
$string['median'] = 'औसत ग्रेड ({$a}के लिए)';
$string['medianfacility'] = 'औसत सुविधा';
$string['minimumfacility'] = 'न्यूनतम सुविधा';
$string['modelresponse'] = 'आदर्श जवाब';
$string['nameforvariant'] = 'का {$a->variant} संस्करण {$a->name}';
$string['negcovar'] = 'कुल प्रयास के ग्रेड के साथ ग्रेड का नकारात्मक संप्रदाय';
$string['negcovar_help'] = 'क्विज़ के प्रयासों के इस सेट के ग्रेड समग्र प्रयास ग्रेड के विपरीत तरीके से भिन्न होता है। इसका मतलब यह है कि जब इस प्रश्न का ग्रेड औसतन और उप-विपरीत होता है तब समग्र प्रयास ग्रेड औसतन औसत से कम हो जाते है।

इस किस्से में प्रभावी प्रश्न वजन के लिए हमारे समीकरण की गणना नहीं की जा सकती। अगर नकारात्मक संप्रदाय वाले हाइलाइट किए गए प्रश्नों को अधिकतम ग्रेड शून्य दिया जाता है तो इस क्विज़ में अन्य प्रश्नों के लिए प्रभावी प्रश्न भार की गणना इन प्रश्नों के लिए प्रभावी प्रश्न भार है।

यदि आप एक क्विज़ संपादित करते हैं और इन प्रश्नों को नकारात्मक संप्रभु के साथ शून्य का अधिकतम ग्रेड देते हैं तो इन सवालों के प्रभावी प्रश्न भार शून्य हो जाएगा और अन्य प्रश्नों के वास्तविक प्रभावी प्रश्न भार अब गणना किए जाने के अनुसार होगा।';
$string['nogradedattempts'] = 'इस क्विज़ में कोई प्रयास नहीं किया गया है, या सारे प्रयासों के लिए वह प्रश्न है जिन्हें मेन्युअल ग्रेड करने की जरुरत है।';
$string['nostudentsingroup'] = 'अभी तक इस समूह में कोई छात्र नहीं हैं';
$string['optiongrade'] = 'आंशिक क्रेडिट';
$string['partofquestion'] = 'प्रश्न का एक हिस्सा';
$string['pluginname'] = 'सांख्यिकीय';
$string['position'] = 'पद';
$string['positions'] = 'स्थिति(यां)';
$string['questioninformation'] = 'प्रश्न की जानकारी';
$string['questionname'] = 'प्रश्न का नाम';
$string['questionnumber'] = 'प्र#';
$string['questionstatistics'] = 'प्रश्न के आंकड़े';
$string['questionstatsfilename'] = 'प्रश्न के आंकड़े';
$string['questiontype'] = 'प्रश्न का प्रकार';
$string['quizinformation'] = 'प्रश्न की जानकारी';
$string['quizname'] = 'प्रश्न नाम';
$string['quizstructureanalysis'] = 'क्विज़ संरचना का विश्लेषण';
$string['random_guess_score'] = 'यादृच्छिक अनुमान स्कोर';
$string['recalculatenow'] = 'अभी फिर से गणना किजिएँ';
$string['reportsettings'] = 'आंकड़ो की गणना सेटिंग्स';
$string['response'] = 'जवाब';
$string['skewness'] = 'स्क्यूनेस वितरण स्कोर ({$a}के लिए)';
$string['slotstructureanalysis'] = 'प्रश्न संख्या के लिए संरचनात्मक विश्लेषण {$a}';
$string['standarddeviation'] = 'मानक विचलन ({$a}के लिए)';
$string['standarddeviationq'] = 'मानक विचलन';
$string['standarderror'] = 'मानक त्रुटी ({$a}के लिए)';
$string['statistics'] = 'सांख्यिकीय';
$string['statistics:componentname'] = 'क्विज़ आंकड़ो की रिपोर्ट';
$string['statisticsreportgraph'] = 'प्रश्न स्थितियों के आंकड़े';
$string['statistics:view'] = 'आंकड़ो की रिपोर्ट देखें';
$string['variant'] = 'संस्करण';
$string['whichtries'] = 'के लिए जवाबो का विश्लेषण';
