<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'रेटिंग्स की औसत';
$string['aggregatecount'] = 'रेटिंग्स की गणना';
$string['aggregatemax'] = 'अधिकतम रेटिंग';
$string['aggregatemin'] = 'न्यूनतम रेटिंग';
$string['aggregatenone'] = 'कोई रेटिंग नहीं';
$string['aggregatesum'] = 'रेटिंग का योग';
$string['aggregatetype'] = 'समग्र प्रकार';
$string['aggregatetype_help'] = 'समग्र प्रकार यह परिभाषित करता है कि ग्रेडबुक में अंतिम ग्रेड बनाने के लिए मूल्यांकन कैसे जोड़ दिए जाते हैं।

* रेटिंग्स के औसत - सभी रेटिंग की सरेराश
* रेटिंग्स की गणना – अंतिम ग्रेड रेट की गई आइटम की संख्या से बनता है। ध्यान दे की गतिविधियों का अधिकतम ग्रेड कुल ग्रेड से अधिक नही होना चाहियें।
* अधिकतम - उच्चतम रेटिंग अंतिम ग्रेड बन जाता है
* न्यूनतम - सबसे कम रेटिंग अंतिम ग्रेड बन जाता है
* योग - सभी रेटिंग एक साथ जोड़ दिए जाते हैं। ध्यान दे की गतिविधियों का अधिकतम ग्रेड कुल ग्रेड से अधिक नही होना चाहियें।

यदि "कोई रेटिंग्स नही" को चुना है, तो गतिविधि ग्रेडबुक में दिखाई नहीं देगी।';
$string['allratingsforitem'] = 'सबमिट किए गए सरे रेटिंग्स';
$string['capabilitychecknotavailable'] = 'जब तक गतिविधि नहीं सहेजी जाएगी तब तक योग्यता जांच उपलब्ध नहीं होगी';
$string['couldnotdeleteratings'] = 'क्षमा करें, उसे हटाया नहीं जा सकता क्योंकि लोग पहले ही उसे रेट कर चुके है';
$string['noratings'] = 'कोई रेटिंग्स सबमिट नहीं की गई है';
$string['noviewanyrate'] = 'आप केवल उस आइटम के परिणाम को देख सकते हैं जिन्हें आपने बनाया था';
$string['noviewrate'] = 'आपको आइटम रेटिंग देखने की योग्यता नहीं है';
$string['rate'] = 'रेट';
$string['ratepermissiondenied'] = 'आपको इस आइटम को रेट करने की अनुमति नही है';
$string['rating'] = 'रेटिंग';
$string['ratinginvalid'] = 'रेटिंग अमान्य है';
$string['ratings'] = 'रेटिंग';
$string['ratingtime'] = 'इस रेंज की तारीखों की आइटम की रेटिंग को प्रतिबंधित करें:';
$string['rolewarning'] = 'रेट की अनुमति के साथ भूमिकाएँ';
$string['rolewarning_help'] = 'रेटिंग सबमिट करेने के लिए उपयोगकर्ताओ को मूडल/रेटिंग:रेट क्षमता और कोई भी मोड्यूअल विशिष्ट क्षमताओ की आवश्यकता होती है। निम्नलिखित भूमिकाओं को उपयोगकर्ताओं ने असाइन किया है, ताकि वे वस्तुओं को रेट कर सकें। प्रशासन ब्लॉक में दी गई अनुमतियों के माध्यम से भूमिकाओं की सूची में संशोधन किया जा सकता है।';
$string['scaleselectionrequired'] = 'एक रेटिंग के समग्र प्रकार का चयन करते समय आपको या तो एक पैमाने का उपयोग या अधिकतम अंक सेट करने का चयन करना होगा।';
