<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'असाइनमेंट विवरण';
$string['assignmentintro'] = 'असाइनमेंट का परिचय';
$string['assignmentmaxgrade'] = 'प्राप्त करने योग्य अधिकतम ग्रेड';
$string['assignmentname'] = 'असाइनमेंट का नाम';
$string['assignmenttype'] = 'असाइनमेंट का प्रकार';
$string['averagegrade'] = 'औसत ग्रेड';
$string['maxgrade'] = 'महतम ग्रेड';
$string['maxlastmarked'] = 'अधिकतम अंतिम चिह्नित';
$string['maxlastmodified'] = 'अधिकतम अंतिम संशाधित';
$string['mingrade'] = 'न्यूनतम ग्रेड';
$string['minlastmarked'] = 'न्यूनतम अंतिम चिह्नित';
$string['minlastmodified'] = 'न्यूनतम अंतिम संशाधित';
$string['sourcetitle'] = 'असाइनमेंट सबमिशन का सारांश';
$string['sumgrade'] = 'योग ग्रेड';
$string['type_base'] = 'असाइनमेंट';
$string['usercount'] = 'उपयोगकर्ता की संख्या';
