<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'सक्रियण';
$string['activityloading'] = 'आपको स्वचालित रूप से इसकी गतिविधि में पुनः निर्देशित किया जाएगा';
$string['activityoverview'] = 'आपके पास एसे SCORM पैकेज हैं जिस पर ध्यान देने की आवश्यकता है';
$string['activitypleasewait'] = 'गतिविधि लोड हो रही है, कृप्या प्रतीक्षा करें ...';
$string['adminsettings'] = 'प्रशासक सेटिंग';
$string['advanced'] = 'पैरामीटर';
$string['aicchacpkeepsessiondata'] = 'AICC HACP सत्र डेटा';
$string['aicchacpkeepsessiondata_desc'] = 'बाहरी AICC HACP सत्र डेटा रखने के लिए दिनों की संख्या (एक उच्च सेटिंग तालिका को पुराने डेटा द्वारा भर देगा लेकिन डीबग करने पर उपयोगी हो सकती है)';
$string['aicchacptimeout'] = 'AICC HACP समय समाप्त';
$string['aicchacptimeout_desc'] = 'बाहरी AICC HACP सत्र के खुले रहने का समय, मिनटों में';
$string['aiccuserid'] = 'AICC पास संख्यात्मक उपभोगकर्ता id';
$string['aiccuserid_desc'] = 'उपयोगकर्ता नामों के लिए AICC मानक Totara के मुकाबले बहुत ही सीमित है, और केवल अल्फ़ान्यूमेरिक वर्ण, डैश और अंडरस्कोर की अनुमति देता है। पूर्ण विराम, स्पैस और @ चिह्न की अनुमति नहीं है। यदि सक्षम किया गया है, तो AICC पैकेज में उपयोगकर्ता नामों के बजाय ID नंबर भेजे जाते है।';
$string['aliasonly'] = 'रिपॉजिटरी में से imsmanifest.xml फ़ाइल चुनते समय, आपको इस फ़ाइल के लिए उपनाम/शॉर्टकट का उपयोग करना चाहिए।';
$string['allowapidebug'] = 'API डिबग और अनुरेखण को सक्रिय करें (apidebugmask के साथ कैप्चर मास्क सेट करें)';
$string['allowtypeaicchacp'] = 'बाहरी AICC HACP सक्षम करें';
$string['allowtypeaicchacp_desc'] = 'यदि सक्षम किया गया तो बाहरी AIC पैकेज से पोस्ट अनुरोधों के लिए यह उपयोगकर्ता लॉगिन की आवश्यकता के बिना AICC HACP बाह्य संचार की अनुमति देता है';
$string['allowtypeexternal'] = 'बाह्य पैकेज प्रकार सक्षम करें';
$string['allowtypeexternalaicc'] = 'प्रत्यक्ष AICC URL को सक्षम करें';
$string['allowtypeexternalaicc_desc'] = 'यदि सक्षम किया जाता है तो यह साधारण AICC पैकेज के लिए सीधे url की अनुमति देता है';
$string['allowtypelocalsync'] = 'डाउनलोड किए गए पैकेज प्रकार को सक्षम करें';
$string['apidebugmask'] = 'API डीबग कैप्चर मास्क - &lt;username&gt;पर एक साधारण रेगेक्स का उपयोग करें:&lt;activityname&gt; उदा. प्रशासक:. * केवल प्रशासक उपयोगकर्ता के लिए डीबग करेगा';
$string['areacontent'] = 'सामग्री फ़ाइलें';
$string['areapackage'] = 'पैकेज फ़ाइल';
$string['asset'] = 'एसेट';
$string['assetlaunched'] = 'एसेट - देखा गया';
$string['attempt'] = 'प्रयास:';
$string['attempt1'] = '1 प्रयास';
$string['attempts'] = 'प्रयास:';
$string['attemptsmanagement'] = 'प्रयास प्रबंधन';
$string['attemptstatusall'] = 'मेरी लर्निंग और प्रवेश पृष्ठ';
$string['attemptstatusentry'] = 'केवल प्रविष्टि पृष्ठ';
$string['attemptstatusmy'] = 'केवल मेरी लर्निंग';
$string['attemptsx'] = '{$a} प्रयास';
$string['autocommit'] = 'स्वतः-करें';
$string['autocommitdesc'] = 'यदि SCORM पैकेज इसे सहेजता नहीं है तो SCORM डेटा को स्वचालित रूप से सहेजें।';
$string['autocommit_help'] = 'यदि सक्षम किया गया है, तो SCORM डेटा स्वचालित रूप से डेटाबेस में सहेजा जाता है। जो SCORM ऑब्जेक्ट्स अपना डेटा नियमित रूप से सहेजते नहीं है उनके लिए उपयोगी है।';
$string['autocontinue'] = 'स्वत: - जारी रखें';
$string['autocontinuedesc'] = 'यदि सक्षम किया गया है, तो बाद के लर्निंग ऑब्जेक्ट स्वचालित रूप से लॉन्च किए जाते हैं, अन्यथा जारी बटन का उपयोग किया जाना चाहिए।';
$string['autocontinue_help'] = 'यदि सक्षम किया गया है, तो बाद के लर्निंग ऑब्जेक्ट स्वचालित रूप से लॉन्च किए जाते हैं, अन्यथा जारी बटन का उपयोग किया जाना चाहिए।';
$string['averageattempt'] = 'औसत प्रयास';
$string['badarchive'] = 'आपको एक वैध ज़िप फ़ाइल प्रदान करनी होगी';
$string['badimsmanifestlocation'] = 'एक imsmanifest.xml फ़ाइल मिली लेकिन यह आपकी ज़िप फ़ाइल के रूट में नहीं थी, कृप्या अपने SCORM को पुन: पैकेज करें';
$string['browse'] = 'पूर्वावलोकन';
$string['browsed'] = 'ब्राउज़ किया गया';
$string['browsemode'] = 'पूर्वावलोकन मोड';
$string['calculatedweight'] = 'गणना वजन';
$string['cannotaccess'] = 'आप इस स्क्रिप्ट को उस तरह से कॉल नहीं कर सकते';
$string['cannotfindsco'] = 'SCO खोज नहीं सकें';
$string['cannotfindscorm'] = 'SCORM नहीं मिल सका';
$string['closebeforeopen'] = 'आपने खुलने की तारीख से पहले बांध होने की तारीख निर्दिष्ट की है।';
$string['collapsetocwinsize'] = 'जब विंडो की साइज इससे कम है तब TOC संकुचित करें';
$string['collapsetocwinsizedesc'] = 'यह सेटिंग आपको विंडो साइज़ निर्दिष्ट करने देता है जिससे कम साइज़ होने पर TOC स्वचालित रूप से संकुचित होनी चाहिए।';
$string['compatibilitysettings'] = 'संगतता सेटिंग्स';
$string['completed'] = 'पूर्ण';
$string['completionscorerequired'] = 'न्यूनतम स्कोर की आवश्यकता है';
$string['completionscorerequired_help'] = 'इस सेटिंग को सक्षम करने के लिए उपयोगकर्ता को इस SCORM गतिविधि में, साथ ही साथ किसी अन्य गतिविधि की पूर्ण आवश्यकताओं में पूर्ण रूप से चिह्नित होने के लिए कम से कम न्यूनतम स्कोर होने की आवश्यकता होगी।';
$string['completionstatus'] = 'समापन स्थिति';
$string['completionstatus_completed'] = 'पूर्ण';
$string['completionstatus_failed'] = 'विफल';
$string['completionstatus_help'] = 'स्थिति की आवश्यकता है';
$string['completionstatus_passed'] = 'पास';
$string['completionstatusrequired'] = 'स्थिति की आवश्यकता है';
$string['completionstatusrequired_help'] = 'एक या एक से अधिक स्थितियों को चेक करने के लिए उपयोगकर्ता को इस SCORM गतिविधि में, साथ ही साथ किसी भी अन्य गतिविधि की पूर्ण आवश्यकताओं में पूर्ण रूप से चिह्नित होने के लिए कम से कम एक चेक की गई स्थिति प्राप्त करने की आवश्यकता होगी।';
$string['contents'] = 'सामाग्री';
$string['currentwindow'] = 'वर्तमान विंडो';
$string['datadir'] = 'फ़ाइलसिस्टम त्रुटि: कोर्स डेटा निर्देशिका नहीं बना सकते';
$string['defaultdisplaysettings'] = 'डिफ़ॉल्ट प्रदर्शन सेटिंग्स';
$string['defaultgradesettings'] = 'डिफ़ॉल्ट ग्रेड सेटिंग्स';
$string['defaultothersettings'] = 'अन्य डिफ़ॉल्ट सेटिंग्स';
$string['deleteallattempts'] = 'सभी SCORM प्रयासों को डिलीट करें';
$string['deleteattemptcheck'] = 'क्या आप वाकई निश्चित रूप से इन प्रयासों को पूरी तरह से डिलीट करना चाहते हैं?';
$string['deleteselected'] = 'चयनित किए हुए प्रयासों को डिलीट करेंहटाएँ';
$string['deleteuserattemptcheck'] = 'क्या आप वाकई निश्चित रूप से अपने सभी प्रयासों को पूरी तरह से डिलीट करना चाहते हैं?';
$string['details'] = 'विवरण ट्रैक करें';
$string['directories'] = 'निर्देशिका लिंक दिखाएं';
$string['disabled'] = 'अक्षम किया गया';
$string['display'] = 'पैकेज प्रदर्शित करें';
$string['displayactivityname'] = 'गतिविधि का नाम प्रदर्शित करें';
$string['displayactivityname_help'] = 'SCORM प्लेयर के ऊपर गतिविधि नाम प्रदर्शित करना है या नहीं।';
$string['displayattemptstatus'] = 'प्रयास स्थिति प्रदर्शित करें';
$string['displayattemptstatusdesc'] = 'क्या उपयोगकर्ता के प्रयासों का सारांश मेरी लर्निंग और/या SCORM प्रविष्टि पृष्ठ में कोर्स के अवलोकन ब्लॉक में दिखाया गया है।';
$string['displayattemptstatus_help'] = 'इस वरीयता से उपयोगकर्ताओं के प्रयासों का सारांश मेरी लर्निंग और/या SCORM प्रविष्टि पृष्ठ में कोर्स के अवलोकन ब्लॉक में देखी जा सकती है।';
$string['displaycoursestructure'] = 'प्रविष्टि पृष्ठ पर कोर्स संरचना प्रदर्शित करें';
$string['displaycoursestructuredesc'] = 'यदि सक्षम किया गया है, तो अनुक्रमणिका SCORM आउटलाइन पृष्ठ पर प्रदर्शित की जाती है।';
$string['displaycoursestructure_help'] = 'यदि सक्षम किया गया है, तो अनुक्रमणिका SCORM आउटलाइन पृष्ठ पर प्रदर्शित की जाती है।';
$string['displaydesc'] = 'क्या SCORM पैकेज को नई विंडो में प्रदर्शित करना है।';
$string['displaysettings'] = 'प्रदर्शन सेटिंग्स';
$string['dnduploadscorm'] = 'एक SCORM पैकेज जोड़ें';
$string['domxml'] = 'DOMXML बाहरी लाइब्रेरी';
$string['duedate'] = 'नियत तारीख';
$string['element'] = 'तत्त्व';
$string['enter'] = 'दर्ज करें';
$string['entercourse'] = 'कोर्स दर्ज करें';
$string['eventattemptdeleted'] = 'प्रयास डिलीट लिए गए';
$string['eventinteractionsviewed'] = 'इंटरैक्शन देखे गए';
$string['eventreportviewed'] = 'रिपोर्ट देखें गए';
$string['eventscolaunched'] = 'Sco लॉन्च किया गया';
$string['eventtracksviewed'] = 'ट्रैक देखे गए';
$string['eventuserreportviewed'] = 'उपयोगकर्ता का रिपोर्ट देखा गया';
$string['everyday'] = 'रोज';
$string['everytime'] = 'हर बार जब यह प्रयोग किया जाता है';
$string['exceededmaxattempts'] = 'आप प्रयासों की महत्तम संख्या तक पहुंच गए हैं।';
$string['exit'] = 'कोर्स से बाहर निकलें';
$string['exitactivity'] = 'गतिविधि से बाहर निकलें';
$string['expired'] = 'क्षमा करें, यह गतिविधि {$a}पर बंद हुई और अब उपलब्ध नहीं है';
$string['external'] = 'बाहरी पैकेज के समय को अपडेट करें';
$string['failed'] = 'विफल';
$string['finishscorm'] = 'यदि आप इस संसाधन को देखना समाप्त कर चुके हैं, {$a}';
$string['finishscormlinkname'] = 'तो कोर्स पृष्ठ पर लौटने के लिए यहां क्लिक करें';
$string['firstaccess'] = 'पहला एक्सेस';
$string['firstattempt'] = 'प्रथम प्रयास';
$string['floating'] = 'फ़्लोटिंग';
$string['forcecompleted'] = 'जबरदस्ती पूरा किया गया';
$string['forcecompleteddesc'] = 'यह वरीयता जबरदस्ती पूरा करने के सेटिंग के लिए डिफ़ॉल्ट मूल्य सेट करता है';
$string['forcecompleted_help'] = 'यदि सक्षम किया गया है, तो वर्तमान प्रयास की स्थिति को जबरदस्ती "पूरा" पर सेट किया जाता है (केवल SCORM 1.2 पैकेजों पर लागू है।)';
$string['forcejavascript'] = 'उपयोगकर्ताओं को जावास्क्रिप्ट सक्षम करने के लिए बाध्य करें';
$string['forcejavascript_desc'] = 'यदि सक्षम (अनुशंसित) किया गया है तो जब जावास्क्रिप्ट उपभोगकर्ता ब्राउज़र में समर्थित/सक्षम नहीं है तब SCORM ऑब्जेक्ट का एक्सेस रोका जा सकता है। यदि अक्षम किया गया है तो उपयोगकर्ता SCORM को देख सकता है लेकिन API संचार विफल हो जाएगा और कोई ग्रेड जानकारी नहीं सहेजी जाएगी।';
$string['forcejavascriptmessage'] = 'इस ऑब्जेक्ट को देखने के लिए जावास्क्रिप्ट आवश्यक है, कृप्या अपने ब्राउज़र में जावास्क्रिप्ट सक्षम करें और फिर से प्रयास करें।';
$string['forcenewattempt'] = 'नया प्रयास करने के लिए बाध्य करें';
$string['forcenewattemptdesc'] = 'यह सेटिंग "नया प्रयास प्रारंभ करें" चेकबॉक्स छुपाता है और समीक्षा मोड को रोकता है। SCORM छात्र को किसी भी समय उसी प्रयास पर वापस जाने की अनुमति देता है और जब तक पिछले प्रयास को "पूर्ण", "पारित" या "असफल" के रूप में सेट नहीं किया गया हो, तब तक एक नया प्रयास संभव नहीं है। यदि SCORM पैकेज ऐसा नहीं करता है, तो छात्र हमेशा एक ही प्रयास में पुनःप्रवेश करेगा। जब तक प्रयास के लिए "cmi.core.lesson_status" "पूर्ण" या "पारित" पर सेट नहीं हो तब तक प्रयास पूर्ण नहीं माना जाता है। उसके बाद, शिक्षार्थी को नया प्रयास चेकबॉक्स उपलब्ध होता है।';
$string['forcenewattempt_help'] = 'यदि "हां", तो "नया प्रयास प्रारंभ करें" चेकबॉक्स छुपा दिया जाता है और समीक्षा मोड को रोक दिया जाता है।

यदि "नहीं": SCORM छात्र को किसी भी समय उसी प्रयास पर वापस जाने की अनुमति देता है और जब तक पिछले प्रयास को "पूर्ण", "पारित" या "असफल" के रूप में सेट नहीं किया गया हो, तब तक एक नया प्रयास संभव नहीं है। यदि SCORM पैकेज ऐसा नहीं करता है, तो छात्र हमेशा एक ही प्रयास में पुनःप्रवेश करेगा।

जब तक प्रयास के लिए "cmi.core.lesson_status" "पूर्ण" या "पारित" पर सेट नहीं हो तब तक प्रयास पूर्ण नहीं माना जाता है। उसके बाद, शिक्षार्थी को नया प्रयास चेकबॉक्स उपलब्ध होता है।';
$string['found'] = 'मैनिफेस्ट पाया';
$string['frameheight'] = 'स्टेज फ्रेम या विंडो की ऊंचाई';
$string['framewidth'] = 'स्टेज फ्रेम या विंडो की चौड़ाई';
$string['fromleft'] = 'बाएं से';
$string['fromtop'] = 'ऊपर से';
$string['fullscreen'] = 'पूरी स्क्रीन भरें';
$string['general'] = 'सामान्य डेटा';
$string['gradeaverage'] = 'औसत ग्रेड';
$string['gradeforattempt'] = 'प्रयास के लिए ग्रेड';
$string['gradehighest'] = 'उच्चतम ग्रेड';
$string['grademethod'] = 'ग्रेडिंग विधि';
$string['grademethoddesc'] = 'ग्रेड करने की पद्धति यह निर्धारित करती है कि गतिविधि के एक प्रयास के लिए ग्रेड को कैसे निर्धारित किया जाता है।';
$string['grademethod_help'] = 'ग्रेड करने की पद्धति यह निर्धारित करती है कि गतिविधि के एक प्रयास के लिए ग्रेड को कैसे निर्धारित किया जाता है।

ग्रेड करने की 4 पद्धतियां हैं:

*लर्निंग ऑब्जेक्ट - पूर्ण/उत्तीर्ण लर्निंग ऑब्जेक्ट की संख्या
*उच्चतम ग्रेड - सभी पास किए गए लर्निंग ऑब्जेक्ट में प्राप्त उच्चतम स्कोर
* औसत ग्रेड - सभी स्कोर का औसत
* कुल ग्रेड - सभी स्कोर का कुल';
$string['gradereported'] = 'ग्रेड रिपोर्ट किया गया';
$string['gradescoes'] = 'लर्निंग ऑब्जेक्ट';
$string['gradesettings'] = 'ग्रेड सेटिंग';
$string['gradesum'] = 'योग ग्रेड';
$string['height'] = 'ऊंचाई';
$string['hidden'] = 'छिपा हुआ';
$string['hidebrowse'] = 'पूर्वावलोकन मोड को अक्षम करें';
$string['hidebrowsedesc'] = 'पूर्वावलोकन मोड छात्र को गतिविधि का प्रयास करने से पहेले उसे ब्राउज़ करने की अनुमति देता है।';
$string['hidebrowse_help'] = 'पूर्वावलोकन मोड छात्र को गतिविधि का प्रयास करने से पहेले उसे ब्राउज़ करने की अनुमति देता है। यदि पूर्वावलोकन मोड अक्षम है, तो पूर्वावलोकन बटन छिपा हुआ है।';
$string['hideexit'] = 'बाहर निकलने की लिंक छुपाएं';
$string['hidetoc'] = 'प्लेयर में कोर्स संरचना प्रदर्शित करें';
$string['hidetocdesc'] = 'यह सेटिंग निर्दिष्ट करती है कि SCORM प्लेयर में अनुक्रमणिका कैसे प्रदर्शित होती है।';
$string['hidetoc_help'] = 'SCORM प्लेयर में अनुक्रमणिका कैसे प्रदर्शित होती है';
$string['highestattempt'] = 'उच्चतम प्रयास';
$string['identifier'] = 'प्रश्न पहचानकर्ता';
$string['incomplete'] = 'अपूर्ण';
$string['info'] = 'जानकारी';
$string['interactions'] = 'इंटरैक्शन';
$string['invalidactivity'] = 'SCORM गतिविधि गलत है';
$string['invalidhacpsession'] = 'अमान्य HACP सत्र';
$string['invalidmanifestname'] = 'केवल imsmanifest.xml या .zip फ़ाइलों का चयन किया जा सकता है';
$string['invalidmanifestresource'] = 'चेतावनी: निम्नलिखित संसाधन आपके मैनिफेस्ट में संदर्भित किए गए थे लेकिन पाया नहीं जा सकें:';
$string['invalidurl'] = 'अमान्य URL निर्दिष्ट किया गया';
$string['invalidurlhttpcheck'] = 'अमान्य URL निर्दिष्ट किया गया है। डिबग संदेश:<pre>{$a->cmsg}</pre>';
$string['last'] = 'अंतिम बार इस पर एक्सेस किया गया';
$string['lastaccess'] = 'अंतिम एक्सेस';
$string['lastattempt'] = 'पूर्ण का अंतिम प्रयास';
$string['lastattemptlock'] = 'अंतिम प्रयास के बाद लॉक करें';
$string['lastattemptlockdesc'] = 'यदि सक्षम किया गया है, तो छात्र को सभी आवंटित प्रयासों का उपयोग करने के बाद SCORM प्लेयर को लॉन्च करने से रोक दिया जाता है।';
$string['lastattemptlock_help'] = 'यदि सक्षम किया गया है, तो छात्र को सभी आवंटित प्रयासों का उपयोग करने के बाद SCORM प्लेयर को लॉन्च करने से रोक दिया जाता है।';
$string['location'] = 'स्थान बार दिखाएं';
$string['masteryoverride'] = 'मास्टरी स्कोर ओवरराइड स्थिति';
$string['masteryoverridedesc'] = 'यह वरीयता मास्टरी स्कोर ओवरराइड स्थिति सेटिंग के लिए डिफ़ॉल्ट मूल्य सेट करता है';
$string['masteryoverride_help'] = 'अगर सक्षम है और मास्टरी स्कोर प्रदान किया गया है, तो जब LMSFinish बुलाया जाता है और यदि असंसाधित स्कोर निर्धारित किया जाता है, तो स्थिति की कच्चे स्कोर और मास्टरी स्कोर का उपयोग करके पुनर्गणना की जाएगी, और SCORM द्वारा प्रदान की जाने वाली किसी भी स्थिति ("अपूर्ण" सहित) को ओवरराइड किया जाएगा। (केवल SCORM 1.2 पैकेजों पर लागू है।)';
$string['max'] = 'महत्तम स्कोर';
$string['maximumattempts'] = 'प्रयासों की संख्या';
$string['maximumattempts_help'] = 'यह सेटिंग प्रयासों की संख्या को प्रतिबंधित करना सक्षम करती है। यह केवल SCORM 1.2 और AICC पैकेजों के लिए लागू है।';
$string['maximumgradedesc'] = 'यह वरीयता गतिविधि के लिए डिफ़ॉल्ट महत्तम ग्रेड निर्धारित करता है';
$string['menubar'] = 'मेनू बार दिखाएं';
$string['min'] = 'न्यूनतम स्कोर';
$string['missingparam'] = 'एक आवश्यक पैरामीटर अनुपलब्ध या गलत है';
$string['mode'] = 'मोड़';
$string['modulename'] = 'SCORM';
$string['modulename_help'] = 'एक SCORM पैकेज उन फ़ाइलों का संग्रह है जो लर्निंग ऑब्जेक्ट के लिए मान्य मानक के अनुसार पैक किए गए है। SCORM गतिविधि मॉड्यूल SCORM या AICC पैकेज को ज़िप फ़ाइल के रूप में अपलोड करने और एक कोर्स में जोड़े जाने के लिए सक्षम बनाता है।

आमतौर पर सामग्री पृष्ठों के बीच नेविगेशन के साथ, कई पृष्ठों पर प्रदर्शित की जाती है। पॉप-अप विंडो में अनुक्रमणिका के साथ, नेविगेशन बटन आदि के साथ सामग्री प्रदर्शित करने के कई विकल्प हैं। SCORM गतिविधियों में आमतौर पर सवाल शामिल होते हैं, जिसमें ग्रेड ग्रेडबुक में दर्ज किए जाते है।

SCORM गतिविधियों का उपयोग किया जा सकता है

*मल्टीमीडिया सामग्री और एनीमेशन पेश करने के लिए
*मूल्यांकन टूल के रूप में';
$string['modulenameplural'] = 'SCORMs';
$string['nav'] = 'नेविगेशन दिखाएं';
$string['navdesc'] = 'नेविगेशन बटन और उनकी स्थिति को दिखाना चाहिए या छिपाना चाहिए वह यह सेटिंग निर्दिष्ट करती है।';
$string['nav_help'] = 'नेविगेशन बटन और उनकी स्थिति को दिखाना चाहिए या छिपाना चाहिए वह यह सेटिंग निर्दिष्ट करती है।

3 विकल्प हैं:

* नहीं- नेविगेशन बटन नहीं दिखाए जाते हैं
* सामग्री के नीचे - नेविगेशन बटन SCORM पैकेज सामग्री के नीचे दिखाए जाते हैं
* फ़्लोटिंग - नेविगेशन बटन, पैकेज द्वारा निर्धारित ऊपर और बाईं ओर की स्थिति से फ्लोटिंग दिखाए जाते हैं।';
$string['navigation'] = 'नेविगेशन';
$string['navpositionleft'] = 'नेविगेशन बटन की बाईं ओर से स्थिति पिक्सल में।';
$string['navpositiontop'] = 'नेविगेशन बटन की ऊपर से स्थिति पिक्सल में।';
$string['networkdropped'] = 'SCORM प्लेयर ने निर्धारित किया है कि आपका इंटरनेट कनेक्शन अविश्वसनीय है या बाधित हुआ है। यदि आप इस SCORM गतिविधि में जारी रहते हैं, तो आपकी प्रगति को सहेजा नहीं जा सकता है।<br />
आपको अभी गतिविधि से बाहर निकलना चाहिए, और जब आपके पास विश्वसनीय इंटरनेट कनेक्शन हो, तब वापस लौटें।';
$string['newattempt'] = 'एक नया प्रयास शुरू करें';
$string['next'] = 'जारी रखें';
$string['noactivity'] = 'रिपोर्ट करने के लिए कुछ भी नहीं';
$string['noattemptsallowed'] = 'अनुमत प्रयासों की संख्या';
$string['noattemptsmade'] = 'आपके द्वारा किए गए प्रयासों की संख्या';
$string['nolimit'] = 'असीमित प्रयास';
$string['noprerequisites'] = 'क्षमा करें, लेकिन इस गतिविधि का एक्सेस करने के लिए आपके पास पूर्वआवश्यकताएं नहीं है।';
$string['noreports'] = 'प्रदर्शित करने के लिए कोई रिपोर्ट नहीं';
$string['normal'] = 'साधारण';
$string['noscriptnoscorm'] = 'आपका ब्राउज़र जावास्क्रिप्ट का समर्थन नहीं करता है या इसमें जावास्क्रिप्ट समर्थन अक्षम है। यह SCORM पैकेज डेटा को सही ढंग से प्ले नहीं कर सकते या सहेज नहीं सकते है।';
$string['notattempted'] = 'प्रयास नहीं किया गया';
$string['notopenyet'] = 'क्षमा करें, यह गतिविधि {$a}तक उपलब्ध नहीं है';
$string['objectives'] = 'उद्देश्य';
$string['optallstudents'] = 'सभी उपयोगकर्ता';
$string['optattemptsonly'] = 'केवल प्रयासों वाले उपयोगकर्ता';
$string['options'] = 'विकल्प (कुछ ब्राउज़रों द्वारा प्रतिबंधित)';
$string['optionsadv'] = 'विकल्प (उन्नत)';
$string['optionsadv_desc'] = 'यदि चेक किया गया तो चौड़ाई और ऊंचाई को उन्नत सेटिंग्स के रूप में सूचीबद्ध किया जाएगा।';
$string['optnoattemptsonly'] = 'केवल कोई प्रयास बीना वाले उपयोगकर्ता';
$string['organization'] = 'संस्था';
$string['organizations'] = 'संस्थाए';
$string['othersettings'] = 'अतिरिक्त सेटिंग्स';
$string['package'] = 'पैकेज फ़ाइल';
$string['packagefile'] = 'कोई पैकेज फ़ाइल निर्दिष्ट नहीं है';
$string['packagehdr'] = 'पैकेज';
$string['package_help'] = 'पैकेज फ़ाइल एक ज़िप (या पीआईएफ) फ़ाइल है जिसमें SCORM/AICC कोर्स परिभाषा फ़ाइलों को शामिल किया गया है।';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'यह सेटिंग फ़ाइल सेटिंग के माध्यम से फ़ाइल को चुनने के बजाय, SCORM पैकेज के लिए एक URL सक्षम करती है';
$string['page-mod-scorm-x'] = 'कोई भी SCORM मॉड्यूल पृष्ठ';
$string['pagesize'] = 'पृष्ठ साइज़';
$string['passed'] = 'उत्तीर्ण';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM पैकेज प्रशासन';
$string['pluginname'] = 'SCORM पैकेज';
$string['popup'] = 'नई विंडो';
$string['popuplaunched'] = 'यह SCORM पैकेज एक पॉपअप विंडो में लॉन्च किया गया है, यदि आप इस संसाधन को देखना समाप्त कर चुके हैं, तो कोर्स पृष्ठ पर वापस लौटने के लिए यहां क्लिक करें';
$string['popupmenu'] = 'ड्रॉप डाउन मेनू में';
$string['popupsblocked'] = 'ऐसा प्रतीत होता है कि पॉपअप विंडो को ब्लॉक कर दिया गया है, ताकि SCORM पैकेज को प्ले होने से रोका जा सकता है। फिर से प्रयास करने से पहले कृप्या अपने ब्राउज़र सेटिंग जांचें।';
$string['popup_simple'] = 'नई विंडो (सरल)';
$string['popup_simple_closenotice'] = 'एक सामग्री विंडो खुली है। वह विंडो भी बंद हो जाएगी।';
$string['popup_simple_notice'] = '<p>आपकी सामग्री दूसरी विंडो में चल रही है।</p><p><strong> जब तक सामग्री प्ले हो रही है तब तक पृष्ठ को बंद न करें।</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>आपकी सामग्री लॉन्च नहीं हुई। </strong></p><p>सुनिश्चित करें कि पॉपअप इस साइट के लिए सक्षम हैं और पुनःप्रयास करें।</p>';
$string['popup_simple_popupmanuallaunch'] = 'मैन्युअल रूप से लॉन्च करने के लिए क्लिक करें';
$string['popup_simple_redirectingnotice'] = 'प्रगति सहेजी जा रही है। कोर्स पृष्ठ पर पुनर्निर्देशित हो रहा है...';
$string['preferencespage'] = 'सिर्फ इस पृष्ठ के लिए प्राथमिकताएं';
$string['preferencesuser'] = 'इस रिपोर्ट के लिए प्राथमिकताएं';
$string['prev'] = 'पीछे';
$string['protectpackagedownloads'] = 'पैकेज डाउनलोड को सुरक्षित रखें';
$string['protectpackagedownloads_desc'] = 'यदि सक्षम किया गया है, तो SCORM पैकेज को तभी डाउनलोड किया जा सकता है जब उपभोगकर्ता के पास कोर्स: गतिविधि प्रबंधित करें क्षमताएं है। यदि अक्षम हो, तो SCORM पैकेज को हमेशा डाउनलोड किया जा सकता है (मोबाइल या अन्य तरीकों से)।';
$string['raw'] = 'रों स्कोर';
$string['regular'] = 'नियमित मैनिफेस्ट';
$string['report'] = 'रिपोर्ट';
$string['reportcountallattempts'] = '{$a->nbattempts} परिणामों में से, {$a->nbusers} उपभोगकर्ताओं के लिए {$a->nbresults} प्रयास';
$string['reportcountattempts'] = '{$a->nbresults} परिणाम ({$a->nbusers} उपयोगकर्ता)';
$string['reports'] = 'रिपोर्ट';
$string['repositorynotsupported'] = 'यह रिपॉजिटरी सीधे imsmanifest.xml फ़ाइल से लिंक करने का समर्थन नहीं करता है।';
$string['response'] = 'जवाब';
$string['result'] = 'परिणाम';
$string['results'] = 'परिणाम';
$string['review'] = 'समीक्षा';
$string['reviewmode'] = 'समीक्षा मोड';
$string['rightanswer'] = 'सही उत्तर';
$string['scoes'] = 'लर्निंग ऑब्जेक्ट';
$string['score'] = 'स्कोर';
$string['scoreachieved'] = 'स्कोर किया {$a}';
$string['scorerequired'] = 'स्कोर {$a}';
$string['scorm12standard'] = 'SCORM 1.2 मानक मोड को सक्षम करें';
$string['scorm12standarddesc'] = 'इस सेटिंग को अक्षम करने से SCORM 1.2 विनिर्देश द्वारा अनुमत डेटा की तुलना में Totara अधिक डेटा संग्रहीत कर सकता है।
यदि आपका SCORM पैकेज उपयोगकर्ताओं को बड़ी मात्रा में टेक्स्ट दर्ज करने देता है या यदि आपका पैकेज suspend_data फ़ील्ड में बड़ी मात्रा में डेटा संग्रहीत करने की कोशिश करता है तो इसे अक्षम करें।';
$string['scorm:addinstance'] = 'एक नया SCORM पैकेज जोड़ें';
$string['scormclose'] = 'के लिए उपलब्ध';
$string['scormcourse'] = 'SCORM कोर्स';
$string['scorm:deleteownresponses'] = 'स्वयं के प्रयास डिलीट करें';
$string['scorm:deleteresponses'] = 'SCORM प्रयास डिलीट करें';
$string['scormloggingoff'] = 'API लॉगिंग बंद है';
$string['scormloggingon'] = 'API लॉगिंग चालू है';
$string['scormopen'] = 'से उपलब्ध';
$string['scormresponsedeleted'] = 'उपयोगकर्ता के प्रयासों को डिलीट किया गया';
$string['scorm:savetrack'] = 'ट्रैक सहेजें';
$string['scorm:skipview'] = 'ओवरव्यू छोड़ें';
$string['scormtype'] = 'प्रकार';
$string['scormtype_help'] = 'यह सेटिंग निर्धारित करती है कि कोर्स में पैकेज कैसे शामिल किए जाते है। 4 तक विकल्प हैं:

*अपलोड किए गए पैकेज - फ़ाइल पिकर के माध्यम से SCORM पैकेज चुनना सक्षम करता है
*बाहरी SCORM मेनिफ़ेस्ट - imsmanifest.xml URL निर्दिष्ट करना सक्षम करता है। ध्यान दें: यदि URL के पास आपकी साइट की तुलना में एक अलग डोमेन नाम है, तो "डाउनलोड किया गया पैकेज" एक बेहतर विकल्प है, क्योंकि अन्यथा ग्रेड सहेजे नहीं जाएंगे।
*डाउनलोड किया गया पैकेज - पैकेज URL निर्दिष्ट करना सक्षम करता है। पैकेज अनझिप किया जाएगा और स्थानीय रूप से सहेजा जाएगा, और जब बाहरी SCORM पैकेज को अपडेट किया जाता है तो अपडेट किया जाएगा।
 * बाहरी AICC URL- यह URL एक एकल AICC गतिविधि के लिए लॉन्च URL है।  इसके चारों ओर एक psuedo पैकेज बनाया जाएगा।';
$string['scorm:viewreport'] = 'रिपोर्ट देखें';
$string['scorm:viewscores'] = 'स्कोर देखें';
$string['scrollbars'] = 'विंडो स्क्रॉल करने की अनुमति दें';
$string['selectall'] = 'सभी का चयन करें';
$string['selectnone'] = 'सभी को अचयनित करें';
$string['show'] = 'दिखाएं';
$string['sided'] = 'उधर की तरफ';
$string['skipview'] = 'छात्र सामग्री संरचना पृष्ठ को छोड़ें';
$string['skipviewdesc'] = 'यह वरीयता पृष्ठ के लिए सामग्री संरचना को कब छोड़ना है का डिफ़ॉल्ट सेट करता है';
$string['skipview_help'] = 'यह सेटिंग निर्दिष्ट करती है कि क्या सामग्री संरचना पृष्ठ को कभी भी छोड़ा जाना चाहिए (प्रदर्शित नहीं किया गया)। अगर पैकेज में केवल एक ही लर्निंग ऑब्जेक्ट है, तो सामग्री संरचना पृष्ठ को हमेशा छोड़ा जा सकता है।';
$string['slashargs'] = 'चेतावनी: इस साइट पर स्लैश आर्गयुमेंट अक्षम है और ऑब्जेक्ट अपेक्षित रूप से कार्य नहीं कर सकेंगे!';
$string['stagesize_help'] = 'ये दो सेटिंग्स लर्निंग ऑब्जेक्ट के लिए फ्रेम/विंडो की चौड़ाई और ऊंचाई निर्दिष्ट करते हैं।';
$string['started'] = 'को प्रारंभ करें';
$string['status'] = 'स्थिति';
$string['statusbar'] = 'स्टेटस बार दिखाएं';
$string['student_response'] = 'जवाब';
$string['subplugintype_scormreport'] = 'रिपोर्ट';
$string['subplugintype_scormreport_plural'] = 'रिपोर्ट';
$string['suspended'] = 'बर्खास्त कर दिया';
$string['syntax'] = 'सिंटैक्स त्रुटि';
$string['time'] = 'समय';
$string['title'] = 'शीर्षक';
$string['toc'] = 'TOC';
$string['toolbar'] = 'टूलबार दिखाएँ';
$string['totaltime'] = 'समय';
$string['trackcorrectcount'] = 'सही गिनती';
$string['trackcorrectcount_help'] = 'प्रश्न के लिए सही परिणामों की संख्या';
$string['trackid'] = 'Id';
$string['trackid_help'] = 'यह इस प्रश्न के लिए आपके SCORM पैकेज द्वारा निर्धारित पहचानकर्ता है, SCORM विनिर्देश पूर्ण प्रश्न टेक्स्ट प्रदान करने की अनुमति नहीं देता है।';
$string['tracklatency'] = 'विलंब';
$string['tracklatency_help'] = 'उस समय के बीच का समय जब शिक्षार्थी को जवाब देने के लिए प्रश्न उपलब्ध कराया गया हो और पहला जवाब देने का समय।';
$string['trackpattern'] = 'पैटर्न';
$string['trackpattern_help'] = 'यह इस प्रश्न का सही जवाब होगा, यह शिक्षार्थियों का जवाब नहीं दिखाता है।';
$string['trackresponse'] = 'जवाब';
$string['trackresponse_help'] = 'यह इस प्रश्न के लिए शिक्षार्थी द्वारा दिया गया जवाब है';
$string['trackresult'] = 'परिणाम';
$string['trackresult_help'] = 'अगर शिक्षार्थी ने सही जवाब दर्ज किया हो तो दिखाया जाता है।';
$string['trackscoremax'] = 'अधिकतम स्कोर';
$string['trackscoremax_help'] = 'असंसाधित स्कोर के लिए निर्दिष्ट किया जानेवाला महत्तम मूल्य';
$string['trackscoremin'] = 'न्यूनतम स्कोर';
$string['trackscoremin_help'] = 'असंसाधित स्कोर के लिए निर्दिष्ट किया जानेवाला न्यूनतम मूल्य';
$string['trackscoreraw'] = 'रों स्कोर';
$string['trackscoreraw_help'] = 'न्यूनतम और महत्तम मूल्यों से सीमित श्रेणी के संबंध में शिक्षार्थी के प्रदर्शन को प्रतिबिंबित करती संख्या';
$string['tracksuspenddata'] = 'डेटा निलंबित करें';
$string['tracksuspenddata_help'] = 'शिक्षार्थी सत्रों के बीच डेटा को स्टोर करने और पुनःप्राप्त करने के लिए स्थान प्रदान करता है';
$string['tracktime'] = 'समय';
$string['tracktime_help'] = 'जिस समय पर प्रयास शुरू किया गया था';
$string['tracktype'] = 'प्रकार';
$string['tracktype_help'] = 'प्रश्न का प्रकार, उदाहरण के लिए "पसंद" या "संक्षिप्त उत्तर"';
$string['trackweight'] = 'वजन';
$string['trackweight_help'] = 'स्कोर की गणना करते समय प्रश्न को असाइन किया गया भारांक';
$string['type'] = 'प्रकार';
$string['typeaiccurl'] = 'बाहरी AICC URL';
$string['typeexternal'] = 'बाहरी SCORM मेनिफेस्ट';
$string['typelocal'] = 'अपलोड किया गया पैकेज';
$string['typelocalsync'] = 'डाउनलोड किया गया पैकेज';
$string['undercontent'] = 'सामग्री के नीचे';
$string['updatefreq'] = 'स्वत: अपडेट आवृत्ति';
$string['updatefreqdesc'] = 'यह वरीयता गतिविधि की डिफ़ॉल्ट ऑटो-अपडेट आवृत्ति सेट करता है';
$string['updatefreq_error'] = 'स्वत: अपडेट आवृत्ति केवल तब सेट की जा सकती है जब पैकेज फ़ाइल बाहरी रूप से होस्ट की जाती हो';
$string['updatefreq_help'] = 'इससे बाह्य पैकेज को स्वचालित रूप से डाउनलोड और अपडेट करने की सुविधा मिलती है';
$string['validation'] = 'सत्यापन परिणाम';
$string['value'] = 'मूल्य';
$string['viewallreports'] = 'प्रयासों {$a}के लिए रिपोर्ट देखें';
$string['whatgrade'] = 'ग्रेडिंग का प्रयास';
$string['whatgradedesc'] = 'अगर एकाधिक प्रयासों की अनुमति है तो उच्चतम, औसतन (माध्य), प्रथम या अंतिम पूरा किया गया प्रयास ग्रेडबुक में रेकॉर्ड किया गया है।';
$string['whatgrade_help'] = 'यदि एकाधिक प्रयासों की अनुमति है, तो यह सेटिंग निर्दिष्ट करती है कि क्या उच्चतम, औसतन (माध्य), प्रथम या अंतिम पूरा किया गया प्रयास ग्रेडबुक में रेकॉर्ड किया गया है या नहीं। पूर्ण के अंतिम प्रयास के विकल्प में \'विफल\' स्थिति वाले प्रयास शामिल नहीं हैं।

कई प्रयासों को संभालने पर नोट्स:

*नया प्रयास शुरू करने का विकल्प सामग्री संरचना पृष्ठ पर एंटर बटन के ऊपर एक चेकबॉक्स द्वारा प्रदान किया गया है, इसलिए सुनिश्चित करें कि यदि आप एक से अधिक प्रयासों को अनुमति देना चाहते हैं, तो आप उस पृष्ठ का एक्सेस प्रदान कर रहे हैं।
 * कुछ SCORM पैकेज नए प्रयासों के बारे में बुद्धिमान हैं, कई नहीं हैं। इसका मतलब यह है कि अगर शिक्षार्थी एक मौजूदा प्रयास फिर से दर्ज करता है, तो अगर SCORM सामग्री में पिछले प्रयासों को ओवरराइट करने से बचने के लिए आंतरिक तर्क नहीं है, तो उन्हें ओवरराइट किया जा सकता है, भले ही प्रयास \'पूरा\' या \'पारित\' हो।
* सेटिंग्स "जबरदस्ती पूर्ण किया गया", "नया प्रयास बाध्य करें" और "अंतिम प्रयास के बाद लॉक करें" भी कई प्रयासों का आगे का प्रबंधन प्रदान करता हैं।';
$string['width'] = 'चौड़ाइ';
$string['window'] = 'विंडो';
