<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" एक आधिकारिक टैग के रूप में जोड़ा गया था।';
$string['addtagtomyinterests'] = 'मेरी रुचियों में "{$a}" जोड़ें';
$string['alltagpages'] = 'सभी टैग पृष्ठ';
$string['backtoallitems'] = '&quot;{$a}&quot; के साथ टैग किए गए सभी आइटम पर वापस जाएं';
$string['changename'] = 'टैग नाम बदलें';
$string['changetype'] = 'टैग प्रकार बदलें';
$string['collnameexplained'] = 'डिफ़ॉल्ट मान का उपयोग करने के लिए फ़ील्ड खाली छोड़ें: {$a}';
$string['confirmdeletetag'] = 'क्या आप वाकई इस टैग को डिलीट करना चाहते हैं?';
$string['confirmdeletetags'] = 'क्या आप वाकई चयनित टैग डिलीट करना चाहते हैं?';
$string['count'] = 'गणना';
$string['coursetagging'] = 'कोर्स टैगिंग';
$string['coursetagginghelp'] = 'कोर्स टैगिंग की अनुमति देने के लिए इस विकल्प को सक्षम करें।';
$string['coursetags'] = 'कोर्स टैग';
$string['delete'] = 'डिलीट करें';
$string['deleted'] = 'टैग डिलीट किए गए';
$string['deletedcoursetags'] = 'डिलीट किए गए - कोर्स टैग';
$string['deleteselected'] = 'चयनित किए गए को डिलीट करें';
$string['description'] = 'वर्णन';
$string['editname'] = 'टैग नाम संपादित करें';
$string['edittag'] = 'इस टैग को संपादित करें';
$string['edittagcoll'] = 'टैग संग्रह संपादित करें {$a}';
$string['entertags'] = 'टैग दर्ज करें ...';
$string['errortagfrontpage'] = 'साइट के मुख्य पृष्ठ को टैग करने की अनुमति नहीं है';
$string['errorupdatingrecord'] = 'टैग रेकॉर्ड को अपडेट करने में त्रुटि हुई';
$string['eventtagadded'] = 'टैग आइटम में जोड़ा गया';
$string['eventtagcreated'] = 'टैग बनाया गया';
$string['eventtagdeleted'] = 'टैग डिलीट किया गया';
$string['eventtagflagged'] = 'टैग फ़्लैग किया गया';
$string['eventtagremoved'] = 'आइटम से टैग को हटाया गया';
$string['eventtagunflagged'] = 'टैग अनफ्लैग किया गया';
$string['eventtagupdated'] = 'टैग अपडेट किया गया';
$string['exclusivemode'] = 'दिखाएँ केवल टैग किए गए {$a->tagarea}';
$string['flag'] = 'फ्लैग';
$string['flagasinappropriate'] = 'अयोग्य के रूप में चिह्नित करें';
$string['flagged'] = 'टैग फ़्लैग किया गया';
$string['helprelatedtags'] = 'कॉमा से संबंधित टैग अलग किए गए';
$string['id'] = 'Id';
$string['inalltagcoll'] = 'हर जगह';
$string['inputstandardtags'] = 'नए टैगों की अल्पविराम से अलग सूची दर्ज करें';
$string['itemstaggedwith'] = '&quot;{$a->tag}&quot; के साथ टैग की गईं {$a->tagarea}';
$string['lesstags'] = 'कम से...';
$string['manageofficialtags'] = 'आधिकारिक टैग प्रबंधित करें';
$string['managestandardtags'] = 'मानक टैग प्रबंधित करें';
$string['managetagcolls'] = 'टैग संग्रह प्रबंधित करें';
$string['managetags'] = 'टैग प्रबंधित करें';
$string['moretags'] = 'अधिक...';
$string['name'] = 'टैग नाम';
$string['namesalreadybeeingused'] = 'टैग नाम पहले ही उपयोग किए जा रहे हैं';
$string['nameuseddocombine'] = 'टैग नाम पहले से उपयोग में है। क्या आप इन टैग को जोड़ना चाहते हैं?';
$string['newcollnamefor'] = 'टैग संग्रह के लिए नया नाम {$a}';
$string['newname'] = 'नया टैग नाम';
$string['newnamefor'] = 'टैग के लिए नया नाम {$a}';
$string['nextpage'] = 'अधिक';
$string['noresultsfor'] = '"{$a}" के लिए कोई परिणाम नहीं';
$string['notagsfound'] = '&quot;{$a}&quot; से मिलान नहीं किया गया कोई भी टैग नहीं मिला';
$string['nothingtoupdate'] = 'अपडेट करने के लिए कुछ नहीं';
$string['officialtag'] = 'आधिकारिक';
$string['otags'] = 'आधिकारिक टैग';
$string['othertags'] = 'अन्य टैग';
$string['owner'] = 'मालिक';
$string['page-tag-index'] = 'एकल टैग पृष्ठ';
$string['page-tag-manage'] = 'टैग पृष्ठ प्रबंधित करें';
$string['page-tag-search'] = 'टैग खोजें पृष्ठ';
$string['page-tag-x'] = 'सभी टैग पृष्ठ';
$string['prevpage'] = 'वापस';
$string['ptags'] = 'उपयोगकर्ता परिभाषित टैग (अल्पविराम से अलग किए गए)';
$string['relatedblogs'] = 'हालिया ब्लॉग प्रविष्टियां';
$string['relatedtags'] = 'संबंधित टैग';
$string['removetagfrommyinterests'] = 'मेरी रुचियों से "{$a}" हटाएं';
$string['reset'] = 'टैग फ्लैग रीसेट करें';
$string['resetfilter'] = 'फ़िल्टर रीसेट करें';
$string['resetflag'] = 'फ्लैग रीसेट करें';
$string['responsiblewillbenotified'] = 'जिम्मेदार व्यक्ति को अधिसूचित किया जाएगा';
$string['rssdesc'] = 'यह RSS फ़ीड स्वचालित रूप से Totara द्वारा उत्पन्न हुआ था और इसमें कोर्स के लिए प्रयोक्ता जेनरेट किए गए टैग शामिल हैं।';
$string['rsstitle'] = 'कोर्स टैग उपयोगकर्ता के लिए RSS फ़ीड: {$a}';
$string['search'] = 'खोज';
$string['searchable'] = 'खोज सकने';
$string['searchable_help'] = 'यदि चेक किया गया है, तो इस खोज संग्रह में टैग &quot;खोज टैग&quot; पृष्ठ के माध्यम से प्राप्त किया जा सकता है। यदि अनछुए गए हैं, टैग अभी भी अन्य खोज पृष्ठों के माध्यम से मिल सकते हैं';
$string['searchresultsfor'] = '"{$a}" के लिए खोज परिणाम';
$string['searchtags'] = 'खोज टैग';
$string['seeallblogs'] = '&quot;{$a}&quot; के साथ टैग की गई सभी ब्लॉग प्रविष्टियाँ देखें';
$string['select'] = 'चुनें';
$string['selectcoll'] = 'टैग संग्रह चुनें';
$string['selectmaintag'] = 'टैग का चयन करें जो संयोजन के बाद उपयोग किया जाएगा';
$string['selectmultipletags'] = 'कृपया एक से अधिक टैग का चयन करें';
$string['selecttag'] = 'टैग चुनें {$a}';
$string['settypedefault'] = 'मानक टैग से निकालें';
$string['settypeofficial'] = 'आधिकारिक बनाएं';
$string['settypestandard'] = 'मानक बनाएं';
$string['showingfirsttags'] = '{$a} सबसे लोकप्रिय टैग दिखा रहा है';
$string['showstandard'] = 'मानक टैग उपयोग';
$string['showstandard_help'] = 'जब टैग दर्ज करते हैं, तो मानक टैग का सुझाव दिया जा सकता है, या मजबूर हो सकता है, जिसका अर्थ है कि नए टैग दर्ज नहीं किए जा सकते हैं। वैकल्पिक रूप से, कोई भी मानक टैग सुझाए जाने के साथ नए टैग दर्ज किए जा सकते हैं।';
$string['standardforce'] = 'बल';
$string['standardhide'] = 'सुझाव न दें';
$string['standardsuggest'] = 'सुझाना';
$string['standardtag'] = 'मानक';
$string['suredeletecoll'] = 'क्या आप वाकई टैग संग्रह &quot;{$a}&quot; को हटाना चाहते हैं?';
$string['tag'] = 'टैग';
$string['tagarea_blog_external'] = 'बाहरी ब्लॉग पोस्ट';
$string['tagarea_cohort'] = 'ऑडियंस';
$string['tagarea_course'] = 'पाठ्यक्रम';
$string['tagarea_course_modules'] = 'क्रियाएँ और संसाधन';
$string['tagareaenabled'] = 'सक्रिय';
$string['tagareaname'] = 'नाम';
$string['tagarea_post'] = 'ब्लॉग पोस्ट';
$string['tagareas'] = 'टैग क्षेत्रों';
$string['tagarea_user'] = 'उपयोगकर्ता रुचियां';
$string['tagcollection'] = 'टैग संग्रह';
$string['tagcollection_help'] = 'टैग संग्रह विभिन्न क्षेत्रों के लिए टैग के सेट हैं उदाहरण के लिए, मानक टैग का एक संग्रह पाठ्यक्रमों को टैग करने के लिए उपयोग किया जा सकता है, उपयोगकर्ता रुचियों और ब्लॉग पोस्ट टैग्स को एक अलग संग्रह में रखा गया है। जब उपयोगकर्ता किसी टैग पर क्लिक करता है, तो टैग पृष्ठ केवल उसी संग्रह में उस टैग के आइटम दिखाता है। टैग स्वचालित रूप से टैग किए गए क्षेत्र के अनुसार किसी संग्रह में जोड़ा जा सकता है या मानक टैग के रूप में मैन्युअल रूप से जोड़ा जा सकता है।';
$string['tagcollections'] = 'टैग संग्रह';
$string['tagdescription'] = 'टैग वर्णन';
$string['taggedwith'] = '"{$a}" के साथ टैग किया हुआ';
$string['tags'] = 'टैग';
$string['tagsaredisabled'] = 'टैग अक्षम हैं';
$string['tagtype'] = 'टैग प्रकार';
$string['tagtype_default'] = 'डिफ़ॉल्ट';
$string['tagtype_official'] = 'आधिकारिक';
$string['thingstaggedwith'] = '"{$a->name}" का उपयोग {$a->count} बार किया गया';
$string['thingtaggedwith'] = '"{$a->name}" का बार उपयोग किया जाता है';
$string['thistaghasnodesc'] = 'इस टैग का वर्तमान में कोई विवरण नहीं है';
$string['timemodified'] = 'संशाधित किया हुआ';
$string['typechanged'] = 'टैग प्रकार परिवर्तित';
$string['updated'] = 'अपडेट किया गया';
$string['updatetag'] = 'अपडेट करें';
$string['withselectedtags'] = 'चयनित टैग के साथ...';
