<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"> <h2> बूटस्ट्रैप बेस </h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
 <h3>थीम क्रेडिट</h3>
<p>
 <h3>मूडल ट्विटर बूटस्ट्रैप थीम</h3>
<p>
यह विषय बूटस्ट्रैप CSS फ्रेमवर्क, संस्करण 2.3 पर आधारित है
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
यह GPL थीम है जो GitHub पर उपलब्ध है:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
निःसंकोच तरीके से संशोधित / सुधार / साझा करें
</p>
<p>
यह थीम निम्न की सहायता से बनाया गया है:
स्टुअर्ट लैमर, मार्क एबरदोर, पॉल हिब्बिट्स, मैरी इवांस (Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans)
</p>
<p>
 लेखक: बेस ब्रांड, डेविड स्कॉट्सटन (Bas Brands, David Scotson)<br>
संपर्क: bas@sonsbeekmedia.nl <br>
 वेबसाइट: <a href="http://www.basbrands.nl">www.basbrands.nl</a> <br>
</p>

 <h3>रिपोर्ट करने में त्रुटि</h3>

 <p>आप इस थीम के लिए <a href="https://github.com/bmbrands/theme_bootstrap/issues"> github पृष्ठ </a> पर त्रुटि की रिपोर्ट कर सकते हैं या
 मूडल ट्रैकर पर </p>

 <h3>अधिक जानकारी</h3>
<ul>
 <li><a href="https://github.com/bmbrands/theme_bootstrap/wiki"> इस थीम के लिए Wiki पृष्ठ</a>
 <li><a href="http://docs.moodle.org/23/en/bootstrap-Theme"> मूडल डॉक्स पर बूटस्ट्रैप </a> </li>
 <li><a href="http://theming.sonsbeekmedia.nl/"> थीम परीक्षण प्लेग्राउंड </a> </li>
</ul>';
$string['pluginname'] = 'बूटस्ट्रैप बेस';
$string['region-main'] = 'मुख्य';
$string['region-side-post'] = 'दायें';
$string['region-side-pre'] = 'बाएं';
