<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_managefiles', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tinymce_managefiles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfilesok'] = 'कोई अनुपलब्ध या अप्रयुक्त फाइलें नहीं हैं';
$string['deleteselected'] = 'चयनित फ़ाइलें डिलीट करें';
$string['hasmissingfiles'] = 'चेतावनी! टेक्सट क्षेत्र में संदर्भित निम्न फ़ाइलें अनुपलब्ध हैं:';
$string['manageareafiles'] = 'टेक्स्ट संपादक में एम्बेड की गई फ़ाइलों को प्रबंधित करें';
$string['managefiles:desc'] = 'एम्बेड की गई फ़ाइलें प्रबंधित करें';
$string['pluginname'] = 'एम्बेड की गई फ़ाइलें प्रबंधित करें';
$string['refreshfiles'] = 'अनुपलब्ध और अप्रयुक्त फ़ाइलों की सूची को ताज़ा करें';
$string['unusedfilesdesc'] = 'टेक्सट क्षेत्र में निम्नलिखित एम्बेड की हुई फाइलों का उपयोग नहीं किया गया है:';
$string['unusedfilesheader'] = 'अप्रयुक्त फाइलें';
