<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'परिक्षण {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara डेटा जनरेटर';
$string['progress_assigncompetenciestohierarchy'] = '{$a}को यादृच्छिक रूप से दक्षताएं असाइन करना';
$string['progress_assigncoursecompetencies'] = 'यादृच्छिक रूप से दक्षताओं को कोर्स असाइन कर रहा है';
$string['progress_assignfail'] = '{$a} असाइन नहीं कर सकता क्योंकि कोई भी अस्तित्व में नहीं है';
$string['progress_assigngoalstohierarchy'] = 'यादृच्छिक रूप से {$a}को लक्ष्य असाइन कर रहा है';
$string['progress_assigngoalusergroups'] = 'यादृच्छिक रूप से उपयोगकर्ता समूहों को लक्ष्य असाइन करना';
$string['progress_assignhierarchy'] = 'उपयोगकर्ताओं ({$a}) को प्राथमिक पद असाइन कर राह है';
$string['progress_assignusers'] = 'उपयोगकर्ता को कार्यक्रम(कार्यक्रमों) असाइन कर कर रहा है';
$string['progress_completedcoursecategory'] = 'पूर्ण की गई कोर्स श्रेणी ({$a}श्रेणीयां)';
$string['progress_completedcreationofappraisals'] = 'पूर्ण की गए मूल्यांकन ({$a})';
$string['progress_completedhierarchy'] = 'पूर्ण किए गए{$a->type} पदानुक्रम ({$a->time})';
$string['progress_completedlearningplan'] = 'पूर्ण की गई लर्निंग योजना ({$a}योजनाएं)';
$string['progress_createactivities'] = 'गतिविधि बनाना ({$a})';
$string['progress_createaudience'] = 'श्रोतागण बनाना ({$a})';
$string['progress_createcertifications'] = 'प्रमाणन बनाना ({$a})';
$string['progress_createplan'] = 'लर्निंग योजना बनाना ({$a})';
$string['progress_createprograms'] = 'कार्यक्रम बनाना ({$a})';
$string['progress_creatingappraisal'] = 'मूल्यांकन बनाना {$a}';
$string['progress_creatingcoursecategory'] = 'कोर्स श्रेणी बनाना {$a}';
$string['progress_creatinghierarchy'] = 'यादृच्छिक रूप से {$a->number}{$a->type} पदानुक्रम बना रहा हैजिसे {$a->name}  कहा जाता है';
$string['progress_creatinghierarchychildren'] = 'यादृच्छिक रूप से {$a->number}{$a->type} उप पदानुक्रम बना रहा है';
$string['progress_creatinghierarchyframework'] = '{$a->type}फ्रेमवर्क बना रहा है{$a->name}';
$string['progress_creatinglearningplan'] = '{$a}लर्निंग योजना बना रहा है';
$string['progress_planassigncompetencies'] = 'योजना को यादृच्छिक रूप से {$a} दक्षता असाइन कर रहा है';
$string['progress_planassigncourses'] = 'योजना को यादृच्छिक रूप से {$a} कोर्स असाइन कर रहा है';
$string['progress_planassignobjectives'] = 'योजना में यादृच्छिक रूप से {$a}उद्देश्यों को बना रहा है';
$string['progress_planassignprograms'] = 'योजना में यादृच्छिक रूप से {$a}कार्यक्रम असाइन कर रहा हे';
