<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'hi', branch 't10-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'कार्य';
$string['actualduedate'] = 'वास्तविक नियत तारीख';
$string['addcohortstoprogram'] = 'कार्यक्रम में श्रोतागण जोड़ें';
$string['addcohorttoprogram'] = 'कार्यक्रम में श्रोतागण जोड़ें';
$string['addcompetency'] = 'दक्षता जोड़ें';
$string['addcourse'] = 'कोर्स को जोड़ें';
$string['addcourses'] = 'कोर्स जोड़ें';
$string['addcourseset'] = 'कोर्स सेट जोड़ें';
$string['added'] = 'जोड़ा गया';
$string['addindividualstoprogram'] = 'व्यक्तियों को कार्यक्रम में जोड़ें';
$string['addindividualtoprogram'] = 'व्यक्ति को कार्यक्रम में जोड़ें';
$string['addmanagerstoprogram'] = 'प्रबन्धकों को कार्यक्रम में जोड़ें';
$string['addmanagertoprogram'] = 'प्रबंधक को कार्यक्रम में जोड़ें';
$string['addnew'] = 'नया जोड़ें';
$string['addnewprogram'] = 'नया कार्यक्रम जोड़ें';
$string['addorganisationstoprogram'] = 'कार्यक्रम में संगठनों को जोड़ें';
$string['addorganisationtoprogram'] = 'कार्यक्रम में संगठन जोड़ें';
$string['addorremovecourses'] = 'कोर्स जोड़ें/हटाएं';
$string['addpositiontoprogram'] = 'कार्यक्रम में पद जोड़ें';
$string['addprogramcontent'] = 'कार्यक्रम सामग्री जोड़ें';
$string['addprogramcontent_help'] = 'कोर्स के सेट जोड़कर आप कार्यक्रम के लर्निंग पथ को बना सकते हैं। एक बार सेट जोड़ दिए जाने के बाद उनके बीच संबंध परिभाषित किए जा सकते हैं। मेन्युअल रूप से कोर्स जोड़ के, पहले से परिभाषित दक्षता को चुन के या अनुर्वर्ती के साथ एक एकल कोर्स को सेट करके सेट बनाएं जा सकते है।

एक बार कई सेट बनाए जाएं, फिर सेट डिवाइडर को प्रत्येक सेट के बीच अनुक्रमों (अर्थात निर्भरता) के निर्माण की अनुमति देने के लिए नियोजित किया जाता है। निर्धारित चार कोर्स सेट वाले एक उदाहरण कार्यक्रम में निर्भरता निम्नानुसार हो सकती है:

* एक सेट से शिक्षार्थी को दुसरे सेट पर जाने से पहले एक कोर्स (कोर्स A या कोर्स B) को पूरा करना होगा
* दुसरे सेट से शिक्षार्थी को तीसरे या चौथे सेट पर जाने से पहले सभी कोर्स (कोर्स C और कोर्स D तथा कोर्स E) को पूरा करना होगा
* तीसरे सेट से शिक्षार्थी को एक कोर्स (कोर्स E) या चौथे सेट सेसरे कोर्स (कोर्स F और कोर्स G पूरा करना होगा।

एक बार लर्निंग पथ पूरा हो जाएं मतलब के, शिक्षार्थी ने कार्यक्रम समाप्त कर दिया।

सेट जोड़कर बनाया जा सकता है:

## कोर्स का सेट

निर्भरता के साथ कोर्स के एक से अधिक सेट बनाने की अनुमति देता है।

## दक्षता

 पूर्वनिर्धारित दक्षता साक्ष्य से कई कोर्स के सेट तैयार करने की अनुमति देता है। जब दक्षता का उपयोग सेट बनाने के लिए किया जाता है, तो यह अपरिवर्तनीय हो जाता है और इसे बदला नहीं जा सकता।

## एकल कोर्स

अनुर्वर्ती के साथ एकल कोर्स की अनुमति को बाध्य करता है।

एक बार कोर्स के सेट या दक्षता का चयन किया जाता है तब अनुर्वर्ती के साथ एकल कोर्स को सूचि से हटा दिया जाएगा।';
$string['affectedusercount'] = 'इन बदलावों से प्रभावित शिक्षार्थियों की संख्या:';
$string['afterprogramiscompleted'] = 'कार्यक्रम पूरा होने के बाद';
$string['afterprogramisdue'] = 'कार्यक्रम के नियत समय के बाद';
$string['aftersetisdue'] = 'सेट के नियत समय के बाद';
$string['allbelow'] = 'सभी नीचे';
$string['allbelowlower'] = 'सभी नीचे';
$string['allcompletiontimeunknownissues'] = 'सभी "पूर्णता समय अज्ञात" मुद्दे';
$string['allcourses'] = 'सभी कोर्स';
$string['allcoursesfrom'] = 'मे से सभी कोर्स';
$string['allcurrentlyassignedissues'] = 'सभी "पहले से ही असाइन किए गए है" मुद्दे';
$string['allduplicatecourseissues'] = 'सभी "प्रमाणन में डुप्लिकेट कोर्स" मुद्दे';
$string['allextensionrequestissues'] = 'सभी "एक्सटेंशन अनुरोध" मुद्दे';
$string['alllearners'] = 'सभी शिक्षार्थी';
$string['allowedtimeforprogramaslearner'] = 'आपको इस कार्यक्रम को पूर्ण करने की अनुमति दी जाती है{$a->num} {$a->periodstr}।';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a->num} {$a->periodstr} की आवश्यकता होगी।';
$string['allowedtimeforprograminfinity'] = 'इस कार्यक्रम को पूर्ण करने के लिए कोई समय सीमा नहीं है।';
$string['allowedtimeforprogramviewing'] = 'इस कार्यक्रम को पूर्ण करने की एक शिक्षार्थी की अनुमति दी जाती है {$a->num} {$a->periodstr}।';
$string['allowextensionrequests'] = 'एक्सटेंशन अनुरोधों को अनुमोदित करें';
$string['allowextensionrequestsdisabled'] = 'कार्यक्रम एक्सटेंशन अनुरोध अक्षम किया गया हैं। अनुरोध को स्वीकार करने या अस्वीकार करने के लिए, एक्सटेंशन अनुरोध साइट-व्यापी और कार्यक्रम के लिए सक्षम करें।';
$string['allowextensionrequests_help'] = 'जब सक्षम हो तब उपयोगकर्ता इस कार्यक्रम के लिए एक्सटेंशन अनुरोध सबमिट कर सकते हैं, जिसे उसके प्रबंधक द्वारा स्वीकृत या अस्वीकृत किया जा सकता है।
यह विकल्प नियत तारीख से पहले दिखाई देगा (जब वह बंद होगा)।';
$string['allowtimeforprogram'] = 'इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a->num} {$a->periodstr} की अनुमति दें।';
$string['allowtimeforprogramdays'] = 'इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a} दिन की अनुमति दें।';
$string['allowtimeforprogramhours'] = 'इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a} घंटे(टों) की अनुमति दें।';
$string['allowtimeforprograminfinity'] = 'इस कार्यक्रम को पूर्ण करने के लिए कोई समय सीमा नहीं है।';
$string['allowtimeforprogrammonths'] = 'इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a} महीने(नों) की अनुमति दें।';
$string['allowtimeforprogramweeks'] = 'इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a} सप्ताह की अनुमति दें।';
$string['allowtimeforprogramyears'] = 'इस कार्यक्रम को पूर्ण करने के लिए कम से कम {$a} वर्ष की अनुमति दें।';
$string['allowtimeforset'] = 'इस सेट को पूर्ण करने के लिए कम से कम {$a->num} {$a->periodstr} की अनुमति दें।';
$string['allowtimeforsetdays'] = 'इस सेट को पूर्ण करने के लिए कम से कम {$a} दिन की अनुमति दें।';
$string['allowtimeforsethours'] = 'इस सेट को पूर्ण करने के लिए कम से कम {$a} घंटे(टों) को अनुमति दें।';
$string['allowtimeforsetinfinity'] = 'इस सेट को पूर्ण करने के लिए कोई समय सीमा नहीं है।';
$string['allowtimeforsetmonths'] = 'इस सेट को पूर्ण करने के लिए कम से कम {$a} महीने(नों) की अनुमति दें।';
$string['allowtimeforsetweeks'] = 'इस सेट को पूर्ण करने के लिए कम से कम {$a} सप्ताह को अनुमति दें।';
$string['allowtimeforsetyears'] = 'इस सेट को पूर्ण करने के लिए कम से कम {$a} वर्ष की अनुमति दें।';
$string['alltimeallowanceissues'] = 'सभी "अनुमत समय" मुद्दे';
$string['and'] = 'और';
$string['anothercourse'] = 'अन्य कोर्स';
$string['areyousuredeletemessage'] = 'क्या आप वाकई मे इस संदेश को डिलीट करना चाहते हैं?';
$string['assignedasindividual'] = 'एक व्यक्ति के रूप में असाइन किया गया।';
$string['assignedvialearningplan'] = 'लर्निंग योजना के माध्यम से असाइन किया गया।';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'आपको निम्नलिखित मापदंडों के तहत इस कार्यक्रम को पूर्ण करना होगा:';
$string['assignmentcriteriamanager'] = 'शिक्षार्थी को निम्न मापदंडों के तहत, इस कार्यक्रम को पूर्ण करने की आवश्यकता होगी:';
$string['assignmentduedate'] = 'असाइनमेंट की नियत तारीख';
$string['assignmentduedate_help'] = '<p>असाइनमेंट में उपयोगकर्ताओं के लिए नियत तारीख की इन विकल्पों के साथ गणना की जा सकती है:</p>
* निश्चित पूर्णता- असाइनमेन्ट में सभी उपयोगकर्ताओं के लिए नियत तारीख के रूप में सेट त करने के लिए एक निश्चित समय चुनें
* पहला लॉगिन – उपयोगकर्ताओं द्वारा सिस्टम में पहलों बार लॉगिन से संबंधित
* पद असाइनमेंट की तारीख - किसी भी उपयोगकर्ता जॉब असाइनमेंट में विशिष्ट पद के साथ पद असाइन किए जाने से संबंधित
* जॉब असाइनमेंट शुरू होने की तारीख - किसी भी उपयोगकर्ता के जॉब असाइनमेंट में विशिष्ट पद के साथ शुरू होने की तारीख फ़ील्ड से संबंधित
* कार्यक्रम पूर्णता - एक विशिष्ट कार्यक्रम उपयोगकर्ता द्वारा पूर्ण किया गया था उस समय से संबंधित
* कोर्स पूर्णता - एक विशिष्ट कार्यक्रम उपयोगकर्ता द्वारा पूर्ण किया गया था उस समय से संबंधित
* प्रोफ़ाइल फ़ील्ड तारीख - उपयोगकर्ता प्रोफ़ाइल में किसी तारीख/समय कस्टम फ़ील्ड के मूल्य से संबंधित
* कार्यक्रम नामांकन तारीख - जब एक उपयोगकर्ता इस कार्यक्रम में नामांकित हो उस समय से संबंधित';
$string['assignments'] = 'असाइनमेंट';
$string['assignmentsdeferred'] = 'कार्यक्रम असाइनमेंट में बदलाव स्थगित किए गए है और अगले क्रोन रन के दौरान लागू किए जाएगा';
$string['assignmentsdeferredtask'] = 'स्थगित कार्यक्रम असाइनमेंट बदलाव';
$string['assigntoposition'] = 'असाइन किया गया पद';
$string['audiencevisibilityconflictmessage'] = '<strong>महत्वपूर्ण:</strong>
इस कार्यक्रम में असाइन किए गए उपयोगकर्ता के पास कोर्स तक एक्सेस हो यह जरुरी नहीं है। कृप्या कोर्स की दृश्यता की समीक्षा करें।';
$string['availability'] = 'उपलब्धता';
$string['availabilitycheckstask'] = 'कार्यक्रम की उपलब्धता की जांच';
$string['availablefrom'] = 'से उपलब्ध';
$string['availabletostudents'] = 'छात्रों के लिए उपलब्ध';
$string['availabletostudentsnot'] = 'छात्रों के लिए उपलब्ध नहीं है';
$string['availableuntil'] = 'तक उपलब्ध';
$string['backtoallextrequests'] = 'सभी एक्सटेंशन अनुरोधों पर वापस जाएं';
$string['beforecourserepeats'] = 'कोर्स दोहराने से पहले';
$string['beforeprogramisdue'] = 'कार्यक्रम नियत हो उससे पहले';
$string['beforesetisdue'] = 'सेट नियत हो उससे पहले';
$string['bestguess'] = 'सर्वश्रेष्ठ अनुमान: {$a}';
$string['browsecategories'] = 'श्रेणियाँ ब्राउज़ करें';
$string['cancel'] = 'रद्द करना';
$string['cancelprogramblurb'] = 'रद्द करने से कोई भी सहेजे नहीं गए बदलावों को हटा दिया जाएगा';
$string['cancelprogrammanagement'] = 'सहेजे न गए बदलाव साफ़ करें';
$string['category'] = 'श्रेणी';
$string['certification'] = 'प्रमाणन';
$string['certificationduedate'] = 'प्रमाणन नियत तारीख';
$string['certificationname'] = 'प्रमाणन का नाम';
$string['certifications'] = 'प्रमाणन';
$string['certnamelinkedicon'] = 'प्रमाणन का नाम और लिंक किया गया आइकन';
$string['changecourse'] = 'कोर्स बदलें';
$string['checkcompletions'] = 'समस्याओं के लिए पूर्णता जांचें';
$string['checkprogramdelete'] = 'क्या आप वाकई मे इस कार्यक्रम और उसके सभी संबंधित आइटम को डिलीट करना चाहते हैं?';
$string['chooseicon'] = 'आइकन चुनें';
$string['chooseitem'] = 'आइटम चुनें';
$string['choseautomaticallydetermine'] = 'आपने इस कार्यक्रम के पूर्णता के लिए सिस्टम स्वचालित रूप से वास्तविक समय-सीमा निर्धारित करें यह चुना है';
$string['chosedenyextensionexception'] = 'आपने चयनित एक्सटेंशन अनुरोध को अस्वीकार करने के लिए चुना है';
$string['chosedismissexception'] = 'आपने इस अपवाद को खारिज करने के लिए चुना है';
$string['chosegrantextensionexception'] = 'आपने चयनित एक्सटेंशन अनुरोध को मंजूर प्रदान करने क लिए चुना है';
$string['choseoverrideexception'] = 'आपने अपवाद को ओवरराइड करना और असाइनमेंट को जारी रखना चुना है';
$string['cleanenrolmentpluginstask'] = 'कार्यक्रमों में स्वच्छ नामांकन प्लगिन(इन्स)';
$string['clicktofixcompletions'] = 'इस समस्या से प्रभावित वर्तमान में चयनित पूर्णता रिकॉर्ड को स्वचालित रूप से ठीक करने के लिए यहां क्लिक करें';
$string['cohort'] = 'श्रोतागण';
$string['cohortname'] = 'श्रोतागण का नाम';
$string['cohorts'] = 'श्रोतागण';
$string['cohorts_category'] = 'श्रोतागण';
$string['competency'] = 'दक्षता';
$string['competencycourseset'] = 'दक्षता कोर्स सेट';
$string['competencycourseset_help'] = 'इस सेट को एक पूर्वनिर्धारित दक्षता से बनाया गया है।

जब दक्षता का उपयोग सेट बनाने के लिए किया जाता है, तो यह अपरिवर्तनीय हो जाता है और इसे बदला नहीं जा सकता। सेट के भीतर के कोर्स को संपादित नहीं किया जा सकता है। यदि इस सेट के भीतर कोर्स को संशाधित करने की ज़रूरत होती है तो कोर्से के मेन्युअल सेट को बनाया जाना चाहिए और कोर्से व्यक्तिगत रूप से जोड़े जाने चाहिए।

एक दक्षता कोर्स सेट (\'एक कोर्स\' या \'सभी कोर्स\') के भीतर ऑपरेटर विकल्प पूर्वनिर्धारित दक्षता सेटिंग्स द्वारा निर्धारित होते हैं।';
$string['complete'] = 'पूर्ण';
$string['completeallcourses'] = 'इस सेट में सभी कोर्स पूर्ण होने चाहिए (जब तक कि यह एक वैकल्पिक सेट नही होता)।';
$string['completeallcoursestoprogress'] = 'प्रगति के लिए सारे कोर्स को पूर्ण करें';
$string['completeanycourse'] = 'इस सेट में से कोई भी एक कोर्स पूर्ण होना चाहिए।';
$string['completeanycoursetoprogress'] = 'प्रगति के लिए कोई भी कोर्स को पूर्ण करें';
$string['completeby'] = 'द्वारा पूर्ण';
$string['completebytime'] = 'द्वारा पूर्ण {$a}';
$string['completecourse'] = 'कोर्स पूर्णता';
$string['completedcoursemanual'] = 'कोर्स मेन्युअल रूप से पूर्ण के रूप में चिन्हित किया गया है';
$string['completedcourserpl'] = 'पूर्व लर्निंग के रिकॉर्ड के अनुसार कोर्स पूर्ण के रूप में चिन्हित किया गाय है';
$string['completemincourses'] = 'कम से कम {$a->mincourses} कोर्स इस सेट में पूर्ण होने चाहिए।';
$string['completemincoursesminsum'] = 'कम से कम {$a->mincourses}कोर्स और कम से कम {$a->sumfieldtotal} {$a->sumfield} इस सेट को पूर्ण करने के लिए पूर्ण किए जाने चाहिए।';
$string['completeminsumfield'] = 'कम से कम इस सेट को पूर्ण करने के लिए {$a->sumfieldtotal} {$a->sumfield} पूर्ण किया जाना चाहिए।';
$string['completeoptionalcourses'] = 'सभी कोर्स वैकल्पिक हैं।';
$string['completewithin'] = 'भीतर पूरा करें';
$string['completewithinevent'] = '{$a->num} {$a->period}भीतर {$a->event} {$a->instance} पूरा करें';
$string['completexcoursestoprogress'] = 'प्रगति के लिए 1क और कोर्स को पूरा करें';
$string['completexcoursestoprogressplural'] = 'प्रगति के लिए {$a} अधिक कोर्स को पूरा करें';
$string['completion'] = 'समापन';
$string['completionaddhistory'] = 'इतिहास जोड़ें';
$string['completionassignedbecause'] = 'इस उपयोगकर्ता को निम्नलिखित कारणों के लिए असाइन किया गया है:';
$string['completionassignedreasondeleted'] = 'उपयोगकर्ता को डिलीट किया गया है और वे वर्तमान में असाइन किया गया नहीं है';
$string['completionassignedreasonnotfound'] = 'कोई मौजूदा असाइनमेंट का विवरण नहीं मिला।';
$string['completionassignedreasonunapprovedplan'] = 'यह कार्यक्रम उनकी लर्निंग योजना में जोड़ा गया है। हालांकि, कृप्या ध्यान दें कि यह अनुमोदित नहीं किए गए है।';
$string['completionchangedatewarning'] = 'सभी तारीख को करीब पांच मिनट में बदल दी जाएगी।';
$string['completionchangessaved'] = 'पूर्णता परिवर्तन सहेजे गए थे';
$string['completioncriteria'] = 'पूर्णता मानदंड';
$string['completioncriterianotdefined'] = 'पूर्णता मानदंड परिभाषित नहीं हैं';
$string['completiondate'] = 'पूर्ण करने की तारीख';
$string['completiondatenotapplicable'] = 'लागू नहीं है (डेटाबेस में 0)';
$string['completionfilterbyprogram'] = 'कार्यक्रम के अनुसार फ़िल्टर करें: {$a}';
$string['completionfilterbyuser'] = 'उपयोगकर्ता द्वारा फ़िल्टर करें: {$a}';
$string['completionhasproblem'] = 'समस्या है';
$string['completionhistory'] = 'पूर्णता इतिहास';
$string['completionhistorydeleted'] = 'पूर्णता इतिहास डिलीट किया गया';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'कोर्स की पूर्ति';
$string['completionofprogram'] = 'कार्यक्रम की पूर्ति';
$string['completionoptional'] = 'सभी कोर्स वैकल्पिक हैं';
$string['completionprobleminformation'] = 'जानकारी';
$string['completionprogstatus'] = 'स्थिति';
$string['completionprogstatus_help'] = 'यह बही स्थिति है जो लर्निंग के रेकॉर्ड में प्रकट होती है: कार्यक्रम का रिपोर्ट';
$string['completionrecordbecause'] = 'इस उपयोगकर्ता के पास निम्नलिखित कारणों से वर्तमान पूर्णता रिकॉर्ड है:';
$string['completionrecordcountproblem'] = 'समस्या के रेकॉर्ड: {$a}';
$string['completionrecordcounttotal'] = 'कुल रेकॉर्ड: {$a}';
$string['completionrecordreasonnotfound'] = 'इस उपयोगकर्ता और इस कार्यक्रम के लिए एक वर्तमान पूर्णता रिकॉर्ड मौजूद है, हालांकि कोई वर्तमान असाइनमेंट विवरण नहीं मिला है।';
$string['completionrecordunapprovedplan'] = 'इस कार्यक्रम को उनकी लर्निंग योजना में जोड़ने के कारण इस उपयोगकर्ता के लिए वर्तमान पूर्णता रिकॉर्ड मौजूद है। हालांकि, कृप्या ध्यान दें कि यह अनुमोदित नहीं किए गए है।';
$string['completionrecorduserdeleted'] = 'इस उपयोगकर्ता के लिए वर्तमान पूर्णता रिकॉर्ड मौजूद है। हालांकि, जैसा की उपयोगकर्ता को डिलीट किया गया है, वे वर्तमान में असाइन किए गए नहीं हैं।';
$string['completionrecordusersuspended'] = 'इस उपयोगकर्ता को निलंबित कर दिया गया है। क्रोन कार्यों जैसी स्वचालित प्रक्रियाएं इस उपयोगकर्ता के रिकॉर्ड को अपडेट करें यह संभावना नहीं हैं।';
$string['completionreturntoprogram'] = 'कार्यक्रम पर लौटें';
$string['completionsforuserinprog'] = '{$a->user} के लिए {$a->prog} में पूर्णता रिकॉर्ड';
$string['completionstask'] = 'कार्यक्रम की समाप्ति';
$string['completionstatus'] = 'स्थिति';
$string['completionswithproblems'] = 'समस्याओं के साथ कार्यक्रम के पूर्णता रिकॉर्ड';
$string['completiontimecompleted'] = 'पूर्ण करने की तारीख';
$string['completiontimedue'] = 'नियत तारीख';
$string['completiontimeunknown'] = 'पूर्णता का समय अज्ञात';
$string['completiontransactions'] = 'ट्रांजेक्शन';
$string['completiontype'] = 'पूर्णता प्रकार';
$string['completiontype_help'] = 'सेट के भीतर ऑपरेटर विकल्प (शिक्षार्थी पूर्ण होना चाहिए\') \'एक कोर्स\' है, जिसका मतलब है या या \'सभी कोर्स\', जिसका अर्थ है और। मनुष्य द्वारा प्रवाह को पठान योग्य बनाए रखने का विचार है चुने गए विकल्प के आधार पर, कोर्स के सामने टेक्स्ट स्वचालित रूप से बदल जाता है।';
$string['completionupdatecancelled'] = 'पूर्णता अपडेट रद्द किया गया';
$string['configenablecertifications'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर उपयोगकर्ताओं से प्रमाणन विशेषताएं सक्षम (दिखाएँ)/अक्षम करें।

* यदि दिखाएँ चुना जाता है, तो प्रमाणन से संबंधित सभी लिंक, मेनू, टैब और विकल्प एक्सेस योग्य होंगे।
* अगर अक्षम करें चुना जाता है, साइट पर किसी भी मेनू से प्रमाणन अनुपलब्ध हो जाएंगें और एक्सेस योग्य नहीं होंगे।';
$string['configenableprograms'] = 'यह विकल्प आपको यह बताएगा: इस साइट पर उपयोगकर्ताओं से कार्यक्रम सुविधा को सक्षम (दिखाएँ)/अक्षम करें।

* यदि दिखाएँ चुना जाता है, तो प्रमाणन से सम्बंधितसभी लिंक, मेनू, टैब और विकल्प एक्सेस योग्य होंगे।
* अगर अक्षम करें चुना जाता है, साइट पर किसी भी मेनू से प्रमाणन अनुपलब्ध जाएंगे और एक्सेस योग्य नहीं होंगे।';
$string['confirmassignmentchanges'] = 'असाइनमेंट में किए गए बदलावों की पुष्टि करें';
$string['confirmcontentchanges'] = 'सामग्री बदलावों की पुष्टि करें';
$string['confirmdeletecompletion'] = 'क्या आप वाकई इस समाप्ति रिकॉर्ड को डिलीट करना चाहते हैं?';
$string['confirmmessagechanges'] = 'संदेश बदलावों की पुष्टि करें';
$string['confirmresolution'] = 'मुद्दें के समाधान की पुष्टि करें';
$string['content'] = 'सामग्री';
$string['contentavailability'] = 'वर्तमान में अनुपलब्ध सामग्री छिपाएं';
$string['contentavailability_help'] = 'निर्धारित करता है कि क्यारिपोर्ट में कार्यक्रम पहले से/बाद में उपलब्ध मेसे/के बाद सेटिंग्स शामिल होंगे';
$string['contenttypenotfound'] = 'सामग्री का प्रकार नहीं मिला';
$string['contentupdatednotsaved'] = 'कार्यक्रम की सामग्री अपडेट की गई (अभी तक सहेजी नहीं गई)';
$string['continue'] = 'जारी रखें';
$string['copyrecurringcoursestask'] = 'कार्यक्रमों में पुनरावर्ती कोर्स को कॉपी करें';
$string['couldnotinsertnewrecord'] = 'नया रिकॉर्ड दर्ज करने में असमर्थ';
$string['count'] = 'गणना';
$string['course'] = 'कोर्स';
$string['coursecompletion'] = 'कोर्स पूर्णता';
$string['coursecreation'] = 'कोर्स बनाना';
$string['coursecreation_help'] = 'कोर्स बनाने से परिभाषित किया जाता है कि कोर्स कब कॉपी और पुनः निर्मित किया जाना चाहिए।

यह कोर्स सेटिंग में निर्दिष्ट प्रारंभ और समाप्ति तारीख पर निर्भर करता है।';
$string['coursename'] = 'कोर्स का नाम';
$string['coursenamelink'] = 'कोर्स का नाम';
$string['courses'] = 'कोर्स';
$string['coursescorefield'] = 'कोर्स स्कोर फ़ील्ड';
$string['coursescorefield_help'] = 'एक कोर्स कस्टम फ़ील्ड निर्दिष्ट करता है की जो सेट में प्रत्येक कोर्स के स्कोर आवंटित करने के लिए उपयोग किया जाता है। कोर्स सेट के पूर्णता मापदंड को निर्धारित करने के लिए नीचे "न्यूनतम स्कोर" के साथ संयोजन में इसका प्रयोग किया जाता है।
चयनित फ़ील्ड में संख्यात्मक मूल्य होने चाहिए।';
$string['coursesetcompleted'] = 'कोर्स सेट पूर्ण हुआ';
$string['coursesetcompletedmessage'] = 'कोर्स सेट पूर्ण संदेश';
$string['coursesetcompletedmessage_help'] = 'जब भी कोई कोर्स सेट पूर्ण होता है तो यह संदेश भेजा जाएगा।';
$string['coursesetdue'] = 'कोर्स सेट का नियत समय';
$string['coursesetduemessage'] = 'कोर्स सेट के नियत समय का संदेश';
$string['coursesetduemessage_help'] = 'कोर्स सेट नियत होने से पहले यह संदेश निर्दिष्ट समय पर भेजा जाएगा।';
$string['coursesetoverdue'] = 'कोर्स सेट अतिदेय';
$string['coursesetoverduemessage'] = 'कोर्स सेट अतिदेय संदेश';
$string['coursesetoverduemessage_help'] = 'कोर्स सेट नियत होने के बाद यह संदेश निर्दिष्ट समय पर भेजा जाएगा।';
$string['createandnext'] = 'बनाएँ और अगले चरण पर जाएं';
$string['createandreturn'] = 'बनाएँ और अवलोकन पर वापस लौटें';
$string['createcourse'] = 'कोर्स बनाएं';
$string['createnewprogram'] = 'नया कार्यक्रम बनाएं';
$string['createprogram'] = 'कार्यक्रम बनाएं';
$string['criteriacompletioncourseset'] = 'इस कोर्स सेट के लिए मापदंड पूर्णता इस पर आधारित है: {$a}';
$string['cronautomatic'] = 'क्रॉन/स्वचालित';
$string['currentcompletionrecord'] = 'वर्तमान पूर्णता रिकॉर्ड';
$string['currentduedate'] = 'वर्तमान नियत तारीख';
$string['currenticon'] = 'वर्तमूल्य आइकन';
$string['currentlyassigned'] = 'लर्निंग योजना के माध्यम से उपयोगकर्ता पहले से ही कार्यक्रम मे असाइन किया गयाहै';
$string['dateassigned'] = 'सोंपी गई तारीख';
$string['datecompleted'] = 'पूर्ण होने की तारीख';
$string['dateinprofilefield'] = 'प्रोफ़ाइल फ़ील्ड में तारीख';
$string['days'] = 'दिन';
$string['daysremaining'] = '{$a}बचें हुए दिन';
$string['defaultenrolmentmessage_message'] = 'अब आप कार्यक्रम %programfullname%में नामांकित हैं';
$string['defaultenrolmentmessage_subject'] = 'आपको कार्यक्रम%programfullname%में नामांकित किया गया है';
$string['defaultexceptionreportmessage_message'] = 'कार्यक्रम %programfullname%में अपवाद है जिसका आपको समाधान करना होंगा।';
$string['defaultexceptionreportmessage_subject'] = 'कार्यक्रम %programfullname%के अपवादों को ध्यान देने की आवश्यकता है';
$string['defaultprogramfullname'] = 'कार्यक्रम का पूरानाम 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'डिलीट करें';
$string['deletecourse'] = 'कोर्स डिलीट करें';
$string['deleteprogram'] = 'कार्यक्रम "{$a}" को डिलीट करे';
$string['deleteprogrambutton'] = 'कार्यक्रम को डिलीट करे';
$string['deny'] = 'मना';
$string['denyextensionrequest'] = 'एक्सटेंशन अनुरोध अस्वीकार करें';
$string['description'] = 'सारांश';
$string['details'] = 'वर्णन';
$string['directteam'] = 'प्रत्यक्ष टीम';
$string['dismissandtakenoaction'] = 'बर्खास्त करे और कोई कार्रवाई ना करे';
$string['duedate'] = 'नियत तारीख';
$string['duedatecanbechanged'] = 'को बदला जा सकता है';
$string['duedatenotset'] = 'कोई नियत तारीख सेट नहीं है';
$string['duestatus'] = 'नियत/स्थिति';
$string['duplicatecourse'] = 'पहले से ही एक अलग प्रमाणीन में असाइन किया गया है जिसमें इस प्रमाणन में उपयोग किया गया एक कोर्स शामिल है';
$string['editassignments'] = 'असाइनमेंट को संपादित करें';
$string['editcompletion'] = 'पूरा रिकॉर्ड संपादित करें';
$string['editcontent'] = 'सामग्री को संपादित करें';
$string['editmessages'] = 'संदेश को संपादित करें';
$string['editprogramassignments'] = 'कार्यक्रम असाइनमेंट को संपादित करें';
$string['editprogramcontent'] = 'कार्यक्रम सामग्री को संपादित करें';
$string['editprogramdetails'] = 'कार्यक्रम के विवरण को संपादित करें';
$string['editprogrammessages'] = 'कार्यक्रम संदेश को संपादित करें';
$string['editprogramroleassignments'] = 'कार्यक्रम भूमिका असाइनमेंट को संपादित करें';
$string['editprograms'] = 'कार्यक्रम को जोड़ें/संपादित करें';
$string['enablecertifications'] = 'प्रमाणन सक्षम करें';
$string['enableprogramcompletioneditor'] = 'कार्यक्रम पूर्णता संपादक को सक्षम करें';
$string['enableprogramcompletioneditor_desc'] = 'सक्षम होने पर, पूर्णता टैब को एक कार्यक्रम या प्रमाणन संपादित करते समय \' totara/कार्यक्रम: संपादन पूर्णता\' क्षमता वाले उपयोगकर्ताओं को उपलब्ध कराया जाएगा। यह उन्हें ऐतिहासिक और वर्तमान दोनों रूप से पूर्णता रिकॉर्ड, को संपादित करने की अनुमति देगा।';
$string['enableprograms'] = 'कार्यक्रम सक्षम करें';
$string['endnote'] = 'समाप्ति सूचना';
$string['endnote_help'] = 'कार्यक्रम के अंत में सूचना प्रदर्शित होगी';
$string['enrolment'] = 'नामांकन';
$string['enrolmentmessage'] = 'नामांकन संदेश';
$string['enrolmentmessage_help'] = 'जब भी कोई उपयोगकर्ता स्वचालित रूप से एक कार्यक्रम में असाइन किया जाएगा तो यह संदेश भेजा जाएगा।';
$string['error:addinguserassignment'] = 'उपयोगकर्ता असाइनमेंट जोड़ते समय एक त्रुटि हुई';
$string['error:assignmentnotfound'] = 'असाइनमेंट रिकॉर्ड नहीं मिला';
$string['error:availibileuntilearlierthanfrom'] = 'तक उपलब्ध तारीख तारीखसे तारीख के पहले की नहीं हो सकती है';
$string['error:badcheckvariable'] = 'जांच चार गलत था - पुन: प्रयास करें';
$string['error:cannotloadcompletionrecord'] = 'prog_completion रिकॉर्ड को लोड करने की कोशिश की जो कार्यक्रम id के लिए मोजूद नहीं है: {$a->programid}, उपयोगकर्ताid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'आप किसी अन्य उपयोगकर्ता के लिए एक्सटेंशन का अनुरोध नहीं कर सकते';
$string['error:completioneditornotenabled'] = 'इस साइट पर पूर्णता संपादक सक्षम नहीं है';
$string['error:couldnotloadextension'] = 'त्रुटि, एक्सटेंशन को लोड नहीं किया जा सकता।';
$string['error:coursecreationrepeat_nonzero'] = 'कोर्स दोबारा शुरू होने से पहले कोर्स बनाना शून्य से ज़्यादा होना चाहिए';
$string['error:courses_endenroldate'] = 'यदि आप इसे पुनरावृत्ति करना चाहते हैं, तो आपको इस कोर्स के लिए नामांकन समाप्ति तारीख निर्धारित करनी होगी';
$string['error:courses_nocourses'] = 'कोर्स सेट में कम से कम एक कोर्स होना चाहिए।';
$string['error:deleteset'] = 'सेट डिलीट करने में असमर्थ। सेट नहीं मिला।';
$string['error:determineprogcat'] = 'कार्यक्रम की श्रेणी निर्धारित करने में असमर्थ';
$string['error:extensionnotprocessed'] = 'क्षमा करें, कार्यक्रम के एक्सटेंशन का अनुरोध संसाधित नहीं किया जा सका। कृप्या सुनिश्चित करें कि \'कार्यक्रम एक्सटेंशन अनुरोध\'साइट पर और कार्यक्रम के लिए
सक्षम हैं';
$string['error:failedsendextensiondenyalert'] = 'त्रुटि, अस्वीकृत एक्सटेंशन के उपयोगकर्ता को चेतावनी देने में विफल रहा';
$string['error:failedsendextensiongrantalert'] = 'त्रुटि, मंजूर किए गए एक्सटेंशन के लिए उपयोगकर्ता को चेतावनी देने में विफल रहा';
$string['error:failedtofindmanagerrole'] = 'संक्षिप्त नाम प्रबंधक के साथ भूमिका नहीं मिली';
$string['error:failedtofindstudentrole'] = 'संक्षिप्त नाम छात्र के साथ भूमिका नहीं मिली';
$string['error:failedtofinduser'] = '{$a}id के साथ उपयोगकर्ता को खोजने में विफल';
$string['error:failedupdateextension'] = 'त्रुटि, नई नियत तारीख के साथ कार्यक्रम को अपडेट करने में विफल रहा';
$string['error:failfixprogsortorder'] = 'कार्यक्रम सॉर्ट ऑर्डर को ठीक करने में विफल';
$string['error:findingprogram'] = 'कार्यक्रम {$a}खोजने में त्रुटि';
$string['error:impossibledatasubmitted'] = 'सबमिट किया गया डेटा मानी नहीं है और संसाधित नहीं किया जा सकता है';
$string['error:inaccessible'] = 'आप वर्तमान में इस कार्यक्रम का एक्सेस नहीं कर सकते';
$string['error:info_fixmissingprogcompletion'] = 'उपयोगकर्ता असाइन किया गया है, लेकिन कार्यक्रम पूर्णताका रिकॉर्ड अनुपलब्ध। यह फिक्स एक कार्यक्रम पूर्णता रिकॉर्ड बनायेगा।';
$string['error:info_fixorphanedexceptionassign'] = 'जब ऐसा होता है, तो उपयोगकर्ता \'अपवाद रिपोर्ट\' टैब में नहीं दिखाएगा, लेकिन वे प्रमाणन को पूर्ण करने में सक्षम नहीं होंगे। इस समस्या को हल करने के दो तरीके हैं।<br/>पहला उपयोगकर्ता को असाइन करे, किसी भी अपवाद का उल्लंघन किए बिना। अपवादों को हल करने पर यह \'असाइन\' चुनने के बराबर है:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'दूसरा है अपवाद की फिर से गणना करना है। यदि अपवाद अब लागू नहीं होता है तो उपयोगकर्ता को असाइन किया जाएगा। अन्यथा एक नया अपवाद जनरेट होगा, लेकिन इसे \'अपवाद रिपोर्ट\' टैब में हल किया जा सकता है:';
$string['error:info_fixtimedueunknown'] = 'कार्यक्रम की \'नियत तारीख\' कभी ‘अज्ञात\' नहीं होना चाहिए। इसे \'नियत तारीख’ अक्षम करने से या तो मान्य \'नियत तारीख\' सेट करने से ठीक किया जाना चाहिए। यह समस्या प्रदान की गई लिंक का उपयोग करके, \'सेट नहीं\' प्स्र्र \'नियत तारीख\' सेट करके स्वचालित रूप से सुरक्षित तौर पर ठीक की जा सकती है।';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'उपयोगकर्ता के पास कार्यक्रम पूर्णता रिकॉर्ड है, जो अधूरी स्थिति में है, और उन्हें असाइन नहीं किया गया। यह फिक्सय कार्यक्रम पूर्णता रिकॉर्ड हटा देगा।';
$string['error:info_timedueunknown'] = 'इस समस्या से कार्यक्रम असाइनमेंट अपवाद हो सकता है, कार्यक्रम या प्रमाणन एक्सेस करने वाले शिक्षार्थी को रोकने या इस रिकॉर्ड के आंतरिक प्रसंस्करण से संबंधित अन्य समस्याओं को रोक सकता है। यह मेन्युअल रूप से या तो \'नियत तारीख\' अक्षम करके या तो एक मान्य \'नियत तारीख\' सेट करके ठीक किया जाना चाहिए।';
$string['error:info_unknowncombination'] = 'इस त्रुटि या त्रुटियों के विशेष संयोजन से संबंधित कोई विशिष्ट जानकारी नहीं है। ऐसा हो सकता हैं की यह अन्य समझाने योग्य त्रुटियों का संयोजन हो।  रिकॉर्ड को मैन्युअल रूप से ठीक किया जा सकता है, लेकिन यह सुनिश्चित करने के लिए कि सही समाधान चुना गया है ध्यान रखना चाहिए।';
$string['error:invalidcoursesetgroupoperator'] = 'अमान्य कोर्स सेट समूह ऑपरेटर मिला';
$string['error:invaliddate'] = 'तारीख मान्य नहीं है';
$string['error:invalidid'] = 'यह एक अमान्य कार्यक्रम id है';
$string['error:invalidshortname'] = 'यह एक अमान्य कार्यक्रम संक्षिप्त नाम है';
$string['error:invalidstatus'] = 'अमान्य स्थिति';
$string['error:invaliduser'] = 'त्रुटि, अमान्य उपयोगकर्ता';
$string['error:mainmessage_empty'] = 'संदेश आवश्यक है';
$string['error:messagesubject_empty'] = 'संदेश विषय आवश्यक है';
$string['error:missingprogcompletion'] = 'कार्यक्रम पूर्णता रिकॉर्ड अनुपलब्ध है';
$string['error:nextcoursesetmissing'] = 'अगला कोर्स सेट ऑपरेटर या या और निर्दिष्ट है, लेकिन अगला कोर्स मौजूद नहीं है';
$string['error:nocompetency'] = 'एक दक्षता का चयन होना चाहिए';
$string['error:nocompletionrecord'] = 'त्रुटि, असाइनमेंट के लिए पूर्णता रिकॉर्ड नहीं मिला';
$string['error:nopermissions'] = 'आपके पास इस क्रिया को करने के लिए आवश्यक अनुमति नहीं है';
$string['error:noprogramcompletionfound'] = 'कोई कार्यक्रम पूर्णता रिकॉर्ड नहीं मिला';
$string['error:noprogramid'] = 'कार्यक्रम id या संक्षिप्त नाम निर्दिष्ट करना आवश्यक है';
$string['error:notaprogram'] = 'यह कोई कार्यक्रम नहीं है, यह प्रमाणन है';
$string['error:notextensionallowed'] = 'इस साइट पर कार्यक्रम एक्सटेंशन अनुरोध सक्षम नहीं है';
$string['error:notmanagerornopermissions'] = 'आप इस उपयोगकर्ता के प्रबंधक नहीं हैं या आपको इस क्रिया को करने की अनुमति नहीं है।';
$string['error:notrequiredlearning'] = 'इस कार्यक्रम को लर्निंग की आवश्यकता नहीं है';
$string['error:notusersmanager'] = 'आप इस एक्सटेंशन का अनुरोध करने वाले उपयोगकर्ता के प्रबंधक नहीं हैं';
$string['error:orphanedexception'] = 'कार्यक्रम उपयोगकर्ता असाइनमेंट में अपवाद है लेकिन कोई भी मेल खाते कार्यक्रम अपवाद रिकॉर्ड मौजूद नहीं है';
$string['error:processingextrequest'] = 'एक्सटेंशन अनुरोध संसाधित करते समय एक त्रुटि हुई';
$string['error:prognotmoved'] = 'त्रुटि, कार्यक्रम स्थानांतरित नहीं हुआ!';
$string['error:programdoesnotbelongtocategory'] = 'कार्यक्रम इस श्रेणी से संबंधित नहीं है';
$string['error:progsnotmoved'] = 'त्रुटि, कार्यक्रम {$a}से स्थानांतरित नहीं हुआ!';
$string['error:progstatusinvalid'] = 'कोर्स सेट 0 रिकॉर्ड के लिए कार्यक्रम की स्थिति STATUS_PROGRAM_INCOMPLETE या STATUS_PROGRAM_COMPLETE होनी चाहिए! यह एक संभावित बड़ी समस्या को इंगित करता है और इसे Totara समर्थन को सूचित किया जाना चाहिए।';
$string['error:recertduedatenotset'] = 'त्रुटि, पुनःप्रमाणनन की समाप्ति तारीख होनी आवश्यक है';
$string['error:recur_nocourse'] = 'एक कोर्स का चयन होना चाहिए।';
$string['error:recurrence_nonzero'] = 'पुनरावृत्ति शून्य से अधिक होनी चाहिए';
$string['error:setunableaddcompetency'] = 'सेट में दक्षता जोड़ने में असमर्थ सेट या दक्षता नहीं मिली';
$string['error:setunabletoaddcourse'] = 'कोर्स को सेट मे जोड़ने के लिए असमर्थ। सेट या कोर्स नहीं मिला।';
$string['error:setunabletodeletecourse'] = 'सेट से कोर्स हटाने में असमर्थ {$a}';
$string['error:setupprogcontent'] = 'कार्यक्रम सामग्री सेट अप करने में असमर्थ।';
$string['error:setupprogrammessages'] = 'कार्यक्रम संदेश सेट करने में असमर्थ';
$string['errorsinform'] = 'इस फॉर्म में त्रुटियां हैं। कृप्या नीचे दी गई सूची की समीक्षा करें और सहेजने से पहले किसी भी त्रुटि को ठीक करें।';
$string['error:statecomplete-timecompletedempty'] = 'जब उपयोगकर्ता ने कार्यक्रम को पूर्ण कर लिया है, तो पूर्ण करने का समय खाली नहीं होना चाहिए।';
$string['error:stateincomplete-timecompletednotempty'] = 'जब उपयोगकर्ता ने कार्यक्रम को पूर्ण नहीं किया है, तो पूर्ण करने का समय खाली होना चाहिए।';
$string['error:stateinvalid'] = 'अमान्य - एक मान्य स्थिति चुनें';
$string['error:timeallowednum_nonzero'] = 'अनुमत समय शून्य या अधिक होना चाहिए';
$string['error:timedueunknown'] = 'नियत तारीख \'अज्ञात\' (0) नहीं होनी चाहिए।';
$string['error:unableaddmessagetypeunrecog'] = 'नया संदेश जोड़ने में असमर्थ। संदेश का प्रकार पहचाना नहीं गया।';
$string['error:unabledeletemessagenotfound'] = 'संदेश डिलीट करने में असमर्थ। संदेश नहीं मिला';
$string['error:unabletoaddset'] = 'नया सेट जोड़ने में असमर्थ सेट प्रकार पहचाना नहीं गया';
$string['error:unabletosetupprogcontent'] = 'कार्यक्रम सामग्री सेट अप करने में असमर्थ।';
$string['error:unassignedincompleteprogcompletion'] = 'कार्यक्रम पूर्ण होने का रिकॉर्ड मौजूद उपयोगकर्ता के लिए असामान्य और अधूरा है';
$string['error:updateextensionstatus'] = 'त्रुटि, एक्सटेंशन स्थिति अपडेट करने में विफल';
$string['error:updateuserassignment'] = 'एक उपयोगकर्ता असाइनमेंट रिकॉर्ड को अपडेट करते समय एक त्रुटि हुई';
$string['error:updatingcompletionrecord'] = 'पूर्णता रिकॉर्ड को अपडेट करते समय एक त्रुटि हुई';
$string['error:updatinginvalidcompletionrecord'] = 'पूर्णता रिकॉर्ड जो मौजूदा रिकॉर्ड से मेल नहीं खाता है के साथ prog_write_completion पर कॉल करें';
$string['error:updatingprogramassignment'] = 'कार्यक्रम असाइनमेंट अपडेट करते समय त्रुटि हुई';
$string['error:userassignmentclassnotfound'] = 'उपयोगकर्ता असाइनमेंट क्लास नहीं मिला';
$string['error:userassignmenttypenotfound'] = 'उपयोगकर्ता असाइनमेंट क्लासवर्ग नहीं मिला';
$string['eventassigned'] = 'कार्यक्रम असाइन किया गया';
$string['eventassignmentsupdated'] = 'कार्यक्रम असाइनमेंट अपडेट किया गया';
$string['eventbulkfutureassignmentended'] = 'थोक भविष्य उपयोगकर्ता असाइनमेंट समाप्त हुआ';
$string['eventbulkfutureassignmentstarted'] = 'थोक भविष्य उपयोगकर्ता असाइनमेंट शुरू हुआ';
$string['eventbulklearnersassignedended'] = 'थोक शिक्षार्थी असाइनमेंट समाप्त हुआ';
$string['eventbulklearnersassignedstarted'] = 'थोक शिक्षार्थी असाइनमेंट शुरू हुआ';
$string['eventcompletion'] = 'कार्यक्रम पूर्ण हुआ';
$string['eventcompletionedited'] = 'कार्यक्रम पूर्णता को संपादित किया गया';
$string['eventcompletionhistoryadded'] = 'कार्यक्रम पूर्णता इतिहास जोड़ा गया';
$string['eventcompletionhistorydeleted'] = 'कार्यक्रम पूर्णता इतिहास डिलीट किया गया';
$string['eventcompletionhistoryedited'] = 'कार्यक्रम पूर्णता इतिहास संपादित किया गया';
$string['eventcontentupdated'] = 'कार्यक्रम सामग्री अपडेट की गई';
$string['eventcoursesetcompletion'] = 'कार्यक्रम कोर्स सेट पूर्ण हुआ';
$string['eventcreated'] = 'कार्यक्रम बनाया गया';
$string['eventdeleted'] = 'कार्यक्रम डिलीट किया गया';
$string['eventextensiondenied'] = 'कार्यक्रम एक्सटेंशन को इनकार किया गया';
$string['eventextensiongranted'] = 'कार्यक्रम एक्सटेंशन मंजूर किया गया';
$string['eventfutureassigned'] = 'कार्यक्रम भविष्य असाइन किया गया';
$string['eventmessagesupdated'] = 'कार्यक्रम संदेशों को अपडेट किया गया';
$string['eventnotfound'] = 'id{$a}के साथ कार्यक्रम असाइनमेंट इवेंट नहीं मिली';
$string['eventsettimedue'] = 'उपयोगकर्ता के कार्यक्रम का नियत समय सेट किया गया';
$string['eventunassigned'] = 'कार्यक्रम अनअसाइन किया गया';
$string['eventupdated'] = 'कार्यक्रम अपडेट किया गया';
$string['eventviewed'] = 'कार्यक्रम देख लिया है';
$string['exceptionactionassign'] = 'असाइन';
$string['exceptionactiondonotassign'] = 'असाइन न करें';
$string['exceptionactionsetduedate'] = 'वास्तविक नियत तारीख सेट करें और असाइन करें';
$string['exceptionchosennotassign'] = 'आपने चयनित उपयोगकर्ता को असाइन नहीं करने का चयन किया है';
$string['exceptionoverridden'] = 'कार्यक्रम असाइनमेंट अपवाद ओवरराइड किया गया, और उपयोगकर्ता असाइनमेंट सफलतापूर्वक पूर्ण किया गया है।';
$string['exceptionreportmessage'] = 'अपवाद रिपोर्ट संदेश';
$string['exceptionreportmessage_help'] = 'जब कोई कार्यक्रम अपवाद रिपोर्ट में नए अपवाद जोड़े जाते हैं तो यह संदेश साइट व्यवस्थापक को भेजा जाएगा।';
$string['exceptions'] = 'अपवाद रिपोर्ट ({$a})';
$string['exceptionsreport'] = 'अपवाद रिपोर्ट';
$string['exceptiontypealreadyassigned'] = 'पहले से ही कार्यक्रम को असाइन किया गया है';
$string['exceptiontypeduplicatecourse'] = 'विभिन्न प्रमाणन में डुप्लिकेट कोर्स';
$string['extenduntil'] = 'तक तक बढ़ाएं';
$string['extensionacceptbutton'] = 'एक्सटेंशन की अनुमति दें';
$string['extensionaccepttext'] = 'एक्सटेंशन की मंजूरी दी गई';
$string['extensionbeforenow'] = 'वर्तमान तारीखतारीख से पहले एक्सटेंशन का अनुरोध नहीं कर सकता';
$string['extensiondate'] = 'एक्सटेंशन की तारीख';
$string['extensiondenied'] = 'एक्सटेंशन का {$a}दवारा इनकार हुआ';
$string['extensiondeniedmessage'] = 'कार्यक्रम {$a} के लिए आपका एक्सटेंशन अनुरोध अस्वीकार किया गया है।';
$string['extensionearlierthanduedate'] = 'वर्तमान कार्यक्रम नियत तारीख से पहले एक्सटेंशन का अनुरोध नहीं कर सकते';
$string['extensiongranted'] = 'एक्सटेंशन {$a}द्वारा मंजूर किया गया';
$string['extensiongrantedmessage'] = 'आपको {$a}तक एक एक्सटेंशन मंजूर किया गया है';
$string['extensioninfo_button'] = 'एक्सटेंशन का विवरण';
$string['extensioninfo_text'] = 'एक्सटेंशन अनुरोध का विवरण';
$string['extensionrejectbutton'] = 'एक्सटेंशन के लिए इनकार';
$string['extensionrejecttext'] = 'एक्सटेंशन अस्वीकृत';
$string['extensionrequest'] = 'कार्यक्रम एक्सटेंशन के लिए {$a}द्वारा अनुरोध किया गया';
$string['extensionrequestfailed'] = 'एक्सटेंशन अनुरोध विफल हुआ। कृप्या पुन: प्रयास करें।';
$string['extensionrequestfailed:nomanager'] = 'विस्तार अनुरोध भेजा नहीं गया था। प्रबंधक नहीं मिला';
$string['extensionrequestmessage'] = '<p>उपयोगकर्ता ने कार्यक्रम <em>के लिए एक्सटेंशन का अनुरोध किया है {$a->programfullname}</em> अनुरोध का विवरण इस प्रकार है: </p><ul><li> तारीख: {$a->extensiondatestr}</li><li>कारण: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>एक्सटेंशन के प्रबंधन के लिए यहां क्लिक करें</a></p>';
$string['extensionrequestmessage_help'] = 'जब भी कोई कार्यक्रम एक्सटेंशन अनुरोध किया जाता है तो यह संदेश छात्र के प्रबंधक को भेजा जाएगा।';
$string['extensionrequestnotsent'] = 'एक्सटेंशन अनुरोध भेजा नहीं जा सका। कृप्या पुन: प्रयास करें।';
$string['extensionrequestsent'] = 'कार्यक्रम के एक्सटेंशन के लिए अनुरोध आपके प्रबंधक (प्रबंधको) को भेजा गया है';
$string['extensions'] = 'एक्सटेंशन';
$string['failedtoresolve'] = 'निम्नलिखित अपवादों को हल करने में विफल';
$string['findprograms'] = 'कार्यक्रम को खोजे';
$string['firstlogin'] = 'पहला लॉगिन';
$string['firstloginassignmentstask'] = 'पहला लॉगिन कार्यक्रम असाइनमेंट';
$string['fixconfirmone'] = '<p>क्या आप सुनिश्चित हैं कि आप इस पूर्णता रिकॉर्ड पर चयनित फिक्स लागू करना चाहतें हैं?</p><p>क्रिया को लॉग की जाएगा, लेकिन इसे स्वचालित रूप से रद्द नहीं किया जा सकता है।</p>';
$string['fixconfirmsome'] = '<p>क्या आप सुनिश्चित हैं कि आप इस सूचि मैं शामिल सभी पूर्णता रिकॉर्ड पर चयनित फिक्स लागू करना चाहतें हैं?<strong></strong></p><p>यदि कुछ रिकॉर्ड को किसी भिन्न विधि द्वारा ठीक करना आवश्यक है (जैसे एक अलग फिक्स या मैनुअल रूप से), तो आपको<strong>नहीं</strong>का चयन करना चाहिए।</p><p>क्रिया को प्रत्येक पूर्णता रिकॉर्ड के लिए लॉग किया जाएगा लेकिन इसे स्वचालित रूप से रद्द नहीं किया जा सकता है।</p>';
$string['fixconfirmtitle'] = 'रिकॉर्ड को स्वचालित रूप से ठीक करें की पुष्टि करें';
$string['fixexceptionbeforeeditingcompletion'] = 'इस उपयोगकर्ता के पास अपवाद है वर्तमान पूर्णता रिकॉर्ड को संपादित करने से पहले आपको अपवाद को हल करना होगा।';
$string['for'] = 'के लिए';
$string['fulllistofprograms'] = 'सभी कार्यक्रम';
$string['fullname'] = 'पूर्ण नाम';
$string['grant'] = 'मंजूर';
$string['grantdeny'] = 'मंजूर/अस्वीकार';
$string['grantextensionrequest'] = 'एक्सटेंशन अनुरोध मंजूर करें';
$string['groupactualduedate'] = 'समूह असाइनमेंट नियत तारीख';
$string['groupactualduedate_help'] = '<p>उपयोगकर्ता के समूह को नियत तारीख प्रदान करने के लिए "असाइनमेंट की नियत तारीख" कॉलम का उपयोग करें।</p>
<p>नियत तारीख केवल निर्दिष्ट उपयोगकर्ताओं के लिए बढ़ सकती हैं। अगर किसी पहले की असाइनमेंट नियत तारीख ऐसे को उपयोगकर्ता पर लागू कि जाती है
जिसकी पहले से एक नियत तारीख सेट है, तो पहले की तारीख उपयोगकर्ता के लिए लागू नहीं होगी।</p>
<p>अगर एक निर्धारित नियत तारीख सेट की जाती है, तो तारीख परिवर्तन तत्काल लागू हो जाएगा।</p>
<p>अगर संबंधित नियत तारीख सेट की जाती है, तो नियत तारीख उपयोगकर्ताओं के लिए लागू होगी जैसे ही इसे सफलतापूर्वक निर्धारित किया जा सके।</p>
 <p>समूह में शामिल होने पर असाइनमेंट नियत तारीख अन्य उपयोगकर्ताओं को असाइन की जाएगी।</p>
 <p>अगर यह एक कार्यक्रम है और उपयोगकर्ता ने पहले से ही इसे पूरा कर लिया है, या यह प्रमाणन है तो वास्तविक नियत तारीख को बदला नहीं जा सकता है
 और उपयोगकर्ता द्वारा प्रमाणन पूर्ण होने के बाद नियत तारीख को स्वचालित रूप से अपडेट किया गया है।</p>
उपयोगकर्ताओं की वास्तविक तारीखनियत तारीख अलग-अलग कारणों के लिए असाइनमेंट नियत तारीख से अलग हो सकती हैं, जिनमें शामिल हैं:

*यदि अन्य असाइनमेंट प्रकार में वही उपयोगकर्ता शामिल है, तो अन्य असाइनमेंट की नियत तारीख इस एक को ओवरराइड कर सकती है
*यदि यह असाइनमेंट की संबंधित नियत तारीख है, जो उपयोगकर्ता के लिए अभी तक लागू नहीं है
*किसी उपयोगकर्ता को प्रबंधक द्वारा एक एक्सटेंशन मंजूर किया जाता है
*यदि कोई अपवाद हुआ और "अनुमत वास्तविक समय सेट करें" क्रिया का उपयोग उसे हल करने के लिए किया गया था
*यह असाइनमेंट नियत तारीख बदल गई हो सकती है, लेकिन उपयोगकर्ता के पास अभी भी वह नियत तारीखतारीख है जो उन्हें मूल के रूप में दी गई थी
* यह एक प्रमाणन है, और नियत तारीखतारीख स्वतः समाप्ति तारीखतारीख पर सेट हो गई है

ध्यान दें: जब आप "परिवर्तन सहेजें" बटन दबाते हैं, तो असाइनमेंट की तारीखनियत तारीखें रिकॉर्ड की जाती हैं, लेकिन उपयोगकर्ता असाइनमेंट में तब तक लागू नहीं होता
जब तक वे उपडेट हो ना गए हो  यदि आपको यह संदेश मिलता है कि उपयोगकर्ता असाइनमेंट स्थगित कर दिया गया है, तो कोई भी उपयोगकर्ता नियत तारीख बदलाव
अभी तक लागू नहीं किए जाएंगे';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'मुद्दा';
$string['header:learners'] = 'शिक्षार्थि';
$string['hiddenfield'] = '**छिपाएं गए क्षेत्र**';
$string['historycompletionrecord'] = 'इतिहास पूर्णता रिकॉर्ड';
$string['holdposof'] = '{$a}\' की स्थिति पकडे';
$string['hours'] = 'घंटा(घंटे)‭';
$string['icon'] = 'आइकॉन';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'नोट: अगर कार्यक्रम पुनः सक्रिय हो जाता है, तो नियत सीखने वालों को चयनित समूहों के किसी भी परिवर्तन के आधार पर अद्यतन किया जा सकता है।';
$string['incomplete'] = 'पूरा नहीं';
$string['incompletecourse'] = 'कोर्स अपूर्ण के रूप में चिह्नित है';
$string['individualactualduedate'] = 'व्यक्तिगत असाइनमेंट की नियत तारीख';
$string['individualactualduedate_help'] = '<p>व्यक्ति को नियत तारीख असाइन करने के लिए "असाइनमेंट नियत तारीख" कॉलम का उपयोग करें।</p>
<p>नियत तारीख केवल निर्दिष्ट उपयोगकर्ताओं के लिए बढ़ सकती हैं। अगर किसी पहले की असाइनमेंट नियत तारीख ऐसे को उपयोगकर्ता पर लागू कि जाती है
जिसकी पहले से एक नियत तारीख सेट है, तो पहले की तारीख उपयोगकर्ता के लिए लागू नहीं होगी।</p>
<p>अगर एक निर्धारित नियत तारीख सेट की जाती है, तो तारीख परिवर्तन तत्काल लागू हो जाएगा।</p>
<p>अगर संबंधित नियत तारीख सेट की जाती है, तो जितनी जल्दी नियत तारीख को सफलतापूर्वक निर्धारित किया जा सके उतनी जल्दी उपयोगकर्ता के लिए लागू होगी।</p>
 <p>अगर यह एक कार्यक्रम है और उपयोगकर्ता ने पहले से ही इसे पूरा कर लिया है, या यह प्रमाणन है तो वास्तविक नियत तारीख को बदला नहीं जा सकता है
 और उपयोगकर्ता द्वारा प्रमाणन पूर्ण होने के बाद नियत तारीख को स्वचालित रूप से अपडेट किया गया है।</p>
उपयोगकर्ताओं की वास्तविक तारीखनियत तारीख अलग-अलग कारणों के लिए असाइनमेंट नियत तारीख से अलग हो सकती हैं, जिनमें शामिल हैं:

*यदि अन्य असाइनमेंट प्रकार में वही उपयोगकर्ता शामिल है, तो अन्य असाइनमेंट की नियत तारीख इस एक को ओवरराइड कर सकती है
*यदि यह असाइनमेंट की संबंधित नियत तारीख है, जो उपयोगकर्ता के लिए अभी तक लागू नहीं है
*किसी उपयोगकर्ता को प्रबंधक द्वारा एक एक्सटेंशन मंजूर किया जाता है
*यदि कोई अपवाद हुआ और "अनुमत वास्तविक समय सेट करें" क्रिया का उपयोग उसे हल करने के लिए किया गया था
*यह असाइनमेंट नियत तारीख बदल गई हो सकती है, लेकिन उपयोगकर्ता के पास अभी भी वह नियत तारीखतारीख है जो उन्हें मूल के रूप में दी गई थी
* यह एक प्रमाणन है, और नियत तारीखतारीख स्वतः समाप्ति तारीखतारीख पर सेट हो गई है

ध्यान दें: जब आप "परिवर्तन सहेजें" बटन दबाते हैं, तो असाइनमेंट की तारीखनियत तारीखें रिकॉर्ड की जाती हैं, लेकिन उपयोगकर्ता असाइनमेंट में तब तक लागू नहीं होता
जब तक वे उपडेट हो ना गए हो  यदि आपको यह संदेश मिलता है कि उपयोगकर्ता असाइनमेंट स्थगित कर दिया गया है, तो कोई भी उपयोगकर्ता नियत तारीख बदलाव
अभी तक लागू नहीं किए जाएंगे';
$string['individualname'] = 'व्यक्तिगत नाम';
$string['individuals'] = 'व्यक्तियों';
$string['individuals_category'] = 'व्यक्ति';
$string['infinity'] = 'कोई समय सीमा नहीं है';
$string['instructions:assignments1'] = 'शिक्षार्थियों के सेट को कार्यक्रम असाइन करने के लिए श्रेणियाँ का उपयोग किया जा सकता हैं।';
$string['instructions:messages1'] = 'कार्यक्रम के साथ जुड़े हुए कॉन्फ़िगर इवेंट और अनुस्मारकर ट्रिगर।';
$string['instructions:programassignments'] = 'थोक में शिक्षार्थियों को असाइन करें और निर्धारित या सापेक्ष पूर्णता मानदंड सेट करें';
$string['instructions:programcontent'] = 'कार्यक्रम की सामग्री को जोड़कर कोर्स और/या दक्षताओं के सेट को परिभाषित करें';
$string['instructions:programdetails'] = 'कार्यक्रम का नाम, उपलब्धता और विवरण को परिभाषित करें';
$string['instructions:programexceptions'] = 'प्रकार\' को चुनकर और एक \'क्रिया\' कर के असाइनमेंट मुद्दे को हल करें';
$string['instructions:programmessages'] = 'कार्यक्रम संदेश और अनुस्मारक की आवश्यकता के अनुसार परिभाषित करें';
$string['invalidtype'] = 'अमान्य प्रकार मापदंड';
$string['itemdeleted'] = 'आइटम को डिलीट किया गाया';
$string['jobassignmentstartdate'] = 'जॉब असाइनमेंट की शुरुआत की तारीख';
$string['label:competencyname'] = 'योग्यता का नाम';
$string['label:coursecreation'] = 'नया कोर्स कब बनाना है';
$string['label:coursescorefield'] = 'कोर्स स्कोर फ़ील्ड';
$string['label:learnermustcomplete'] = 'शिक्षार्थी को पूर्ण करना होगा';
$string['label:managersubject'] = 'प्रबंधक विषय';
$string['label:message'] = 'संदेश';
$string['label:minimumscore'] = 'न्यूनतम स्कोर';
$string['label:minimumtimerequired'] = 'आवश्यक न्यूनतम समय';
$string['label:nextsetoperator'] = 'अगला सेट ऑपरेटर';
$string['label:noticeformanager'] = 'प्रबंधक के लिए नोटिस';
$string['label:recurcreation'] = 'कोर्स बनाना';
$string['label:recurrence'] = 'पुनरावृत्ति';
$string['label:sendnoticetomanager'] = 'प्रबंधक को नोटिस भेजें';
$string['label:setname'] = 'नाम सेट करें';
$string['label:subject'] = 'विषय';
$string['label:timeallowance'] = 'अनुमत';
$string['label:trigger'] = 'ट्रिगर';
$string['launchcourse'] = 'कोर्स लॉन्च करें';
$string['launchprogram'] = 'कार्यक्रम लॉन्च करें';
$string['learnerenrolled'] = 'नामांकित शिक्षार्थी';
$string['learnerfollowup'] = 'शिक्षार्थी का अनुवर्तन';
$string['learnerfollowupmessage'] = 'अनुवर्ती संदेश';
$string['learnerfollowupmessage_help'] = 'कार्यक्रम पूर्ण होने पर यह संदेश छात्र को निर्दिष्ट समय पर भेजा जाएगा।';
$string['learnersassigned'] = '{$a->total} शिक्षार्थी(यों) को असाइन किया गया है।{$a->assignments} शिक्षार्थी , {$a->exceptions}अपवाद के साथ  सक्रिय हैं';
$string['learnersassignedbreakdown'] = '{$a->total} शिक्षार्थी(यों) को असाइन किया गया है:{$a->assignments} सक्रिय, {$a->exceptions} अपवाद।';
$string['learnersassignedexceptions'] = '{$a->total} शिक्षार्थी(यों) को असाइन किया गया है।{$a->assignments} शिक्षार्थी, <strong>{$a->exceptions} अपवाद के साथ</strong> सक्रिय हैं';
$string['learnersselected'] = 'चयनित शिक्षार्थी';
$string['learnerswereassigned'] = '{$a} सीखने वालों को निम्नलिखित मापदंडों के माध्यम से सौंपा गया था:';
$string['learnerunenrolled'] = 'शिक्षार्थी नामांकित नहीं है';
$string['legend:courseset'] = 'कोर्स सेट {$a}';
$string['legend:coursesetcompletedmessage'] = 'कोर्स सेट पूर्ण संदेश';
$string['legend:coursesetduemessage'] = 'कोर्स सेट के नियत समय का संदेश';
$string['legend:coursesetoverduemessage'] = 'कोर्स सेट अतिदेय संदेश';
$string['legend:enrolmentmessage'] = 'नामांकन संदेश';
$string['legend:exceptionreportmessage'] = 'अपवाद रिपोर्ट संदेश';
$string['legend:extensionrequestmessage'] = 'एक्सटेंशन अनुरोध संदेश';
$string['legend:learnerfollowupmessage'] = 'शिक्षार्थी अनुवर्तन संदेश';
$string['legend:programcompletedmessage'] = 'कार्यक्रम पूर्ण संदेश';
$string['legend:programduemessage'] = 'कार्यक्रम नियत होने का संदेश';
$string['legend:programoverduemessage'] = 'कार्यक्रम अतिदेय संदेश';
$string['legend:recurringcourseset'] = 'पुनरावृत्ति कोर्स सेट';
$string['legend:unenrolmentmessage'] = 'नामांकन रद्द करने का संदेश';
$string['mainmessage'] = 'संदेश का मुख्य हिस्सा';
$string['mainmessage_help'] = 'संदेश बोडी प्राप्तकर्ताओं संदेश को उनके डैशबोर्ड में प्रदर्शित किया जाएगा।

संदेश बोडी में ऐसे चार शामिल हो सकते है जो संदेश भेजे जाने पर प्रतिस्थापित हो जाएंगे।

## चर प्रतिस्थापन

कार्यक्रम संदेशों में, कुछ चार को विषय और/या संदेश बोडी में शामिल किया जा सकता है ताकि संदेश भेजे जाने पर वास्तविक मूल्यों के साथ उन्हें प्रतिस्थापित किया जा सके। वैरिएबल को नीचे दिखाए गए अनुसार ठीक से टेक्स्ट में डाला जाना चाहिए क्योंकि वे। निम्नलिखित वेरिएबल का उपयोग इस लिए किया जा सकता है:

%userfullname%
: इसे प्राप्तकर्ता के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%username%
: यह उपयोगकर्ता के उपयोगकर्तानाम से प्रतिस्थापित किया जाएगा

%programfullname%
: इस कार्यक्रम के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%completioncriteria%
: यह असाइनमेंट टैब में निर्धारित पूर्णता मानदंड द्वारा प्रतिस्थापित किया जाएगा

%duedate%
: इस कार्यक्रम को पूर्ण करने के लिए उपयोगकर्ता को असाइन की गई तारीख से प्रतिस्थापित किया जाएगा

%managername%
: यह प्रबंधक के नाम से प्रतिस्थापित किया जाएगा

%manageremail%
: यह प्रबंधक के ईमेल द्वारा प्रतिस्थापित किया जाएगा

%setlabel%
: यह कोर्स सेट लेबल द्वारा प्रतिस्थापित किया जाएगा (यह केवल तब प्रतिस्थापित किया जाएगा जब संदेश एक कोर्स सेट से संबंधित होता है';
$string['managecoursesinthiscat'] = 'इस श्रेणी में कोर्स को प्रबंधित करें';
$string['manageextensionrequests'] = 'एक्सटेंशन अनुरोधों को मंजूर करने या अस्वीकार करने के लिए अपवाद रिपोर्ट देखें';
$string['manageextensions'] = 'एक्सटेंशन प्रबंधित करें';
$string['managementhierarchy'] = 'प्रबंधन पदानुक्रम';
$string['manageprogramsinthiscat'] = 'इस श्रेणी में कार्यक्रमों को प्रबंधित करें';
$string['managermessage'] = 'प्रबंधक के लिए नोटिस';
$string['managermessage_help'] = 'अगर \'मैनेजर को नोटिस भेजें\' बॉक्स चिन्हित किया जाता है, तो संदेश प्राप्तकर्ता के प्रबंधक को एक अधिसूचना भी भेजी जाएगी जिसे इस क्षेत्र में निर्दिष्ट किया गया है।

मैनेजर के लिए नोटिस में चार शामिल हो सकते हैं जो संदेश भेजे जाने पर प्रतिस्थापित हो जाएंगे।

## चर प्रतिस्थापन

कार्यक्रम संदेशों में, कुछ चार को विषय और/या संदेश बोडी में शामिल किया जा सकता है ताकि संदेश भेजे जाने पर वास्तविक मूल्यों के साथ उन्हें प्रतिस्थापित किया जा सके। वैरिएबल को नीचे दिखाए गए अनुसार ठीक से टेक्स्ट में डाला जाना चाहिए क्योंकि वे। निम्नलिखित वेरिएबल का उपयोग इस लिए किया जा सकता है:

%userfullname%
: इसे प्राप्तकर्ता के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%username%
: यह उपयोगकर्ता के उपयोगकर्तानाम से प्रतिस्थापित किया जाएगा

%programfullname%
: इस कार्यक्रम के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%completioncriteria%
: यह असाइनमेंट टैब में निर्धारित पूर्णता मानदंड द्वारा प्रतिस्थापित किया जाएगा

%duedate%
: इस कार्यक्रम को पूर्ण करने के लिए उपयोगकर्ता को असाइन की गई तारीख से प्रतिस्थापित किया जाएगा

%managername%
: यह प्रबंधक के नाम से प्रतिस्थापित किया जाएगा

%manageremail%
: यह प्रबंधक के ईमेल द्वारा प्रतिस्थापित किया जाएगा

%setlabel%
: यह कोर्स सेट लेबल द्वारा प्रतिस्थापित किया जाएगा (यह केवल तब प्रतिस्थापित किया जाएगा जब संदेश एक कोर्स सेट से संबंधित होता है';
$string['managername'] = 'प्रबंधक का नाम';
$string['managers_category'] = 'प्रबंधन टीम';
$string['managersubject'] = 'प्रबंधक विषय';
$string['managersubject_help'] = 'यह विषय पंक्ति है जो प्रबंधक के लिए संदेश का उपयोग करेगा।';
$string['mandatory'] = 'अनिवार्य';
$string['markcompletheading'] = 'पूर्ण के रूप में चिन्हित करें';
$string['meesagetypenotfound'] = 'कार्यक्रम संदेशप्रकार का क्लास नहीं मिला';
$string['memberofcohort'] = '{$a}\'श्रोतागण के सदस्य';
$string['memberoforg'] = '\'{$a}\'संगठन के सदस्य';
$string['messages'] = 'संदेश';
$string['messagesubject'] = 'संदेश का विषय';
$string['messagesubject_help'] = 'संदेश का विषय संदेश प्राप्तकर्ताओं को उनके डैशबोर्ड में प्रदर्शित किया जाएगा। ज्यादा से ज्यादा 255 वर्ण

विषय में चार शामिल हो सकते हैं जो संदेश भेजे जाने पर प्रतिस्थापित हो जाएंगे।

## चर प्रतिस्थापन

कार्यक्रम संदेशों में, कुछ चार को विषय और/या संदेश बोडी में शामिल किया जा सकता है ताकि संदेश भेजे जाने पर वास्तविक मूल्यों के साथ उन्हें प्रतिस्थापित किया जा सके। वैरिएबल को नीचे दिखाए गए अनुसार ठीक से टेक्स्ट में डाला जाना चाहिए क्योंकि वे। निम्नलिखित वेरिएबल का उपयोग इस लिए किया जा सकता है:

%userfullname%
: इसे प्राप्तकर्ता के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%username%
: यह उपयोगकर्ता के उपयोगकर्तानाम से प्रतिस्थापित किया जाएगा

%programfullname%
: इस कार्यक्रम के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%completioncriteria%
: यह असाइनमेंट टैब में निर्धारित पूर्णता मानदंड द्वारा प्रतिस्थापित किया जाएगा

%duedate%
: इस कार्यक्रम को पूर्ण करने के लिए उपयोगकर्ता को असाइन की गई तारीख से प्रतिस्थापित किया जाएगा

%managername%
: यह प्रबंधक के नाम से प्रतिस्थापित किया जाएगा

%manageremail%
: यह प्रबंधक के ईमेल द्वारा प्रतिस्थापित किया जाएगा

%setlabel%
: यह कोर्स सेट लेबल द्वारा प्रतिस्थापित किया जाएगा (यह केवल तब प्रतिस्थापित किया जाएगा जब संदेश एक कोर्स सेट से संबंधित होता है';
$string['mincourses'] = 'न्यूनतम कोर्स पूर्ण हुए';
$string['mincourses_help'] = 'इस न्यूनतम कोर्स मे कोर्स की संख्या निर्धारित करने के लिए निश्चित रूप से इस कोर्स सेट के लिए पूर्ण होना चाहिए।';
$string['minimumscore'] = 'न्यूनतम स्कोर';
$string['minimumscore_help'] = 'कोर्स सेट के लिए पूर्ण के रूप में चिन्हित होने के लिए एक न्यूनतम स्कोर जिस तक पहुंचना होंगा। उपयोगकर्ता द्वारा पूर्ण किए गए सभी कोर्स के लिए स्कोर ‰ÛÏCourse score field‰Û से मूल्यों का योग करके गणना की जाती है

उदाहरण के लिए, आपके पास ‰ÛÏCredits‰Û अपने कोर्स पर कस्टम फ़ील्ड हो सकती है, ताकि आप निश्चित रूप से एक निश्चित सेट को चिह्नित करने के लिए इस सेटिंग का उपयोग कर सकें जब एक निश्चित संख्या में क्रेडिट प्राप्त हो जाए।';
$string['minimumtimerequired'] = 'आवश्यक न्यूनतम समय';
$string['minimumtimerequired_help'] = 'यह मूल्य एक न्यूनतम राशि को इंगित करता है जिसका उपयोगकर्ता को वास्तविक रूप से कोर्स सेट को पूर्ण करने के लिए सक्षम होना चाहिए। इसका उपयोग यह निर्धारित करने के लिए किया जाता है कि "असाइनमेंट" टैब पर सेट की गई पूर्ण अवधि उपयोगकर्ताओं के एक विशेष समूह के लिए वास्तविक है या नहीं। यदि असाइनमेंट वास्तविक नहीं है, तो एक "अनुमत समय" अपवाद उत्पन्न होगा और उपयोगकर्ता को इस कार्यक्रम को असाइन नहीं किया जाएगा जब तक अपवाद का समाधान नहीं हो जाता है।

 उदाहरण के लिए, एक कार्यक्रम पर विचार करें जिसमें 10 दिनों के लिए आवश्यक न्यूनतम समय के साथ एक कोर्स निर्धारित किया गया हो। यदि उपयोगकर्ता को पूर्णता मानदंड के साथ असाइन किया गया थाजिसे उन्हें 10 दिनों से कम समय में पूरा करना होंगा, तो वह उस उपयोगकर्ता के लिए एक अपवाद रिपोर्ट बढ़ाएगा।

उपयोगकर्ता के सापेक्ष पूर्णता मानदंड का उपयोग करते समय, कुछ उपयोगकर्ताओं के अपवाद उत्पन्न हो यह संभव है, लेकिन अन्य नहीं - उदाहरण के लिए, जब "पहले लॉगिन के दिनों से" मानदंड का उपयोग करते हैं, तो प्रत्येक उपयोगकर्ता की अपनी अंतिम तारीखतारीख होगी जो वास्तविक हो सकती है या नहीं।

 जब एक कार्यक्रम में एकाधिक कोर्स सेट मौजूद हैं, कार्यक्रम के लिए आवश्यक न्यूनतम समय की गणना कोर्स सेट लॉजिक में सबसे खराब स्थिति के आधार पर की जाती है। उदाहरण, यदि कोई कार्यक्रम में शामिल है:

कोर्स सेट 1 [10 days]तो कोर्स सेट2 [5 days]या कोर्स सेट 3[7 days]

तो कुल अनुमत समय 17 दिनों का होगा।';
$string['minprogramtimerequired'] = 'कार्यक्रम का कुल न्यूनतम समय आवश्यक है:';
$string['missingshortname'] = 'संक्षिप्त नाम अनुपलब्ध है';
$string['months'] = 'महीना(ने)';
$string['movedown'] = 'निचे ले जाएं';
$string['moveselectedprogramsto'] = 'चयनित कार्यक्रम को इस पर स्थानांतरित करें...';
$string['moveup'] = 'उपर ले जाएं';
$string['multicourseset'] = 'कोर्स का सेट';
$string['multicourseset_help'] = 'यह कोर्स के सेट है जो कोर्स कैटलॉग से व्यक्तिगत रूप से चुने गए है।

आप सेट नाम को परिभाषित कर सकते हैं, चाहे शिक्षार्थी को एक या सभी कोर्स और सेट पूर्ण करने के लिए सामान्य समय चाहिए।';
$string['multiplefacetofacewarning'] = 'चेतावनी: इस कोर्स में कई इवेंट सेट बिना सेमिनार गतिविधि है';
$string['nocertificationlearning'] = 'कोई प्रमाणन नहीं है';
$string['nocontent'] = 'इसमें कोई भी सामग्री शामिल नहीं है';
$string['nocoursecontent'] = 'कोई कोर्स सामग्री नहीं';
$string['nocourses'] = 'कोई कोर्स नहीं';
$string['nocoursesfrom'] = 'मे से कोई कोर्स नहीं';
$string['noduedate'] = 'कोई नियत तारीख नहीं';
$string['noextensions'] = 'आपके पास कोई कर्मचारी नहीं है जिनके लंबित एक्सटेंशन अनुरोध हैं';
$string['nolongeravailabletolearners'] = 'यह कार्यक्रम अब शिक्षार्थियों के लिए उपलब्ध नहीं है।';
$string['nominimumtime'] = 'कोई न्यूनतम समय नहीं';
$string['noprogramassignments'] = 'कार्यक्रम में कोई असाइनमेंट नहीं है';
$string['noprogramcontent'] = 'कार्यक्रम में कोई भी सामग्री शामिल नहीं है';
$string['noprogramexceptions'] = 'कोई अपवाद नहीं';
$string['noprogrammessages'] = 'कार्यक्रम में कोई संदेश शामिल नहीं है';
$string['noprograms'] = 'कोई कार्यक्रम नहीं';
$string['noprogramsfound'] = 'श \'{$a}\'ब्दों के साथ कोई कार्यक्रम नहीं मिला';
$string['noprogramsyet'] = 'इस श्रेणी में कोई कार्यक्रम नहीं है';
$string['norequiredlearning'] = 'लर्निंग आवश्यक नहीं';
$string['nostartdate'] = 'कोई प्रारंभ तारीख नहीं';
$string['notassigned'] = 'असाइन नहीं किया गया है';
$string['notavailable'] = 'उपलब्ध नहीं है';
$string['notduetostartuntil'] = 'यह कार्यक्रम अभी तक उपलब्ध नहीं है। शुरुआत की तारीख के बाद शिक्षार्थी अससिनमेंट लागू होंगे।';
$string['notifymanager'] = 'प्रबंधक को नोटिस भेजें';
$string['notifymanager_help'] = 'यदि आप संदेश प्राप्तकर्ता के प्रबंधक को कोई नोटिस भेजना चाहते हैं, तो इस बॉक्स को चिन्हित करें।';
$string['notmanager'] = 'आप एक प्रबंधक नहीं हैं';
$string['notyetknown'] = 'अभी तक ज्ञात नहीं है';
$string['notyetset'] = 'अभी तक सेट नहीं है';
$string['nouserextensions'] = '{$a} के पास कोई लंबित एक्सटेंशन अनुरोध नहीं है';
$string['novalidprograms'] = 'कोई मान्य कार्यक्रम नहीं';
$string['numberofprograms'] = 'कार्यक्रमों की संख्या';
$string['numlearners'] = '# शिक्षार्थी';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'अधिक {$a->pointsrequired} प्राप्त करें {$a->scorefieldname} और प्रगति के लिए 1 और कोर्स को पूर्ण करें';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'अधिक {$a->pointsrequired} प्राप्त कसरें {$a->scorefieldname} और प्रगति के लिए अधिक कोर्स को पूर्ण करें{$a->coursesrequired}';
$string['obtainxpointstoprogress'] = 'प्रगति के लिए {$a->pointsrequired}{$a->scorefieldname} या अधिक प्राप्त करें';
$string['of'] = 'का';
$string['ok'] = 'ठीक';
$string['onecourse'] = 'एक कोर्स';
$string['onecoursesfrom'] = 'मे से एक कोर्स';
$string['onedayremaining'] = '1 दिन बचा है';
$string['or'] = 'या';
$string['organisationname'] = 'संगठन का नाम';
$string['organisations'] = 'संस्थाए';
$string['organisations_category'] = 'संगठन';
$string['orviewprograms'] = 'या इस श्रेणी में कार्यक्रम देखें ({$a})';
$string['othersettings'] = 'सेटिंग्स';
$string['overdue'] = 'अतिदेय!';
$string['overrideandaddprogram'] = 'ओवरराइड करें और कार्यक्रम जोड़ें';
$string['overrideandassign'] = 'ओवरराइड करें और असाइन करें';
$string['overview'] = 'अवलोकन';
$string['partofteam'] = '\'{$a}\' टीम काहिस्सा';
$string['pendingextension'] = '(लंबित एक्सटेंशन अनुरोध)';
$string['pleaseentervaliddate'] = 'कृप्या {$a}प्रारूप में एक मान्य तारीख दर्ज करें।';
$string['pleaseentervalidreason'] = 'कृप्या एक मान्य कारण दर्ज करें';
$string['pleaseentervalidunit'] = 'कृप्या 0 और 999 के बीच एक मान्य इकाई दर्ज करें';
$string['pleasepickaninstance'] = 'कृप्या एक आइटम चुनें';
$string['pleaseselectoption'] = 'कृप्या एक विकल्प चुनें';
$string['pluginname'] = 'कार्यक्रम का प्रबंधन';
$string['positionassigneddate'] = 'पद असाइन की जाने की तारीख';
$string['positions'] = 'स्थिति';
$string['positions_category'] = 'पद';
$string['positionsname'] = 'पद नाम';
$string['positionstartdate'] = 'स्थिति की प्रारंभिक तारीख';
$string['problem'] = 'समस्या';
$string['problemcategory'] = 'श्रेणी';
$string['problemcategoryconsistency'] = 'संगति';
$string['problemcategoryexceptions'] = 'अपवाद';
$string['problemcategoryfiles'] = 'फ़ाइलें';
$string['problemcategory_help'] = 'समस्याएं इनमें से किसी एक से संबंधित हो सकती हैं:

* संगति: पूर्णता रिकॉर्ड आंतरिक रूप से संगत नहीं हैं, उदारण अगर किसी रिकॉर्ड की स्थिति "पूर्ण" है, लेकिन पूर्ण होने की तारीख रिक्त है
* फ़ाइलें: एक या अधिक फ़ाइलें या तो अनुपलब्ध हैं या उपस्थित नहीं है तो, उदारण अगर किसी उपयोगकर्ता के पास असाइनमेंट रिकॉर्ड है, लेकिन संबंधित पूर्णता रिकॉर्ड अनुपलब्ध है।
* इतिहास: पूर्णता इतिहास के साथ एक समस्या है, उदाहरण अगर किसी इतिहास के रिकॉर्ड को "असाइन नहीं किया गया" चिह्नित किया गया है, लेकिन उपयोगकर्ता वर्तमान में असाइन किया गया है।';
$string['problemcategoryhistory'] = 'इतिहास';
$string['proceed'] = 'इस क्रिया के साथ आगे बढ़ें';
$string['profilefielddate'] = 'प्रोफ़ाइल फ़ील्ड की तारीख';
$string['prog_courseset_completed_message'] = 'कोर्स सेट पूर्ण संदेश';
$string['prog_courseset_due_message'] = 'कोर्स सेट के नियत समय का संदेश';
$string['prog_courseset_overdue_message'] = 'कोर्स सेट अतिदेय संदेश';
$string['prog_enrolment_message'] = 'नामांकन संदेश';
$string['prog_exception_report_message'] = 'अपवाद रिपोर्ट संदेश';
$string['prog_extension_request_message'] = 'एक्सटेंशन अनुरोध संदेश';
$string['prog_learner_followup_message'] = 'शिक्षार्थी अनुवर्तन संदेश';
$string['progmessageupdated'] = 'कार्यक्रम संदेश अपडेट किया गाया है (अभी तक सहेजा नहीं गया)';
$string['prognamelinkedicon'] = 'कार्यक्रम नाम और लिंक किया गया आइकन';
$string['prog_program_completed_message'] = 'कार्यक्रम पूर्ण संदेश';
$string['prog_program_due_message'] = 'कार्यक्रम नियत होने का संदेश';
$string['prog_program_overdue_message'] = 'कार्यक्रम अतिदेय संदेश';
$string['program'] = 'कार्यक्रम';
$string['program:accessanyprogram'] = 'किसी भी कार्यक्रम को एक्सेस करें';
$string['programadministration'] = 'कार्यक्रम प्रशासन';
$string['programassignmentduedates'] = 'कार्यक्रम की नियत तारीखें';
$string['programassignments'] = 'कार्यक्रम असाइनमेंट';
$string['programassignmentsdeferred'] = 'कार्यक्रम असाइनमेंट बदलाव सहेजे गए हैं, लेकिन उपयोगकर्ताओं को अगले क्रॉन रन के बाद तक परिवर्तन नहीं दिखाई देंगे';
$string['programassignmentssaved'] = 'कार्यक्रम असाइनमेंट सफलतापूर्वक सहेजे गए';
$string['programavailability'] = 'कार्यक्रम की उपलब्धता';
$string['programavailability_help'] = 'यह विकल्प आपको अपने कार्यक्रम को पूरी तरह "छुपा" ने की अनुमति देता है।

यह प्रशासक को छोड़कर, किसी भी कार्यक्रम सूचियों पर दिखाई नहीं देगा।

यहां तक कि अगर छात्र सीधे कार्यक्रम URL को एक्सेसकरने की कोशिश करेंगे, तो उन्हें प्रवेश करने की अनुमति नहीं दी जाएगी।

यदि आप \'से उपलब्ध\' और \'तक उपलब्ध\' तारीख सेट करते हैं, तो छात्र तारीखतारीखों द्वारा निर्धारित अवधि के दौरान कार्यक्रम को ढूंढने और उसमे दर्ज करने में सक्षम होंगे, लेकिन उन तारीखतारीखों के बाहर कार्यक्रम एक्सेस करने से रोके जाएंगें।';
$string['programcategories'] = 'कार्यक्रम श्रेणियाँ';
$string['programcategory'] = 'कार्यक्रम श्रेणी';
$string['programcategory_help'] = 'आपके Totara व्यवस्थापक ने कई कार्यक्रम/कोर्स श्रेणियां सेट की हो सकती हैं।

उदाहरण के लिए, "विज्ञान", "मानविकी", "सार्वजनिक स्वास्थ्य" आदि

अपने कार्यक्रम के लिए सबसे अधिक उपयुक्त चुनें। यह विकल्प कार्यक्रम सूची में आपका कार्यक्रम कहां प्रदर्शित होता है उसे प्रभावित करेगा और छात्रों के लिए आपका कार्यक्रम ढूंढना आसान बना सकता है।';
$string['programcompleted'] = 'कार्यक्रम पूर्ण हुआ';
$string['programcompletedmessage'] = 'कार्यक्रम पूर्ण संदेश';
$string['programcompletedmessage_help'] = 'जब भी कोई कार्यक्रम पूर्ण हो जाए तो यह संदेश भेजा जाएगा।';
$string['programcompletion'] = 'कार्यक्रम पूर्णता';
$string['program:configureassignments'] = 'कार्यक्रम असाइनमेंट को कॉन्फ़िगर करें';
$string['program:configurecontent'] = 'कार्यक्रम सामग्री कॉन्फ़िगर करें';
$string['program:configuredetails'] = 'कार्यक्रम के विवरण को संपादित करें';
$string['program:configuremessages'] = 'कार्यक्रम संदेश कॉन्फ़िगर करें';
$string['program:configureprogram'] = 'कार्यक्रम कॉन्फ़िगर करें';
$string['programcontent'] = 'कार्यक्रम की सामग्री';
$string['programcontentsaved'] = 'कार्यक्रम की सामग्री सफलतापूर्वक सहेजी गई';
$string['programcreatefail'] = 'कार्यक्रम बनाया नहीं जा सका। कारण: "{$a}"';
$string['program:createprogram'] = 'कार्यक्रमो को बनाएं';
$string['programcreatesuccess'] = 'कार्यक्रम बनाना सफल';
$string['programdeletefail'] = 'कार्यक्रम "{$a}" को डिलीट नहीं किया जा सका';
$string['program:deleteprogram'] = 'कार्यक्रम को डिलीट करे';
$string['programdeletesuccess'] = 'कार्यक्रम"{$a}"सफलतापूर्वक डिलीट किया गया';
$string['programdetails'] = 'कार्यक्रम के विवरण';
$string['programdetailssaved'] = 'कार्यक्रम के विवरण सफलतापूर्वक सहेजे गए';
$string['programdue'] = 'कार्यक्रम नियत';
$string['programduedate'] = 'कार्यक्रम की नियत तारीख';
$string['programduemessage'] = 'कार्यक्रम नियत होने का संदेश';
$string['programduemessage_help'] = 'यह संदेश एक कार्यक्रम के नियत होने से पहले निर्दिष्ट समय पर भेजा जाएगा।';
$string['programduex'] = 'कार्यक्रम नियत {$a}';
$string['program:editcompletion'] = 'कार्यक्रम पूर्ण रिकॉर्ड संपादित करें';
$string['programends'] = 'कार्यक्रम समाप्त हुआ';
$string['programenrolledincohort'] = 'कार्यक्रम श्रोतागण द्वारा नामांकित है';
$string['programenrollmentdate'] = 'कार्यक्रम नामांकन तारीख';
$string['programexceptions'] = 'कार्यक्रम अपवाद';
$string['programexpandlink'] = 'कार्यक्रम का नाम (विस्तृत विवरण)';
$string['programfullname'] = 'कार्यक्रम पूर्णनाम';
$string['programfullname_help'] = 'कार्यक्रम का पूर्ण नाम स्क्रीन के शीर्ष पर और कार्यक्रम सूचियों में प्रदर्शित होता है।';
$string['program:handleexceptions'] = 'कार्यक्रम अपवाद को संभाल लें';
$string['programicon'] = 'कार्यक्रम आइकन';
$string['programid'] = 'कार्यक्रम ID';
$string['programidnotfound'] = 'ID के लिए कार्यक्रम मौजूद नहीं है: {$a}';
$string['programidnumber'] = 'कार्यक्रम ID नंबर';
$string['programidnumber_help'] = 'एक कार्यक्रम का ID नंबर केवल तभी उपयोग किया जाता है जब इस कोर्स को बाह्य प्रणालियों के विरुद्ध मिलान करते हैं - यह कभी भी Totara में प्रदर्शित नहीं होता है। अगर आपके पास इस कार्यक्रम का आधिकारिक कोड नाम है तो इसका इस्तेमाल यहां करें ... अन्यथा आप इसे खाली छोड़ सकते हैं।';
$string['programlive'] = 'सावधानी: कार्यक्रम लाइव है - ऐसे छात्र हैं जो आपके द्वारा किए गए बदलावों को देखंगे या उसे प्रभावित होंगे';
$string['program:manageextensions'] = 'एक्सटेंशन प्रबंधित करें';
$string['programmandatory'] = 'कार्यक्रम अनिवार्य है';
$string['program:markcoursecomplete'] = 'एक उपयोगकर्ता के लिए आवश्यक लर्निंग के माध्यम से एक कार्यक्रम में एक कोर्स को पूर्ण के रूप में चिह्नित करें';
$string['program:markstaffcoursecomplete'] = 'कर्मचारियों के कोर्स को पूर्ण के रूप में चिन्हित करें';
$string['programmembership'] = 'कार्यक्रम की सदस्यता';
$string['programmessages'] = 'कार्यक्रम संदेश';
$string['programmessagessaved'] = 'कार्यक्रम संदेश सहेजे गए';
$string['programmessagessavedsuccessfully'] = 'कार्यक्रम संदेश सफलतापूर्वक सहेजे गए';
$string['programname'] = 'कार्यक्रम का नाम';
$string['programnotavailable'] = 'कार्यक्रम छात्रों के लिए उपलब्ध नहीं है';
$string['programnotcurrentlyavailable'] = 'यह कार्यक्रम वर्तमान में छात्रों के लिए उपलब्ध नहीं है';
$string['programnotlive'] = 'कार्यक्रम लाइव नहीं है';
$string['programoverdue'] = 'कार्यक्रम अतिदेय';
$string['programoverduemessage'] = 'कार्यक्रम अतिदेय संदेश';
$string['programoverduemessage_help'] = 'कार्यक्रम के नियत होने के बाद यह संदेश निर्दिष्ट समय पर भेजा जाएगा।';
$string['programoverviewfiles'] = 'सारांश फ़ाइलें';
$string['programoverviewfiles_help'] = 'कार्यक्रम सारांश फाइलें, जैसे छवियां, सारांश के साथ कार्यक्रमों की सूची में प्रदर्शित की जाती हैं।';
$string['programrecurring'] = 'कार्यक्रम आवर्ती';
$string['programs'] = 'कार्यक्रम';
$string['programsandcertificationsdisabled'] = 'इस साइट पर कार्यक्रम और प्रमाणन अक्षम हैं';
$string['programscerts'] = 'कार्यक्रम / प्रमाणन';
$string['programscomplete'] = 'कार्यक्रम पूर्ण हुआ';
$string['programsdisabled'] = 'इस साइट पर कार्यक्रम सक्षम नहीं हैं';
$string['programshortname'] = 'कार्यक्रम का संक्षिप्त नाम';
$string['programshortname_help'] = 'कार्यक्रम के संक्षिप्त नाम का उपयोग कई स्थानों पर किया जाएगा जहां पूरा नाम उपयुक्त नहीं है (जैसे कि एक चेतावनी संदेश की विषय पंक्ति में)।';
$string['programsinthiscategory'] = '({$a})इस श्रेणी में कार्यक्रम';
$string['programsmovedout'] = '{$a}से कार्यक्रमों को स्थानांतरित किया';
$string['programsummary'] = 'कार्यक्रम सारांश';
$string['programupdatecancelled'] = 'कार्यक्रम अपडेट रद्द किया गया';
$string['programupdatefail'] = 'कार्यक्रम अपडेट विफल हुआ';
$string['programupdatesuccess'] = 'कार्यक्रम अपडेट सफल';
$string['program:viewhiddenprograms'] = 'छिपा कार्यक्रम देखें';
$string['program:viewprogram'] = 'कार्यक्रम देखें';
$string['programvisibility'] = 'कार्यक्रम दृश्यता';
$string['program:visibility'] = 'कार्यक्रम को छुपाएं/दिखाएं';
$string['programvisibility_help'] = 'यदि कार्यक्रम दृश्यमान है तो , यह कार्यक्रम सूचि और खोज परिणामों में दिखाई देगा और छात्र कार्यक्रम सामग्री को देख पाएंगे।

यदि कार्यक्रम दृश्यमान नहीं है, तो वह कार्यक्रम सूचियों या खोज परिणामों में प्रकट नहीं होगा, लेकिन कार्यक्रम अभी भी किसी ऐसे छात्र की लर्निंग योजनाओं में प्रदर्शित होगा, जो कार्यक्रम में असाइन किए गए हैहै और यदि वे कार्यक्रम के URL बारे में जानते हैं तो छात्र अभी भी कार्यक्रम एक्सेस कर सकते हैं।';
$string['programvisible'] = 'कार्यक्रम दृश्यमान';
$string['progress'] = 'प्रगति';
$string['prog_unenrolment_message'] = 'नामांकन रद्द करने का संदेश';
$string['reason'] = 'एक्सटेंशन का कारण';
$string['reasonapprovedmessage'] = 'एक्सटेंशन को स्वीकृति देने के लिए जो दिया गया कारण था वह: {$a}';
$string['reasondeniedmessage'] = 'एक्सटेंशन को इनकार करने के लिए जो दिया गया कारण था वह: {$a}';
$string['reasonforextension'] = 'एक्सटेंशन का कारण';
$string['recurrence'] = 'पुनरावृत्ति';
$string['recurrence_help'] = 'आवर्ती समय अवधि को परिभाषित करता है की कब आवर्ती कोर्स को दोहराया जाना चाहिए। आवर्ती को किसी भी संख्या, सप्ताह या महीनों से निर्दिष्ट किया जा सकता है।';
$string['recurrencehistorytask'] = 'कार्यक्रम आवर्ती इतिहास';
$string['recurrencetask'] = 'कार्यक्रम की आवर्ती';
$string['recurring'] = 'आवर्ती';
$string['recurringcourse'] = 'आवर्ती कोर्स';
$string['recurringcourse_help'] = 'चयनित आवर्ती कोर्स को प्रदर्शित करता है।

आवर्ती के लिए केवल एक कोर्स का चयन किया जा सकता है कोर्स बदलने के लिए, ड्रॉप डाउन मेनू से एक नया कोर्स चुनें और बदलाव सहेजने के लिए "बदलाव सहेजें" पर क्लिक करें।';
$string['recurringcourseset'] = 'पुनरावृत्ति कोर्स सेट';
$string['recurringcourseset_help'] = 'एक आवर्ती कोर्स सेट केवल एक कोर्स के चयन की ही अनुमति देता है। कोर्स सेट से विभिन्न कोर्स और दक्षता को परिभाषित नहीं किया जा सकता।';
$string['recurringprogramhistory'] = 'आवर्ती कार्यक्रम का इतिहास रिकॉर्ड {$a}';
$string['recurringprogramhistoryfor'] = '{$a->username} आवर्ती कार्यक्रम के लिए इतिहास का रिकॉर्ड {$a->progname}';
$string['recurringprograms'] = 'आवर्ती कार्यक्रम';
$string['removecompletiondate'] = 'पूर्णता तारीख हटाएं';
$string['removed'] = 'हटा दिया';
$string['removeduedate'] = 'नियत तारीख हटाएं';
$string['repeatevery'] = 'सब दोहराएं';
$string['requestextension'] = '(एक्सटेंशन का अनुरोध करें)';
$string['requiredlearning'] = 'आवश्यक लर्निंग';
$string['requiredlearninginstructions'] = 'आपकी आवश्यक लर्निंग नीचे दिखाई गई है।';
$string['requiredlearninginstructionsuser'] = '{$a}की आवश्यक लर्निंग नीचे दिखाई गई है।';
$string['requiredlearningmenu'] = 'आवश्यक लर्निंग';
$string['resortprogramsbyname'] = 'फिर से कार्यक्रमो को नाम से सॉर्ट करें';
$string['returntoprogram'] = 'कार्यक्रम पर लौटें';
$string['rolprogramsourcename'] = 'लर्निंग के रिकोर्ड: कार्यक्रम';
$string['rplcomments'] = 'टिप्पणियाँ';
$string['rplgrade'] = 'ग्रेड';
$string['saveallchanges'] = 'सभी बदलाव को सहेजें';
$string['saveprogram'] = 'कार्यक्रम को सहेजें';
$string['searchforindividual'] = 'नाम या ID के आधार पर एक व्यक्ति के लिए खोजें';
$string['searchprograms'] = 'कार्यक्रम खोजें';
$string['select'] = 'चुनें';
$string['selectcompetency'] = 'एक दक्षता का चयन करें...';
$string['selectcourse'] = 'एक कोर्स चुनें...';
$string['sendmessagestask'] = 'कार्यक्रमों से संबंधित संदेश भेजें';
$string['setcompletion'] = 'सेट की पूर्णता';
$string['setduedate'] = 'नियत तारीख सेट करें';
$string['setfixedcompletiondate'] = 'निर्धारित तारीखपूर्णता तारीख सेट करें';
$string['setlabel'] = 'कोर्स सेट लेबल';
$string['setlabel_help'] = 'सेट के भीतर कोर्स के समूह के वर्णन के लिए कोर्स सेट लेबल का उपयोग करें।

प्रत्येक सेट को अधिक पठनीय बनाने और शिक्षार्थियों को लर्निंग पथ समझने में सहायता करने का उद्देश्य है उदाहरण के लिए कोर्स के पहले सेट को "चरण एक - प्रेरण" और कोर्स के दूसरे सेट को "चरण दो - स्वास्थ्य और सुरक्षा" कहा जा सकता है।';
$string['setofcourses'] = 'कोर्स का सेट';
$string['setrealistictimeallowance'] = 'वास्तविक अनुमत समय सेट करें';
$string['settimerelativetoevent'] = 'इवेंट के सापेक्ष में समय निर्धारित करें';
$string['shortname'] = 'संक्षिप्त नाम';
$string['showingresults'] = '{$a->from} - {$a->to} से {$a->total} परिणाम दिखा रहा है';
$string['somecourses'] = 'कुछ कोर्स';
$string['somecoursesfrom'] = 'से कुछ कोर्स';
$string['source'] = 'स्रोत';
$string['startdate'] = 'शुरू करने की तारीख';
$string['startinposition'] = 'पद से शुरू करें';
$string['status'] = 'स्थिति';
$string['statusprogramcomplete'] = 'कार्यक्रम पूर्ण';
$string['statusprogramincomplete'] = 'कार्यक्रम अधूरा है';
$string['successfullyresolvedexceptions'] = 'अपवादों को सफलतापूर्वक हल किया गया';
$string['summary'] = 'सारांश';
$string['summary_help'] = 'कार्यक्रम के सारांश का विवरण';
$string['switchrecurringcourses'] = 'कार्यक्रमों में आवर्ती कोर्स परे स्विच करें';
$string['then'] = 'तो';
$string['therearenoprogramstodisplay'] = 'प्रदर्शित करने के लिए कोई कार्यक्रम नहीं है';
$string['thisactioncannotbeundone'] = 'यह कार्य पुर्ववत नहीं हो सकता';
$string['thiswillaffect'] = 'यह {$a}शिक्षार्थियों को प्रभावित करेगा';
$string['timeallowance'] = 'अनुमत';
$string['timeduefixedcert'] = 'बदल नहीं सकते - स्वचालित रूप से सेट करें';
$string['timeduefixedprog'] = 'बदल नहीं सकते - उपयोगकर्ता पूर्ण';
$string['timeperiod'] = 'समय अवधि';
$string['toprogram'] = 'कार्यक्रम को';
$string['tosaveassignments'] = 'सभी असाइनमेंट बदलावों को सहेजने के लिए \'सभी बदलाव सहेजें\' पर क्लिक करें। असाइनमेंट बदलावों को संपादित करने के लिए, \'असाइनमेंट संपादित करें\' पर क्लिक करें। असाइनमेंट सहेजना पुर्ववत नहीं किया जा सकता।';
$string['tosavecontent'] = 'सामग्री बदलावों को सहेजने के लिए \'सभी बदलाव सहेजें\' पर क्लिक करें। सामग्री बदलाव को संपादित करने के लिए \'सामग्री संपादित करें\' पर क्लिक करें। सामग्री बदलाव सहेजना पूर्ववत नहीं किया जा सकता।';
$string['tosavemessages'] = 'सभी संदेश बदलावों को सहेजने के लिए, \'सभी बदलाव सहेजें\' पर क्लिक करें। संदेश बदलावों को संपादित करने के लिए \'संदेश संपादित करें\' पर क्लिक करें। संदेश बदलाव सहेजना पूर्ववत नहीं किया जा सकता।';
$string['total'] = 'कुल';
$string['totalassignments'] = 'कुल संभावित असाइनमेंट';
$string['totalassignments_help'] = 'कार्यक्रम असाइनमेंट पृष्ठ और ओवरव्यू पृष्ठ में प्रदर्शित की जाने वाली असाइनमेंट की कुल संख्या सभी असाइन किए गए श्रेणियों में शिक्षार्थियों की कुल संख्या दर्शाती है और वर्तमान में कार्यक्रम में असाइन किए गए शिक्षार्थियों की संख्या नहीं दर्शाती है।

यदि कोई शिक्षार्थी किसी ऐसे संगठन से संबंधित होता है जो कार्यक्रम में असाइन किया गया है और कार्यक्रम को असाइन किए जाने वाला पदभी रखता है तो प्रत्येक श्रेणी में शिक्षार्थी की गणना की जाएगी (लेकिन केवल एक बार कार्यक्रम में असाइन किया जाएगा)।';
$string['totallearnersassigned'] = 'असाइन किए गए कुल शिक्षार्थी';
$string['totallearnersassigned_help'] = 'यह कुल नीचे समूहों में शिक्षार्थियों के योग से अलग हो सकता है। यह इसलिए है क्योंकि कुछ उपयोगकर्ताओं के असाइनमेंट को सिस्टम द्वारा संसाधित नहीं किया जा सकता है या कार्यक्रम वर्तमान में सक्रिय नहीं हो सकता है कुछ उपयोगकर्ता कई असाइन किए गए विभिन्न समूहों में भी हो सकते हैं, लेकिन उन्हें केवल एक बार असाइन किया जाएगा।';
$string['totalusersinassignment'] = 'इस असाइनमेंट में उपयोगकर्ताओं की संख्या: {$a}';
$string['transactiondatetime'] = 'तारीख / समय';
$string['transactionuser'] = 'के द्वारा किए गए बदलाव';
$string['transactionuserhasnone'] = 'इस उपयोगकर्ता के लिए कोई ट्रांजेक्शन दर्ज नहीं किया गया है।';
$string['trigger'] = 'ट्रिगर';
$string['trigger_help'] = 'ट्रिगर समय निर्धारित करता है कि कब बताई गई घटना के संबंध में संदेश भेजा जाएगा (जैसे कार्यक्रम पूर्ण होने 4 सप्ताह बाद)।';
$string['type'] = 'प्रकार';
$string['unenrolment'] = 'नामांकन रद्द करना';
$string['unenrolmentmessage'] = 'नामांकन रद्द करने का संदेश';
$string['unenrolmentmessage_help'] = 'यह संदेश तब भेजा जाएगा जब उपयोगकर्ता को किसी कार्यक्रम से अन-असाइन किया जाएगा।';
$string['unknown'] = 'अज्ञात';
$string['unknowncompletiontype'] = '{$a}कोर्स सेट के लिए अपरिचित पूर्ण प्रकार';
$string['unknownexception'] = 'अज्ञात अपवाद';
$string['unknownusersrequiredlearning'] = 'अज्ञात उपयोगकर्ता की आवश्यक लर्निंग';
$string['unresolvedexceptions'] = '{$a} नहीं सुलझे हुए मुद्दे)';
$string['untitledset'] = 'शीर्षक रहित सेट';
$string['update'] = 'अपडेट करें';
$string['updateextensionfailall'] = 'सभी एक्सटेंशन अपडेट करने में विफल';
$string['updateextensionfailcount'] = '{$a} एक्सटेंशन अपडेट करने में विफल';
$string['updateextensions'] = 'एक्सटेंशन अपडेट करें';
$string['updateextensionsuccess'] = 'सभी एक्सटेंशन सफलतापूर्वक अपडेट किए गए';
$string['userassignmentstask'] = 'कार्यक्रम उपयोगकर्ता असाइनमेंट';
$string['userhasdismissedexception'] = 'उपयोगकर्ता वर्तमान में एक बर्खास्त अपवाद है आपको वर्तमान पूर्णता रिकॉर्ड को संपादित करने से पहले अपवाद को ओवरराइड करना चाहिए।';
$string['userhasnocompletionhistory'] = 'उपयोगकर्ता के पास कोई ऐतिहासिक पूर्णता रिकॉर्ड नहीं है';
$string['userid'] = 'उपयोगकर्ता ID';
$string['usernotcurrentlyassigned'] = 'उपयोगकर्ता वर्तमान में असाइन नहीं है जब तक उपयोगकर्ता को असाइन नहीं किया जाता है, तब तक कोई उपयोगकर्ता का कोई वर्तमान पूर्णता रिकॉर्ड नहीं हो सकता।';
$string['variablesubstitution_help'] = '## चर प्रतिस्थापन

कार्यक्रम संदेशों में, कुछ चार को विषय और/या संदेश बोडी में शामिल किया जा सकता है ताकि संदेश भेजे जाने पर वास्तविक मूल्यों के साथ उन्हें प्रतिस्थापित किया जा सके। वैरिएबल को नीचे दिखाए गए अनुसार ठीक से टेक्स्ट में डाला जाना चाहिए क्योंकि वे। निम्नलिखित वेरिएबल का उपयोग इस लिए किया जा सकता है:

%userfullname%
: इसे प्राप्तकर्ता के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%username%
: यह उपयोगकर्ता के उपयोगकर्तानाम से प्रतिस्थापित किया जाएगा

%programfullname%
: इस कार्यक्रम के पूर्ण नाम से प्रतिस्थापित किया जाएगा

%completioncriteria%
: यह असाइनमेंट टैब में निर्धारित पूर्णता मानदंड द्वारा प्रतिस्थापित किया जाएगा

%duedate%
: इस कार्यक्रम को पूर्ण करने के लिए उपयोगकर्ता को असाइन की गई तारीख से प्रतिस्थापित किया जाएगा

%managername%
: यह प्रबंधक के नाम से प्रतिस्थापित किया जाएगा

%manageremail%
: यह प्रबंधक के ईमेल द्वारा प्रतिस्थापित किया जाएगा

%setlabel%
: यह कोर्स सेट लेबल द्वारा प्रतिस्थापित किया जाएगा (यह केवल तब प्रतिस्थापित किया जाएगा जब संदेश एक कोर्स सेट से संबंधित होता है';
$string['viewallprograms'] = 'सभी कार्यक्रम देखें';
$string['viewallrequiredlearning'] = 'सभी को देखें';
$string['viewcourse'] = 'कोर्स देखें';
$string['viewdates'] = 'तारीख देखें';
$string['viewexceptions'] = 'समस्या को हल करने के लिए अपवाद रिपोर्ट देखें';
$string['viewinguserextrequests'] = '{$a}के लिए एक्सटेंशन अनुरोध देखना';
$string['viewingxusersprogram'] = 'आप इस कार्यक्रम पर <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}की</a> प्रगति देख रहे हैं';
$string['viewprogram'] = 'कार्यक्रम देखें';
$string['viewprogramassignments'] = 'कार्यक्रम असाइनमेंट देखें';
$string['viewprogramdetails'] = 'कार्यक्रम का विवरण देखें';
$string['viewrecurringprogramhistory'] = 'इतिहास देखे';
$string['visible'] = 'दिखाई दे ऐसा';
$string['weeks'] = 'सप्ताह';
$string['xdays'] = '{$a} दिन';
$string['xlearnerscurrentlyenrolled'] = 'वर्तमान में इस कार्यक्रम में नामांकित {$a} शिक्षार्थी हैं।';
$string['xmonths'] = '{$a} महीना(ने)';
$string['xpoints'] = '{$a} अंक';
$string['xsrequiredlearning'] = '{$a}की आवश्यक लर्निंग';
$string['xweeks'] = '{$a} सप्ताह';
$string['xyears'] = '{$a} वर्ष';
$string['years'] = 'वर्ष';
$string['youareassigned'] = 'आपको इस कार्यक्रम में असाइन किया गया है';
$string['youareviewingxsrequiredlearning'] = 'आप <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}’की</a> आवश्यकलर्निंग देख रहे हैं है';
$string['youhaveadded'] = 'आपने इस कार्यक्रम में {$a->itemnames}को जोड़ा है<br />
<br />
<strong>यह {$a->affectedusers} उपयोगकर्ताओं को </strong> कार्यक्रम में <br />असाइन करेगा।
<br />
मुख्य कार्यक्रम असाइनमेंट स्क्रीन पर \'सभी परिवर्तन सहेजें\' बटन पर क्लिक करने के बाद यह परिवर्तन लागू किया जाएगा';
$string['youhavemadefollowingchanges'] = 'आपने इस कार्यक्रम में निम्नलिखित बदलाव किए हैं';
$string['youhaveremoved'] = 'आपने {$a->itemname}<br /> इस कार्यक्रम से हटा दिया है
<br />
<strong>यह {$a->affectedusers}उपयोगकर्ताओं को </strong> कार्यक्रम से अनअसाइन करेगा<br />
<br />
मुख्य कार्यक्रम असाइनमेंट स्क्रीन पर \'सभी परिवर्तन सहेजें\' बटन पर क्लिक करने के बाद यह परिवर्तन लागू किया जाएगा';
$string['youhaveunsavedchanges'] = 'आपके पास सहेजे ना हो ऐसे बदलाव है।';
$string['youmustcompletebeforeproceedingtolearner'] = 'आपको आगे बढ़ने से पहले {$a->mustcomplete} पूर्ण करना होगा {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'आगे बढ़ने से पहले {$a->mustcomplete} पूर्ण करना होगा {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'एक शिक्षार्थी को आगे बढ़ने से पहले {$a->mustcomplete} पूर्ण करना होगा {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'आपको{$a}पूर्ण करना होगा';
$string['youmustcompleteormanager'] = '{$a}पूर्ण करना होगा';
$string['youmustcompleteorviewing'] = 'एक शिक्षार्थी को {$a}पूर्ण करना होगा';
$string['z:incompleterecurringprogrammessage'] = 'एक आवर्ती कार्यक्रम में कोर्स जिसमें आप नामांकित हैं, अपनी समाप्ति तारीख पर पहुच गया हैं लेकिन आपने कोर्स को पूरा नहीं किया है। कार्यक्रम की आवश्यकताओं को पूर्ण करने के लिए इस कोर्स को पूर्ण होना चाहए।';
$string['z:incompleterecurringprogramsubject'] = 'अधूरा आवर्ती कोर्स';
