<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'एक्सेस नियंत्रण का अपवाद';
$string['actwebserviceshhdr'] = 'सक्रिय वेब सेवा प्रोटोकॉल';
$string['addaservice'] = 'सेवा जोड़ें';
$string['addcapabilitytousers'] = 'उपयोगकर्ताओं क्षमता की जांच करें';
$string['addcapabilitytousersdescription'] = 'उपयोगकर्ताओं मे दो क्षमताओं होनी चाहिए - webservice: createtoken और प्रयोग किए जाने वाले प्रोटोकॉल से मेल खाती क्षमता, उदाहरण के लिए webservice/rest:use, webservice/साबुन:use। इसे प्राप्त करने के लिए, उपयुक्त क्षमताओं के साथ एक वेब सेवा की भूमिका बनाएं और इसे वेब सेवाओं के उपयोगकर्ता को सिस्टम भूमिका के रूप में प्रदान करें।';
$string['addfunction'] = 'कार्य को जोड़ें';
$string['addfunctionhelp'] = 'सेवा में जोड़ने के लिए फ़ंक्शन का चयन करें';
$string['addfunctions'] = 'कार्य जोड़ें';
$string['addfunctionsdescription'] = 'नव निर्मित सेवा के लिए आवश्यक कार्य चुनें।';
$string['addrequiredcapability'] = 'आवश्यक क्षमता को असाइन करें / असाइन करें';
$string['addservice'] = 'एक नई सेवा को जोड़ें: {$a->name} (id:{$a->id})';
$string['addservicefunction'] = 'सेवा "{$a}"में कार्य जोड़ें';
$string['allusers'] = 'सभी उपयोगकर्ता';
$string['apiexplorer'] = 'एपीआई एक्सप्लोरर';
$string['apiexplorernotavalaible'] = 'एपीआई इक्स्प्लोरर अभी तक उपलब्ध नहीं है';
$string['arguments'] = 'आर्ग्यूमेंट';
$string['authmethod'] = 'प्रमाणन पद्धति';
$string['callablefromajax'] = 'AJAX से कॉल करने योग्य';
$string['cannotcreatetoken'] = 'सेवा के लिए वेब सेवा टोकन बनाने की कोई अनुमति नहीं{$a}';
$string['cannotgetcoursecontents'] = 'कोर्स की सामग्री नहीं मिल सकती';
$string['checkusercapability'] = 'उपयोगकर्ता की क्षमता की जांच करें';
$string['checkusercapabilitydescription'] = 'उपयोग किए जाने वाले प्रोटोकॉल के अनुसार उपयोगकर्ता के पास उपयुक्त क्षमता होनी चाहिए, उदाहरण के लिए, webservice/rest: use, webservice/ soap:use।  इसे प्राप्त करने के लिए, प्रोटोकॉल क्षमताओं के साथ एक वेब सेवा की भूमिका बनाएं और इसे वेब सेवाओं के उपयोगकर्ता को सिस्टमभूमिका के रूप में असाइन करें।';
$string['configwebserviceplugins'] = 'सुरक्षा कारणों से, उपयोग में हो वाही प्रोटोकॉल को सक्षम करे।';
$string['context'] = 'संदर्भ';
$string['copynowshowtoken'] = 'नया टोकन नीचे दिखाया गया है कृपया इसे अभी कॉपी करें क्योंकि इसे दोबारा नहीं दिखाया जाएगा।';
$string['createservicedescription'] = 'एक सेवा वेब सेवा कार्यों का एक सेट है। आप उपयोगकर्ता को एक नई सेवा तक पहुंचने की इजाजत देंगे। <strong>सेवा जोड़ें </strong> पृष्ठ पर \'सक्षम करें\' और \'प्राधिकृत उपयोगकर्ता\' विकल्प देखें। \'कोई आवश्यक क्षमता नहीं\' चुनें';
$string['createserviceforusersdescription'] = 'एक सेवा वेब सेवा कार्यों का एक सेट है। आप उपयोगकर्ता को एक नई सेवा तक एक्सेस की इजाजत देंगे। <strong>सेवा जोड़ें </strong> पृष्ठ पर \'सक्षम करें\' चिन्हित करें और \'अधिकृत उपयोगकर्ता\' विकल्प अचिह्नित करें \'कोई आवश्यक क्षमता नहीं\' चुनें';
$string['createtoken'] = 'टोकन बनाएं';
$string['createtokenforuser'] = 'उपयोगकर्ता के लिए एक टोकन बनाएं';
$string['createtokenforuserdescription'] = 'वेब सेवा उपयोगकर्ता के लिए एक टोकन बनाएं';
$string['createuser'] = 'एक विशिष्ट उपयोगकर्ता बनाएं';
$string['createuserdescription'] = 'एक वेब सेवा उपयोगकर्ता को Totara के नियंत्रित करने वाले सिस्टम का प्रतिनिधित्व करना आवश्यक है।';
$string['criteriaerror'] = 'मानदंड पर खोज करने के लिए अनुमतियां नहीं हैं';
$string['default'] = '"{$a}" के लिए डिफ़ॉल्ट';
$string['deleteaservice'] = 'सेवा हटाएं';
$string['deleteservice'] = 'सेवा को डिलीट करें: {$a->name} (id:{$a->id})';
$string['deleteserviceconfirm'] = 'सेवा को डिलीट करने से इस सेवा से संबंधित टोकन को भी डिलीट किया जाएगा। क्या आप वाकई बाहरी सेवा "{$a}" को डिलीट करना चाहते हैं?';
$string['deletetokenconfirm'] = 'क्या आप वास्तव में <strong>{$a->user}</strong> सेवा <strong>{$a->service}</strong>पर के लिए इस वेब सेवा टोकन को डिलीट करना चाहते हैं?';
$string['disabledwarning'] = 'सभी वेब सेवा प्रोटोकॉल अक्षम हैं।  ये "वेब सेवाओं को सक्षम करें" सेटिंग उन्नत सुविधाओं में पाई जा सकती है।';
$string['doc'] = 'प्रलेखन';
$string['docaccessrefused'] = 'आपको इस टोकन के लिए दस्तावेज देखने की अनुमति नहीं है';
$string['documentation'] = 'वेब सेवा दस्तावेजीकरण';
$string['downloadfiles'] = 'फ़ाइलें को डाउनलोड किया जा सकता है';
$string['downloadfiles_help'] = 'यदि सक्षम है, तो कोई उपयोगकर्ता अपनी सुरक्षा की के साथ फाइल डाउनलोड कर सकता है। बेशक वे उन फ़ाइलों तक ही सीमित हैं, जिन्हें उन्हें साइट में डाउनलोड करने की अनुमति है।';
$string['editaservice'] = 'सेवा संपादित करें';
$string['editservice'] = 'सेवा संपादित करें: {$a->name} (id:{$a->id})';
$string['enabled'] = 'सक्षम किया गया';
$string['enabledocumentation'] = 'विकासकर्ता दस्तावेज़ को सक्षम करें';
$string['enabledocumentationdescription'] = 'विस्तृत वेब सेवा दस्तावेज सक्षम प्रोटोकॉल के लिए उपलब्ध है।';
$string['enableprotocols'] = 'प्रोटोकॉल सक्षम';
$string['enableprotocolsdescription'] = 'कम से कम एक प्रोटोकॉल सक्षम होना चाहिए। सुरक्षा कारणों के लिए, उपयोग किए जाने वाले केवल प्रोटोकॉल को सक्षम किया जाना चाहिए।';
$string['enablews'] = 'वेब सेवाओं को सक्षम करें';
$string['enablewsdescription'] = 'उन्नत सुविधाओं में वेब सेवाओं का सक्षम होना चाहिए।';
$string['entertoken'] = 'एक सुरक्षा कुंजी / टोकन दर्ज करें:';
$string['error'] = 'त्रुटि: {$a}';
$string['errorcatcontextnotvalid'] = 'आप श्रेणी के संदर्भ में कार्य निष्पादित नहीं कर सकते (श्रेणी id:{$a->catid})। संदर्भ त्रुटि संदेश था: {$a->message}';
$string['errorcodes'] = 'त्रुटि संदेश';
$string['errorcoursecontextnotvalid'] = 'आप कोर्स संदर्भ में कार्य निष्पादित नहीं कर सकते (कोर्स id:{$a->courseid})। संदर्भ त्रुटि संदेश था: {$a->message}';
$string['errorinvalidparam'] = 'मापदंड "{$a}" अमान्य है।';
$string['errornotemptydefaultparamarray'] = '\'{$a}\' नामक वेब सेवा विवरण मापदंडर एक या एकाधिक संरचना है डिफ़ॉल्ट केवल रिक्त सारणी हो सकती है। वेब सेवा का विवरण देखें';
$string['erroroptionalparamarray'] = '\'{$a}\' नामक वेब सेवा विवरण मापदंडर एक या एकाधिक संरचना है इसे VALUE_OPTIONAL के रूप में सेट नहीं किया जा सकता। वेब सेवा का विवरण देखें';
$string['eventwebservicefunctioncalled'] = 'वेब सेवा कार्य को चालू किया गया';
$string['eventwebserviceloginfailed'] = 'वेब सेवा लॉगिन विफल हुआ';
$string['eventwebserviceservicecreated'] = 'वेब सेवा की सेवा बनाई';
$string['eventwebserviceservicedeleted'] = 'वेब सेवा की सेवा हटाई गई';
$string['eventwebserviceserviceupdated'] = 'वेब सेवा की सेवा को अपडेट किया गया';
$string['eventwebserviceserviceuseradded'] = 'वेब सेवा की सेवा मे उपयोगकर्ता को जोड़े';
$string['eventwebserviceserviceuserremoved'] = 'वेब सेवा की सेवा के उपयोगकर्ता को हटाया गया';
$string['eventwebservicetokencreated'] = 'वेब सेवा का टोकन बनाया';
$string['eventwebservicetokensent'] = 'वेब सेवा का टोकन भेजा गया';
$string['execute'] = 'निष्पादित';
$string['executewarnign'] = 'चेतावनी: यदि आप अपने डेटाबेस को निष्पादित करते हैं, तो उसे संशोधित किया जाएगा और बदलावों को स्वचालित रूप मे नहीं बदला जाएगा!';
$string['externalservice'] = 'बाहरी सेवा';
$string['externalservicefunctions'] = 'बाहरी सेवा के कार्य';
$string['externalservices'] = 'बाहरी सेवाएं';
$string['externalserviceusers'] = 'बाहरी सेवा उपयोगकर्ता';
$string['failedtolog'] = 'लॉग करने में विफल';
$string['filenameexist'] = 'फ़ाइल का नाम पहले से मौजूद है: {$a}';
$string['forbiddenwsuser'] = 'अपुष्ट, हटाए गए, निलंबित या अतिथि उपयोगकर्ता के लिए टोकन नहीं बना सकते।';
$string['function'] = 'कार्य';
$string['functions'] = 'कार्यो';
$string['generalstructure'] = 'सामान्य संरचना';
$string['information'] = 'जानकारी';
$string['installexistingserviceshortnameerror'] = '"{$a}" संक्षिप्त नाम वालीवेब सेवा पहले से ही मौजूद है। इस संक्षिप्त नाम वालीअलग वेब सेवा को इंसटोल/अपडेट नहीं किया जा सकता है।';
$string['installserviceshortnameerror'] = 'कोडिंग त्रुटि: सेवा के संक्षिप्त नाम "{$a}" में संख्या, अक्षरों और _- .. शामिल होंगे।';
$string['invalidextparam'] = 'अमान्य बाहरी api पैरामीटर: {$a}';
$string['invalidextresponse'] = 'अमान्य बाहरी api प्रतिक्रिया: {$a}';
$string['invalidiptoken'] = 'अमान्य टोकन - आपका IP समर्थित नहीं है';
$string['invalidtimedtoken'] = 'अमान्य टोकन - टोकन की समय सीमा समाप्त';
$string['invalidtoken'] = 'अमान्य टोकन - टोकन नहीं मिला';
$string['iprestriction'] = 'IP प्रतिबंध';
$string['iprestriction_help'] = 'उपयोगकर्ता को सूचीबद्ध IP (अल्पविराम से अलग) से वेब सेवा को कॉल करने की आवश्यकता होगी।';
$string['key'] = 'की';
$string['keyshelp'] = 'बाहरी एपलिकेशन से आपके Totara खाते को एक्सेस करने के लिए की का उपयोग किया जाता है।';
$string['loginrequired'] = 'लॉग इन उपयोगकर्ताओं तक सीमित';
$string['manageprotocols'] = 'प्रोटोकॉल प्रबंधित करें';
$string['managetokens'] = 'टोकन प्रबंधित करें';
$string['missingcaps'] = 'अनुपलब्ध क्षमताएं';
$string['missingcaps_help'] = 'सेवा के लिए आवश्यक क्षमताओं की सूची जो चयनित उपयोगकर्ता के पास नहीं है। सेवा का उपयोग करने के लिए अनुपलब्ध क्षमताओं को उपयोगकर्ता की भूमिका में जोड़ा जाना चाहिए।';
$string['missingpassword'] = 'अनुपलब्ध पासवर्ड';
$string['missingrequiredcapability'] = '{$a}क्षमता आवश्यक है।';
$string['missingusername'] = 'अनुपलब्ध उपयोगकर्ता नाम';
$string['missingversionfile'] = 'कोडिंग त्रुटि: {$a}घटक के लिए version.php फ़ाइल अनुपलब्ध है';
$string['nameexists'] = 'यह नाम पहले से किसी अन्य सेवा द्वारा उपयोग में है';
$string['nocapabilitytouseparameter'] = '{$a}पैरामीटर का उपयोग करने की आवश्यक क्षमता उपयोगकर्ता के पास नहीं है';
$string['nofunctions'] = 'इस सेवा के लिए कोई कार्य नहीं हैं।';
$string['norequiredcapability'] = 'कोई आवश्यक क्षमता नहीं है';
$string['notoken'] = 'टोकन सूची खाली है।';
$string['onesystemcontrolling'] = 'Totara को नियंत्रित करने के लिए बाहरी सिस्टम को अनुमति दें।';
$string['onesystemcontrollingdescription'] = 'निम्नलिखित कदम आपको Totara वेब सेवाओं का सेटअप करने में मदद करता है ताकि बाहरी सिस्टम Totara के साथ इंटरैक्ट कर सके। इसमें टोकन (सुरक्षा की) प्रमाणीकरण पद्धति सेट करना शामिल है।';
$string['operation'] = 'कार्यवाही';
$string['optional'] = 'वैकल्पिक';
$string['passwordisexpired'] = 'पासवर्ड की समय सीमा समाप्त हो गई है।';
$string['phpparam'] = 'XML-RPC (PHP संरचना)';
$string['phpresponse'] = 'XML-RPC (PHP संरचना)';
$string['postrestparam'] = 'REST के लिए PHP कोड (पोस्ट अनुरोध)';
$string['potusers'] = 'गैर-अधिकृत उपयोगकर्ता';
$string['potusersmatching'] = 'गैर-अधिकृत उपयोगकर्ता मेल खाते है';
$string['print'] = 'सभी को प्रिंट करें';
$string['protocol'] = 'प्रोटोकॉल';
$string['removefunction'] = 'दूर करें';
$string['removefunctionconfirm'] = 'क्या आप वाकई "{$a->function}" सेवा से "{$a->service}" कार्य को हटाना चाहते हैं?';
$string['requireauthentication'] = 'इस पद्धति को XXX अनुमति के साथ प्रमाणीकरण की आवश्यकता है।';
$string['required'] = 'आवश्यक';
$string['requiredcapability'] = 'आवश्यक क्षमता';
$string['requiredcapability_help'] = 'यदि सेट है, तो केवल आवश्यक क्षमता वाले उपयोगकर्ता ही सेवा एक्सेस कर सकते हैं।';
$string['requiredcaps'] = 'आवश्यक क्षमताएं';
$string['resettokenconfirm'] = 'क्या आप वाकई <strong>{$a->user}</strong> सेवा पर <strong>{$a->service}</strong> के लिए इस वेब सेवा की को रीसेट करना चाहते हैं?';
$string['resettokenconfirmsimple'] = 'क्या आप वाकई इस की को रीसेट करना चाहते हैं? कोई भी पुरानी की वाले सहेजे गए लिंकस अब और काम नहीं करेंगे।';
$string['response'] = 'जवाब';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'पुनर्स्थापित खाते को टोकन प्राप्त करने से पहले पासवर्ड रीसेट करने की आवश्यकता है।';
$string['restparam'] = 'REST (POST पैरामीटर)';
$string['restrictedusers'] = 'केवल अधिकृत उपयोगकर्ता';
$string['restrictedusers_help'] = 'यह सेटिंग यह निर्धारित करती है कि क्या वेब सेवा टोकन बनाने की अनुमति हो एसे सभी उपयोगकर्ता, इस सेवा के लिए उनकी सुरक्षा की पृष्ठ के माध्यम से टोकन उत्पन्न कर सकते हैं या केवल अधिकृत उपयोगकर्ता ऐसा कर सकते हैं।';
$string['securitykey'] = 'सुरक्षा कुंजी (टोकन)';
$string['securitykeys'] = 'सुरक्षा की';
$string['selectauthorisedusers'] = 'अधिकृत उपयोगकर्ताओं का चयन करें';
$string['selectedcapability'] = 'चयनित';
$string['selectedcapabilitydoesntexit'] = 'हाल में सेट की गई आवश्यक क्षमता ({$a}) मौजूद नहीं है। कृप्या इसे बदलें और परिवर्तनों को सहजे।';
$string['selectservice'] = 'सेवा का चयन करें';
$string['selectspecificuser'] = 'विशिष्ट उपयोगकर्ता का चयन करें';
$string['selectspecificuserdescription'] = 'वेब सेवा उपयोगकर्ता को अधिकृत उपयोगकर्ता के रूप में जोड़ें।';
$string['service'] = 'सेवा';
$string['servicehelpexplanation'] = 'सेवा कार्य का एक सेट है। कोई भी सेवा सभी उपयोगकर्ताओं या सिर्फ निर्दिष्ट उपयोगकर्ताओं द्वारा एक्सेस की जा सकती है।';
$string['servicename'] = 'सेवा का नाम';
$string['servicenotavailable'] = 'वेब सेवा उपलब्ध नहीं है (यह मौजूद नहीं है या अक्षम हो सकतीहै)';
$string['servicesbuiltin'] = 'अंतर्निहित सेवाएं';
$string['servicescustom'] = 'कस्टम सेवाएं';
$string['serviceusers'] = 'अधिकृत उपयोगकर्ता';
$string['serviceusersettings'] = 'उपयोगकर्ता सेटिंग';
$string['serviceusersmatching'] = 'अधिकृत उपयोगकर्ता मेल खाते है';
$string['serviceuserssettings'] = 'अधिकृत उपयोगकर्ताओं के लिए सेटिंग्स बदलें';
$string['shortnametaken'] = 'संक्षिप्त नाम पहले से किसी अन्य सेवा के लिए प्रयोग किया गया है({$a})';
$string['simpleauthlog'] = 'सरल प्रमाणीकरण लॉगिन';
$string['step'] = 'स्टेप';
$string['supplyinfo'] = 'अधिक विवरण';
$string['testauserwithtestclientdescription'] = 'वेब सेवा परीक्षण क्लाइंट का उपयोग करके सेवा के लिए बाहरी एक्सेस का अनुकरण करें। ऐसा करने से पहले, मूडल/वेब सेवा: टोकन बनाने की क्षमता वाले उपयोगकर्ता के रूप में लॉग इन करें और उपयोगकर्ता के पसंदित पृष्ठ के माध्यम से सुरक्षा की (टोकन) प्राप्त करें। आप परीक्षण क्लाइंट में इस टोकन का उपयोग करेंगे। परीक्षण क्लाइंट में, टोकन प्रमाणीकरण के साथ सक्षम लिया हुआ प्रोटोकॉल भी चुने। <strong>चेतावनी: आपके द्वारा परीक्षण किए जाने वाले कार्यों को इस उपयोगकर्ता के लिए निष्पादित किया जाएगा, इसलिए आप परीक्षण करने के लिए क्या चुनते हैं उसके बारे मे सावधान रहें!</strong>';
$string['testclient'] = 'वेब सेवा परीक्षण क्लाइंट';
$string['testclientdescription'] = '* वेब सर्विस टेस्ट क्लाइंट <strong>असली के</strong> लिए फ़ंक्शन <strong>कार्यान्वित करता है I</strong> उन कार्यों का परीक्षण न करें जो आपको नहीं पता। <br/> * सभी मौजूदा वेब सेवा फ़ंक्शन अभी तक परीक्षण क्लाइंट में लागू नहीं किए गए हैं <br/> * यह जांचने के लिए कि उपयोगकर्ता कुछ फ़ंक्शंस तक नहीं पहुंच सकता है, आप कुछ ऐसे कार्यों की जांच कर सकते हैं जिन्हें आपने अनुमति नहीं दी थी। <br/> * स्पष्ट त्रुटि संदेशों को देखने के लिए <strong>{$a->atag}</strong> में डीबगिंग को <strong>{$a->mode}</strong> पर सेट करें।';
$string['testwithtestclient'] = 'सेवा का परीक्षण करें';
$string['testwithtestclientdescription'] = 'वेब सेवा परीक्षण क्लाइंट का उपयोग करके सेवा के लिए बाहरी एक्सेस का अनुकरण करें। टोकन प्रमाणीकरण के साथ सक्षम प्रोटोकॉल का उपयोग करें। <strong>चेतावनी: आपके द्वारा परीक्षण किए जाने वाले कार्यों को इस उपयोगकर्ता के लिए निष्पादित किया जाएगा, इसलिए आप परीक्षण करने के लिए क्या चुनते हैं उसके बारे में सावधान रहें!</strong>';
$string['token'] = 'टोकन';
$string['tokenauthlog'] = 'टोकन प्रमाणीकरण';
$string['tokencreatedbyadmin'] = 'केवल व्यवस्थापक द्वारा रीसेट किया जा सकता है (*)';
$string['tokencreator'] = 'निर्माता';
$string['tokengeneratedsuccess'] = 'टोकन सफलतापूर्वक उत्पन्न';
$string['unknownoptionkey'] = 'अज्ञात विकल्प की ({$a})';
$string['unnamedstringparam'] = 'स्ट्रिंग पैरामीटर अज्ञात है।';
$string['updateusersettings'] = 'अपडेट करें';
$string['uploadfiles'] = 'फ़ाइलें अपलोड कर सकते हैं';
$string['uploadfiles_help'] = 'यदि सक्षम किया गया है, तो कोई भी उपयोगकर्ता अपनी सुरक्षा की वाली फाइलें अपने निजी फाइल क्षेत्र या ड्राफ्ट फ़ाइल क्षेत्र में अपलोड कर सकता है। कोई भी उपयोगकर्ता फ़ाइल कोटा लागू होते है।';
$string['userasclients'] = 'टोकन वाले क्लाइंट के रूप में उपयोगकर्ता';
$string['userasclientsdescription'] = 'निम्न कदम आपको क्लाइंट के रूप में उपयोगकर्ताओं के लिए Totara वेब सेवा सेट करने में मदद करते हैं। ये कदम सुझाए गए टोकन (सुरक्षा की) प्रमाणीकरण पद्धति को सेट करने में भी सहायता करते हैं। इस उपयोग के मामले में, उपयोगकर्ता सुरक्षा की पृष्ठ से अपने पसंदीदा पृष्ठ के माध्यम से अपने टोकन जेनरेट करेंगे।';
$string['usermissingcaps'] = 'अनुपलब्ध क्षमताएं: {$a}';
$string['usernameorid'] = 'उपयोगकर्ता नाम / उपयोगकर्ता id';
$string['usernameorid_help'] = 'उपयोगकर्ता का नाम या उपयोगकर्ता का id दर्ज करें।';
$string['usernameoridnousererror'] = 'इस उपयोगकर्ता नाम/उपयोगकर्ता id वाला कोई उपयोगकर्ता नहीं मिला।';
$string['usernameoridoccurenceerror'] = 'इस उपयोगकर्ता नाम वाले एक से अधिक उपयोगकर्ता पाए गए हैं। कृप्या उपयोगकर्ता id दर्ज करें।';
$string['usernotallowed'] = 'इस सेवा के लिए उपयोगकर्ता को अनुमति नहीं है। पहले आपको इस उपयोगकर्ता को {$a} के अनुमत उपयोगकर्ता प्रशासन पृष्ठ पर अनुमति देने की आवश्यकता है।';
$string['userservices'] = 'उपयोगकर्ता सेवाएं: {$a}';
$string['usersettingssaved'] = 'उपयोगकर्ता सेटिंग्स सहेजी गईं है';
$string['validuntil'] = 'तक वैध';
$string['validuntil_help'] = 'यदि सेट है, तो इस उपयोगकर्ता के लिए इस तारीख के बाद सेवा निष्क्रिय हो जाएगी।';
$string['webservice'] = 'वेब सेवा';
$string['webservices'] = 'वेब सेवाएं';
$string['webservicesoverview'] = 'अवलोकन';
$string['webservicetokens'] = 'वेब सेवा टोकन';
$string['wrongusernamepassword'] = 'उपयोगकर्ता का गलत नाम और पासवर्ड';
$string['wsaccessuserdeleted'] = 'हटाए गए उपयोगकर्ता नाम के लिए वेब सेवा का एक्सेस अस्वीकृत: {$a}';
$string['wsaccessuserexpired'] = 'एसे उपयोगकर्ता नाम जिसके पासवर्ड की अवधि समाप्त हो गई हो उसके लिए वेब सेवा का एक्सेस अस्वीकृत:  {$a}';
$string['wsaccessusernologin'] = 'नॉलॉगिन प्रमाणीकरण उपयोगकर्ता नाम के लिए वेब सेवा का एक्सेस अस्वीकृत: {$a}';
$string['wsaccessusersuspended'] = 'निलंबित उपयोगकर्ता नाम के लिए वेब सेवा का एक्सेस अस्वीकृत: {$a}';
$string['wsaccessuserunconfirmed'] = 'अपुष्ट उपयोगकर्ता नाम के लिए वेब सेवा का एक्सेस अस्वीकृत: {$a}';
$string['wsclientdoc'] = 'Totara वेब सेवा क्लाइंट दस्तावेज़ीकरण';
$string['wsdocapi'] = 'API दस्तावेज़ीकरण';
$string['wsdocumentation'] = 'वेब सेवा प्रलेखन';
$string['wsdocumentationdisable'] = 'वेब सेवा दस्तावेज़ीकरण अक्षम है।';
$string['wsdocumentationintro'] = 'क्लाइंट बनाने के लिए हम आपको {$a->doclink}पढ़ने की सलाह देते हैं';
$string['wsdocumentationlogin'] = 'या अपनी वेब सेवा उपयोगकर्ता नाम और पासवर्ड दर्ज करें:';
$string['wspassword'] = 'वेब सेवा पासवर्ड';
$string['wsusername'] = 'वेब सेवा उपयोगकर्ता नाम';
