<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'अनुपस्थित';
$string['addmoredimensions'] = '{$a} अधिक पहलुओं के लिए रिक्त स्थान';
$string['correct'] = 'सही बात';
$string['dimensioncomment'] = 'टिप्पणी';
$string['dimensioncommentfor'] = '{$a} के लिए टिप्पणी';
$string['dimensiondescription'] = 'विवरण';
$string['dimensiongrade'] = 'ग्रेड';
$string['dimensiongradefor'] = '{$a} के लिए ग्रेड';
$string['dimensionmaxgrade'] = 'सर्वोत्तम संभव ग्रेड / उपयोग करने के लिए स्केल';
$string['dimensionnumber'] = 'पहलू {$a}';
$string['dimensionweight'] = 'वजन';
$string['excellent'] = 'अति उत्कृष्ट';
$string['good'] = 'अच्छा';
$string['incorrect'] = 'ग़लत';
$string['mustchoosegrade'] = 'आपको इस पहलू के लिए एक ग्रेड का चयन करना होगा';
$string['pluginname'] = 'संचित ग्रेडिंग';
$string['poor'] = 'गरीब';
$string['present'] = 'वर्तमान';
$string['scalename0'] = 'हां / नहीं (2 अंक)';
$string['scalename1'] = 'वर्तमान / अनुपस्थित (2 अंक)';
$string['scalename2'] = 'ही / गलत (2 अंक)';
$string['scalename3'] = 'अच्छा / गरीब (3 अंक)';
$string['scalename4'] = 'उत्कृष्ट / बहुत गरीब (4 अंक)';
$string['scalename5'] = 'उत्कृष्ट / बहुत गरीब (5 अंक)';
$string['scalename6'] = 'उत्कृष्ट / बहुत गरीब (7 अंक)';
$string['verypoor'] = 'बहुत गरीब';
