<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'आपके लिए कुछ ऐसे असाइनमेंट हैं जिन पर ध्यान देने की ज़रूरत है';
$string['addattempt'] = 'एक और प्रयास को अनुमति दें';
$string['addnewattempt'] = 'एक नया प्रयास जोड़ें';
$string['addnewattemptfromprevious'] = 'पिछली सबमिशन के आधार पर एक नया प्रयास जोड़ें';
$string['addnewattemptfromprevious_help'] = 'यह आपकी पिछली सबमिशन की सामग्री को एक नए सबमिशन पर कॉपी करेगा ताकि आप उसपे काम कर सके।';
$string['addnewattempt_help'] = 'यह आपके काम करने के लिए एक नया रिक्त सबमिशन तैयार करेगा।';
$string['addnewgroupoverride'] = 'समूह ओवरराइड जोड़ें';
$string['addnewuseroverride'] = 'उपयोगकर्ता ओवरराइड जोड़ें';
$string['addsubmission'] = 'प्रस्तुति जोड़ें';
$string['allocatedmarker'] = 'आवंटित अंकगणक';
$string['allocatedmarker_help'] = 'इस सबमिशन के लिए अंकगणक आवंटित किया गया है';
$string['allowsubmissions'] = 'उपयोगकर्ता को इस असाइनमेंट के लिए सबमिशन जारी रखने की अनुमति दें';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'असाइनमेंट विवरण और सबमिशन फॉर्म <strong>{$a}</strong> पर उपलब्ध होंगे।';
$string['allowsubmissionsfromdate'] = 'से प्रस्तुतियाँ की अनुमति';
$string['allowsubmissionsfromdate_help'] = 'यदि सक्षम हो, तो शिक्षार्थी इस तारीख से पहले जमा करने में सक्षम नहीं होंगे। यदि अक्षम हो, तो शिक्षार्थी तुरंत ही सबमिट करना शुरू कर पाएंगे।';
$string['allowsubmissionsfromdatesummary'] = 'यह असाइनमेंट <strong>{$a}</strong> पर से सबमिशन स्वीकार करेगी';
$string['allowsubmissionsshort'] = 'प्रस्तुति में परिवर्तन की अनुमति दें';
$string['alwaysshowdescription'] = 'हमेशा विवरण दिखाए';
$string['alwaysshowdescription_help'] = 'यदि अक्षम हो, तो ऊपर दिया गया असाइनमेंट वर्णन केवल शिक्षार्थीओं को "सबमिशन की अनुमति दें" तारीख पर दिखाई देगा।';
$string['applytoteam'] = 'पूरे समूह के लिए ग्रेड और फ़ीडबैक लागू करें';
$string['assign:addinstance'] = 'एक नया कार्य जोड़ें';
$string['assign:editothersubmission'] = 'किसी अन्य शिक्षार्थी के सबमिशन को संपादित करें';
$string['assign:exportownsubmission'] = 'खुद का सबमिशन निर्यात करें';
$string['assignfeedback'] = 'प्रतिपुष्टि प्लगइन';
$string['assignfeedbackpluginname'] = 'प्रतिपुष्टि प्लगइन';
$string['assign:grade'] = 'श्रेणी कार्य';
$string['assign:grantextension'] = 'अनुदान विस्तार';
$string['assign:manageallocations'] = 'सबमिशन में आवंटित अंकगणक को प्रबंधित करें';
$string['assign:managegrades'] = 'समीक्षा करें और ग्रेड जारी करें';
$string['assign:manageoverrides'] = 'असाइनमेंट ओवरराइड प्रबंधित करें';
$string['assignmentisdue'] = 'कार्य उपयुक्त है';
$string['assignmentmail'] = '{$a->grader}ने आपके पर कुछ फ़ीडबैक पोस्ट किया है
 \'{$a->assignment}\' के लिए असाइनमेंट सबमिशन

आप इसे अपने असाइनमेंट सबमिशन से जुड़ा हुआ देख सकते हैं:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} ने आपके पर कुछ फ़ीडबैक पोस्ट किया है
 \'<i>{$a->assignment}</i>\'के लिए असाइनमेंट सबमिशन</p>
<p>आप इसे अपने <a href="{$a->url}">असाइनमेंट सबमिशन के साथ जुड़ा हुआ देख सकते हैं।</a></p>';
$string['assignmentmailsmall'] = '{$a->grader}ने आपके पर कुछ फ़ीडबैक पोस्ट किया है
 \'{$a->assignment}\'के लिए असाइनमेंट सबमिशन। आप इसे अपने सबमिशन के साथ जुड़ा हुआ देख सकते हैं।';
$string['assignmentname'] = 'असाइनमेंट नाम';
$string['assignmentplugins'] = 'असाइनमेंट प्लगइन';
$string['assignmentsperpage'] = 'प्रति पृष्ठ असाइनमेंट';
$string['assign:receivegradernotifications'] = 'ग्रेडर सबमिशन अधिसूचनाएं प्राप्त करें';
$string['assign:releasegrades'] = 'ग्रेड जारी करें';
$string['assign:revealidentities'] = 'शिक्षार्थी पहचान प्रकट करें';
$string['assign:reviewgrades'] = 'ग्रेड की समीक्षा करें';
$string['assignsubmission'] = 'प्रस्तुत प्लगइन';
$string['assignsubmissionpluginname'] = 'प्रस्तुत प्लगइन';
$string['assign:submit'] = 'असाइनमेंट जमा करें';
$string['assign:view'] = 'असाइनमेंट देखें';
$string['assign:viewblinddetails'] = 'गुप्त अंकन सक्षम हो तब शिक्षार्थी की पहचान देखें';
$string['assign:viewgrades'] = 'ग्रेड देखें';
$string['attemptheading'] = 'प्रयास {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'पिछले प्रयास';
$string['attemptnumber'] = 'प्रयास नंबर';
$string['attemptreopenmethod'] = 'प्रयासों को फिर से खोल दिया';
$string['attemptreopenmethod_help'] = 'शिक्षार्थी सबमिशन प्रयासों को फिर से कैसे खोला जा सकता हैं यह निर्धारित करता है उपलब्ध विकल्प हैं: <ul><li>कभी नहीं - शिक्षार्थी सबमिशन फिर से खोले नहीं जा सकते।</li><li>मैन्युअल रूप से - शिक्षार्थी का सबमिशन प्रशिक्षक द्वारा फिर से खोला जा सकता है। </li><li> पास होने तक स्वचालित रूप से - जब तक शिक्षार्थी इस असाइनमेंट में पास होने के लिए जरुरी ग्रेडबुक (ग्रेडबुक सेटअप अनुभाग) में निर्धारित मूल्य के ग्रेड तक नहीं पहुंचता है तब तक शिक्षार्थी का सबमिशन स्वचालित रूप से फिर से खोला जाता है।</li></ul>';
$string['attemptreopenmethod_manual'] = 'हाथ से';
$string['attemptreopenmethod_none'] = 'कभी नहीं';
$string['attemptreopenmethod_untilpass'] = 'पास होने तक स्वचालित रूप से';
$string['attemptsettings'] = 'प्रयास के सेटिंग्स';
$string['availability'] = 'उपलब्धता';
$string['backtoassignment'] = 'असाइनमेंट पर वापस जाएं';
$string['batchoperationconfirmaddattempt'] = 'चयनित सबमिशन के लिए एक और प्रयास की अनुमति दें?';
$string['batchoperationconfirmdownloadselected'] = 'चयनित प्रस्तुतियाँ डाउनलोड करें?';
$string['batchoperationconfirmgrantextension'] = 'सभी चयनित सबमिशन के लिए एक्सटेंशन प्रदान करें?';
$string['batchoperationconfirmlock'] = 'सभी चयनित सबमिशन को लॉक करें?';
$string['batchoperationconfirmreverttodraft'] = 'चयनित सबमिशन को ड्राफ्ट में वापस ले जाएँ?';
$string['batchoperationconfirmsetmarkingallocation'] = 'सभी चयनित सबमिशन के लिए अंकन आवंटन सेट करें?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'सभी चयनित सबमिशन के लिए अंकन कार्यप्रवाह स्थिति सेट करें?';
$string['batchoperationconfirmunlock'] = 'सभी चयनित सबमिशन को अनलॉक करें?';
$string['batchoperationlock'] = 'सबमिशन को लॉक करें';
$string['batchoperationreverttodraft'] = 'सबमिशन को ड्राफ्ट में वापस ले जाएँ';
$string['batchoperationsdescription'] = 'चुनिन्दा के साथ...';
$string['batchoperationunlock'] = 'सबमिशन को अनलॉक करें';
$string['batchsetallocatedmarker'] = '{$a}चयनित उपयोगकर्ता के लिए आवंटित अंकगणक सेट करें।';
$string['batchsetmarkingworkflowstateforusers'] = '{$a}चयनित उपयोगकर्ता (उपयोगकर्ताओं) के लिए अंकन कार्यप्रवाह स्थिति सेट करें।';
$string['blindmarkingenabledwarning'] = 'इस गतिविधि के लिए ब्लाइंड मार्किंग सक्षम है।';
$string['blindmarking_help'] = 'गुप्त अंकन, अंकगणक से शिक्षार्थीओं की पहचान छुपाता है। इस असाइनमेन्ट के संबंध में सबमिशन या ग्रेड देने के बाद गुप्त अंकन सेटिंग्स को लॉक कर दिया जाएगा।';
$string['changefilters'] = 'फ़िल्टर बदलें';
$string['changegradewarning'] = 'इस असाइनमेंट में अंकन किए गए सबमिशन दर्ज हैं और ग्रेड बदलने से मौजूदा सबमिशन ग्रेड की स्वत: पुन: गणना नहीं की जाएगी। यदि आप ग्रेड को बदलना चाहते हैं, तो आपको सभी मौजूदा सबमिशन को पुनः ग्रेड करना होगा।';
$string['changeuser'] = 'उपभोक्ता बदलें';
$string['choosegradingaction'] = 'ग्रेड करने का कार्य';
$string['choosemarker'] = 'चुनीयें...';
$string['chooseoperation'] = 'कार्य चुनीयें';
$string['clickexpandreviewpanel'] = 'समीक्षा पैनल का विस्तार करने के लिए क्लिक करें';
$string['collapsegradepanel'] = 'ग्रेड पैनल संकुचित करें';
$string['collapsereviewpanel'] = 'समीक्षा पैनल को संक्षिप्त करें';
$string['comment'] = 'टिप्पणी';
$string['completionsubmit'] = 'इसे पूरा करने के लिए शिक्षार्थी को इस गतिविधि में जमा करना होगा';
$string['completionusegradewithoutgradeenabled'] = 'इस सेटिंग को सक्षम करने के लिए, आपको ग्रेड के प्रकार का चयन करना होगा या डिफ़ॉल्ट फ़ीडबैक प्रकार को सक्षम करना होगा ({$a})';
$string['configshowrecentsubmissions'] = 'वर्त्तमान गतिविधि रिपोर्ट में सब लोग सबमिशन की अधिसूचनाएं देख सकते हैं।';
$string['confirmbatchgradingoperation'] = 'क्या आप वाकई {$a->operation} शिक्षार्थीओं के लिए {$a->count} चाहते हैं?';
$string['confirmsubmission'] = 'क्या आप सुनिश्चित हैं कि आप अपना काम ग्रेड करने के लिए जमा करना चाहते हैं? आप कोई और परिवर्तन नहीं कर पाएंगे।';
$string['conversionexception'] = 'असाइनमेंट को रूपांतरित नहीं किया जा सका अपवाद था:{$a}';
$string['couldnotconvertgrade'] = 'उपयोगकर्ता के लिए असाइनमेंट ग्रेड रूपांतरित नहीं किए जा सके{$a}';
$string['couldnotconvertsubmission'] = 'उपयोगकर्ता के लिए असाइनमेंट सबमिशन रूपांतरित नहीं किए जा सके{$a}';
$string['couldnotcreatecoursemodule'] = 'कोर्स मॉड्यूल नहीं बना सके।';
$string['couldnotcreatenewassignmentinstance'] = 'नया असाइनमेंट दृष्टांत नहीं बना सके।';
$string['couldnotfindassignmenttoupgrade'] = 'अपग्रेड करने के लिए पुराने असाइनमेंट का दृष्टांत नहीं मिला।';
$string['currentattempt'] = 'यह {$a}प्रयास है।';
$string['currentattemptof'] = 'यह {$a->attemptnumber} प्रयास है ({$a->maxattempts} प्रयासों की अनुमति)';
$string['currentgrade'] = 'ग्रेडबुक में वर्तमान ग्रेड';
$string['cutoffdate'] = 'अंतिम तारीख';
$string['cutoffdatecolon'] = 'कट-ऑफ की तारीख :{$a}';
$string['cutoffdatefromdatevalidation'] = 'सबमिशन की अनुमति की तारीख के बाद अंतिम तारीख होनी चाहिए।';
$string['cutoffdate_help'] = 'यदि सेट किया गया है, तो असाइनमेंट एक्सटेंशन के बिना इस तारीख के बाद सबमिशन स्वीकार नहीं करेगा।';
$string['cutoffdatevalidation'] = 'अंतिम तारीख नियत तारीख से पहले नहीं हो सकती';
$string['defaultlayout'] = 'डिफ़ॉल्ट लेआउट पुनर्स्थापित करें';
$string['defaultsettings'] = 'डिफ़ॉल्ट असाइनमेंट सेटिंग्स';
$string['defaultsettings_help'] = 'ये सेटिंग्स सभी नए असाइनमेंट के लिए डिफ़ॉल्ट परिभाषित करते हैं';
$string['defaultteam'] = 'डिफ़ॉल्ट समूह';
$string['deleteallsubmissions'] = 'सभी सबमिशन डिलीट करें';
$string['description'] = 'विवरण';
$string['disabled'] = 'अक्षम';
$string['downloadall'] = 'सभी सबमिशन डाउनलोड करें';
$string['downloadasfolders'] = 'फ़ोल्डर्स में सबमिशन डाउनलोड करें';
$string['downloadasfolders_help'] = 'यदि असाइनमेंट सबमिशन एक फाइल से अधिक है, तो प्रस्तुतियाँ फ़ोल्डर्स में डाउनलोड हो सकती हैं। प्रत्येक सबमिशन को एक अलग फ़ोल्डर में रखा जाता है, फ़ोल्डर संरचना के साथ किसी भी सबफ़ोल्डर्स के लिए रखा जाता है, और फ़ाइलों का नाम बदलकर नहीं किया जाता है।';
$string['downloadselectedsubmissions'] = 'चयनित प्रस्तुतियां डाउनलोड करें';
$string['duedate'] = 'नियत तारीख';
$string['duedatecolon'] = 'नियत दिनांक: {$a}';
$string['duedate_help'] = 'यह तब है जब असाइनमेंट नियत है। इस तारीख के बाद भी सबमिशन जमा करने की अनुमति होगी लेकिन इस तारीख के बाद जमा किए गए किसी भी असाइनमेंट को देरी से जमा किया गया हैं ऐसा चिह्नित किया जायेगा। किसी निश्चित तारीख के बाद सबमिशन टालने के लिए - असाइनमेंट अंतिम तारीख सेट करें।';
$string['duedateno'] = 'कोई नियत तारीख नहीं';
$string['duedatereached'] = 'इस असाइनमेंट की नियत तारीख अब व्यतीत हो गई है';
$string['duedatevalidation'] = 'सबमिशन जमा करने की तारीख सबमिशन करने की अनुमत तारीख के बाद होनी चाहिए।';
$string['duplicateoverride'] = 'डुप्लिकेट ओवरराइड';
$string['editaction'] = 'कार्य...';
$string['editattemptfeedback'] = 'प्रयास नंबर {$a}के लिए ग्रेड और फ़ीडबैक संपादित करें';
$string['editingpreviousfeedbackwarning'] = 'आप पिछले प्रयास के फ़ीडबैक को संपादित कर रहे हैं। यह {$a->attemptnumber} में से {$a->totalattempts}प्रयास है';
$string['editingstatus'] = 'संपादन स्थिति';
$string['editoverride'] = 'ओवरराइड संपादित करें';
$string['editsubmission'] = 'सबमिशन संपादित करें';
$string['editsubmission_help'] = 'अपने सबमिशन में बदलाव करें';
$string['editsubmissionother'] = '{$a}के लिए सबमिशन संपादित करें';
$string['enabled'] = 'सक्षम किया गया';
$string['errornosubmissions'] = 'डाउनलोड करने के लिए कोई भी सबमिशन नहीं है';
$string['errorquickgradingvsadvancedgrading'] = 'ग्रेड सहेजे नहीं गए थे क्योंकि यह असाइनमेंट वर्तमान में उन्नत ग्रेड करने का उपयोग कर रहा है';
$string['errorrecordmodified'] = 'ग्रेड सहेजे नहीं गए थे क्योंकि किसी ने हाल ही में आपके पृष्ठ लोड करने के बाद एक या एक से अधिक अभिलेख को संशोधित किया।';
$string['eventallsubmissionsdownloaded'] = 'सभी सबमिशन डाउनलोड किए जा रहे हैं।';
$string['eventassessablesubmitted'] = 'एक सबमिशन जमा किया गया है।';
$string['eventbatchsetmarkerallocationviewed'] = 'बैच सेट अंकगणक आवंटन देखा गया';
$string['eventbatchsetworkflowstateviewed'] = 'बैच सेट कार्यप्रवाह स्थिति देखी गई।';
$string['eventextensiongranted'] = 'एक एक्सटेंशन प्रदान किया गया है।';
$string['eventfeedbackupdated'] = 'फ़ीडबैक अपडेट किया गया';
$string['eventfeedbackviewed'] = 'फ़ीडबैक देखा गया';
$string['eventgradingformviewed'] = 'ग्रेड करने का फ़ॉर्म देखा गया';
$string['eventgradingtableviewed'] = 'ग्रेड करने की तालिका देखी गई';
$string['eventidentitiesrevealed'] = 'पहचान प्रकट की गई है।';
$string['eventmarkerupdated'] = 'आवंटित अंकगणक को अपडेट किया गया है।';
$string['eventoverridecreated'] = 'असाइनमेंट ओवरराइड बनाया गया';
$string['eventoverridedeleted'] = 'असाइनमेंट ओवरराइड हटाया गया';
$string['eventoverrideupdated'] = 'असाइनमेंट ओवरराइड अपडेट किया गया';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'पृष्ठ देखा गया है की पुष्टि करने वाली पहचान प्रकट करें।';
$string['eventstatementaccepted'] = 'उपयोगकर्ता ने सबमिशन का विवरण स्वीकार कर लिया है।';
$string['eventsubmissionconfirmationformviewed'] = 'सबमिशन पुष्टि फ़ॉर्म देखा गया।';
$string['eventsubmissioncreated'] = 'सबमिशन बनाया गया।';
$string['eventsubmissionduplicated'] = 'उपयोगकर्ता ने अपना सबमिशन दोहराया।';
$string['eventsubmissionformviewed'] = 'सबमिशन फ़ॉर्म देखा गया।';
$string['eventsubmissiongraded'] = 'सबमिशन को ग्रेड जिए गए है।';
$string['eventsubmissionlocked'] = 'उपयोगकर्ता के लिए सबमिशन लॉक कर दिए गए हैं।';
$string['eventsubmissionstatusupdated'] = 'सबमिशन की स्थिति अपडेट कर दी गई है।';
$string['eventsubmissionstatusviewed'] = 'सबमिशन की स्थिति देखी जा चुकी है।';
$string['eventsubmissionunlocked'] = 'उपयोगकर्ता के लिए सबमिशन अनलॉक कर दी गई हैं।';
$string['eventsubmissionupdated'] = 'सबमिशन अपडेट किया गया।';
$string['eventsubmissionviewed'] = 'सबमिशन देखा गया।';
$string['eventworkflowstateupdated'] = 'कार्यप्रवाह की स्थिति को अपडेट किया गया है।';
$string['expandreviewpanel'] = 'समीक्षा पैनल का विस्तार करें';
$string['extensionduedate'] = 'एक्सटेंशन नियत तारीख';
$string['extensionnotafterduedate'] = 'एक्सटेंशन तारीख नियत तारीख के बाद होनी चाहिए';
$string['extensionnotafterfromdate'] = 'एक्सटेंशन तारीख सबमिशन करने की अनुमत तारीख के बाद होनी चाहिए';
$string['feedback'] = 'फ़ीडबैक';
$string['feedbackavailablehtml'] = '{$a->username}ने आपके पर कुछ फ़ीडबैक पोस्ट किया है
 \'<i>{$a->assignment}</i>\' के लिए असाइनमेंट सबमिशन <br /><br />
आप इसे अपने <a href="{$a->url}">असाइनमेंट सबमिशन के साथ जुड़ा हुआ देख सकते हैं</a>।';
$string['feedbackavailablesmall'] = '{$a->username} ने {$a->assignment} असाइनमेंट के लिए फ़ीडबैक दिया हैं';
$string['feedbackavailabletext'] = '{$a->username}ने आपके पर कुछ फ़ीडबैक पोस्ट किया है
 \'{$a->assignment}\' के लिए असाइनमेंट सबमिशन

आप इसे अपने असाइनमेंट सबमिशन से जुड़ा हुआ देख सकते हैं:

    {$a->url}';
$string['feedbackplugin'] = 'फ़ीडबैक प्लगइन';
$string['feedbackpluginforgradebook'] = 'एसा फ़ीडबैक प्लगइन जो टिप्पणियों को ग्रेडबुक में डाल देगा';
$string['feedbackpluginforgradebook_help'] = 'केवल एक असाइनमेंट फ़ीडबैक प्लगइन फ़ीडबैक को ग्रेडबुक में डाल सकता है।';
$string['feedbackplugins'] = 'फ़ीडबैक प्लगइन';
$string['feedbacksettings'] = 'फ़ीडबैक सेटिंग्स';
$string['feedbacktypes'] = 'फ़ीडबैक के प्रकार';
$string['filesubmissions'] = 'फ़ाइल सबमिशन';
$string['filter'] = 'फ़िल्टर';
$string['filternone'] = 'कोई फिल्टर नहीं';
$string['filternotsubmitted'] = 'जमा नहीं किया गया';
$string['filterrequiregrading'] = 'ग्रेड करने की आवश्यकता है';
$string['filtersubmitted'] = 'सबमिट किया गया है';
$string['fixrescalednullgrades'] = 'इस असाइनमेंट में कुछ गलत ग्रेड शामिल हैं। आप <a href="{$a->link}">इन ग्रेड</a> को <a href="{$a->link}">स्वचालित रूप से ठीक</a> कर सकते हैं। यह पाठ्यक्रम योग को प्रभावित कर सकता है।';
$string['fixrescalednullgradesconfirm'] = 'क्या आप वाकई गलत ग्रेड को ठीक करना चाहते हैं? सभी प्रभावित ग्रेड हटा दिए जाएंगे।  यह पाठ्यक्रम योग को प्रभावित कर सकता है।';
$string['fixrescalednullgradesdone'] = 'ग्रेड तय।';
$string['gradeabovemaximum'] = 'ग्रेड {$a}से काम या इसके बराबर होना चाहिए';
$string['gradebelowzero'] = 'ग्रेड शून्य से अधिक या उसके बराबर होना चाहिए।';
$string['gradecanbechanged'] = 'ग्रेड को परिवर्तित किया जा सकता है';
$string['gradechangessaveddetail'] = 'ग्रेड और प्रतिक्रिया में परिवर्तन सहेजे गए थे';
$string['graded'] = 'ग्रेड किया गया';
$string['gradedby'] = 'द्वारा ग्रेड किया गया';
$string['gradedon'] = 'पर ग्रेड किया गया';
$string['gradelocked'] = 'यह ग्रेड ग्रेडबुक में लॉक या ओवरराइड किया गया है।';
$string['gradeoutof'] = '{$a}में से ग्रेड दें';
$string['gradeoutofhelp'] = 'ग्रेड';
$string['gradeoutofhelp_help'] = 'शिक्षार्थी के सबमिशन के लिए यहां ग्रेड दर्ज करें आप दशमलव शामिल कर सकते हैं';
$string['gradersubmissionupdatedhtml'] = '{$a->username}ने अपनी असाइनमेंट सबमिशन को अपडेट किया है
 <i>\'{$a->assignment}\' के लिए {$a->timeupdated}</i><br /><br /> पर
 यह <a href="{$a->url}">वेब साइट पर उपलब्ध है </a>।';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ने असाइनमेंट के लिए अपना सबमिशन अपडेट किया हैं{$a->assignment}';
$string['gradersubmissionupdatedtext'] = '{$a->username}ने अपनी असाइनमेंट सबमिशन को अपडेट किया है
 \'{$a->assignment}\' के लिए {$a->timeupdated} पर

यह यहां उपलब्ध है:

    {$a->url}';
$string['gradestudent'] = 'शिक्षार्थी को ग्रेड करें: (id = {$a->id}, पूर्णनाम = {$a->fullname})।';
$string['gradeuser'] = 'ग्रेड {$a}';
$string['grading'] = 'ग्रेड करना';
$string['gradingchangessaved'] = 'ग्रेड परिवर्तन सहेजे गए';
$string['gradingmethodpreview'] = 'ग्रेड करने के मानदंड';
$string['gradingoptions'] = 'विकल्प';
$string['gradingstatus'] = 'ग्रेड करने की स्थिति';
$string['gradingstudent'] = 'शिक्षार्थी को ग्रेड करना';
$string['gradingsummary'] = 'ग्रेड करने का सारांश';
$string['grantextension'] = 'एक्सटेंशन की अनुमति दें';
$string['grantextensionforusers'] = '{$a}शिक्षार्थीओं के लिए एक्सटेंशन की अनुमति दें';
$string['groupoverrides'] = 'समूह ओवरराइड';
$string['groupoverridesdeleted'] = 'समूह ओवरराइड हटाए गए';
$string['groupsnone'] = 'इस पाठ्यक्रम में कोई समूह नहीं है';
$string['groupsubmissionsettings'] = 'समूह सबमिशन के सेटिंग्स';
$string['hiddenuser'] = 'प्रतिभागी';
$string['hideshow'] = 'छुपाएं/दिखाएँ';
$string['inactiveoverridehelp'] = '* छात्र को असाइनमेंट करने का प्रयास करने के लिए सही समूह या भूमिका नहीं है';
$string['instructionfiles'] = 'निर्देश फ़ाइलें';
$string['introattachments'] = 'अतिरिक्त फ़ाइलें';
$string['introattachments_help'] = 'असाइनमेंट में उपयोग करने के लिए अतिरिक्त फ़ाइलें, जैसे की उत्तर टेम्पलेट्स जोडी जा सकती हैं। फ़ाइलों के लिए डाउनलोड लिंक तब वर्णन के अंतर्गत असाइनमेंट पृष्ठ पर प्रदर्शित किए जाएंगे।';
$string['invalidfloatforgrade'] = 'प्रदान किए गए ग्रेड को समझा नहीं जा सका: {$a}';
$string['invalidgradeforscale'] = 'दिया गया ग्रेड वर्तमान स्केल के लिए मान्य नहीं था';
$string['invalidoverrideid'] = 'अमान्य ओवरराइड आईडी';
$string['lastmodifiedgrade'] = 'अंतिम बार संशोधित (ग्रेड)';
$string['lastmodifiedsubmission'] = 'अंतिम बार संशोधित (सबमिशन)';
$string['latesubmissions'] = 'देर से किए गए सबमिशन';
$string['latesubmissionsaccepted'] = '{$a}तक अनुमतित';
$string['loading'] = 'लोड हो रहा है...';
$string['locksubmissionforstudent'] = 'शिक्षार्थी के लिए और अधिक सबमिशन रोकें: (id = {$a->id}, पूर्णनाम = {$a->fullname})।';
$string['locksubmissions'] = 'सबमिशन को लॉक करें';
$string['manageassignfeedbackplugins'] = 'असाइनमेंट फ़ीडबैक प्लग इन को प्रबंधित करें';
$string['manageassignsubmissionplugins'] = 'असाइनमेंट सबमिशन प्लग इन प्रबंधित करें';
$string['marker'] = 'अंकगणक';
$string['markerfilter'] = 'अंकगणक फिल्टर';
$string['markerfilternomarker'] = 'कोई अंकगणक नहीं';
$string['markingallocation'] = 'अंकन आवंटन का उपयोग करें';
$string['markingallocation_help'] = 'अंकन कार्यप्रवाह के साथ सक्षम होने पर, अंकगणकों को विशेष शिक्षार्थीओं को आवंटित किया जा सकता है।';
$string['markingworkflow'] = 'अंकन कार्यप्रवाह का उपयोग करें';
$string['markingworkflow_help'] = 'यदि सक्षम किया गया है, तो अंक शिक्षार्थीओं के लिए जारी होने से पहले कई कार्यप्रवाह चरणों से पसार होंगे। यह एक से अधीक बार अंकन करने की अनुमति देता हैं और सभी शिक्षार्थीओं के लिए एक साथ अंक जारी करने की अनुमति देता हैं।';
$string['markingworkflowstate'] = 'अंकन कार्यप्रवाह स्थिति';
$string['markingworkflowstate_help'] = 'संभावित कार्यप्रवाह स्थिति में शामिल हो सकते हैं (आपकी अनुमतियों पर निर्भर):

* अंकन नहीं किया गया - अंकगणक ने अभी तक शुरू नहीं किया
* अंकन करना चालू है- अंकगणक ने शुरू कर दिया है लेकिन अभी तक समाप्त नहीं हुआ है
* अंकन पूरा - अंकगणक ने पूरा कर दिया है लेकिन जाँच/सुधार के लिए वापिस जाने की आवश्यकता हो सकती है।
* समीक्षा में है - अंकन गुणवत्ता जांच के लिए प्रभारी प्रशिक्षक के पास है
* जारी करने के लिए तैयार - प्रभारी प्रशिक्षक अंकन से संतुष्ट हैं लेकिन शिक्षार्थीओं को अंक देने से पहले इंतजार करें
* जारी - शिक्षार्थी ग्रेड/फ़ीडबैक देख सकते हैं';
$string['markingworkflowstateinmarking'] = 'अंकन में';
$string['markingworkflowstateinreview'] = 'समीक्षा में';
$string['markingworkflowstatenotmarked'] = 'अंकन नहीं किया गया';
$string['markingworkflowstatereadyforrelease'] = 'जारी करने के लिए तैयार';
$string['markingworkflowstatereadyforreview'] = 'अंकन करना पूर्ण हुआ';
$string['markingworkflowstatereleased'] = 'जारी कर दिया';
$string['maxattempts'] = 'महत्तम प्रयास';
$string['maxattempts_help'] = 'एक शिक्षार्थी द्वारा सबमिशन करने के प्रयास की महत्तम संख्या इतनी बार प्रयास किए जाने के बाद शिक्षार्थी &apos; के सबमिशन को फिर से खोला नहीं जा सकेगा।';
$string['maxgrade'] = 'अधिकतम ग्रेड';
$string['maxperpage'] = 'अधिकतम प्रति पृष्ठ असाइनमेंट';
$string['maxperpage_help'] = 'असाइनमेंट ग्रेडिंग पृष्ठ की  अधिकतम संख्या  एक ग्रेडर में दिखा सकता है। बहुत बड़े नामांकन वाले पाठ्यक्रमों पर समय समाप्ति को रोकने के लिए उपयोगी।';
$string['messageprovider:assign_notification'] = 'असाइनमेंट अधिसूचनाएं';
$string['modulename'] = 'असाइनमेंट';
$string['modulename_help'] = 'असाइनमेंट गतिविधि मॉड्यूल एक प्रशिक्षक को कार्य संचार करने, काम एकत्र करने और ग्रेड और फ़ीडबैक प्रदान करने में सक्षम बनाता है।

 शिक्षार्थी कोई भी डिजिटल सामग्री (फ़ाइलें) प्रस्तुत कर सकते हैं, जैसे कि वर्ड-डोक्युमेंट, स्प्रैडशीट, चित्र, या ऑडियो और वीडियो क्लिप। वैकल्पिक रूप से, या इसके अतिरिक्त, असाइनमेंट के लिए शिक्षार्थीओं को सीधे टेक्सट संपादक में टेक्सट लिखने की आवश्यकता हो सकती है। असाइनमेंट का उपयोग शिक्षार्थीओं को \'वास्तविक-जीवन\' असाइनमेंट के बारें में याद दिलाने के लिए भी किया जा सकता है, जो उन्हें ऑफ़लाइन पूरा करने की आवश्यकता है, जैसे कि कला-काम, और इसलिए इसमें किसी भी डिजिटल सामग्री की आवश्यकता नहीं होगी। शिक्षार्थी व्यक्तिगत रूप से या किसी समूह के सदस्य के रूप में कार्य जमा कर सकते हैं।

 असाइनमेंट की समीक्षा करते समय, प्रशिक्षक फ़ीडबैक टिप्पणियां दे सकते हैं और फाइल अपलोड कर सकते हैं, जैसे कि शिक्षार्थी के अंकन किए गए सबमिशन, टिप्पणी वाले दस्तावेज या ऑडियो फ़ीडबैक। असाइनमेंट को एक संख्यात्मक या कस्टम स्केल या उन्नत ग्रेड करने की पद्धति जैसे रूब्रिक का उपयोग कर के ग्रेड किया जा सकता है। अंतिम ग्रेड ग्रेडबुक में दर्ज किए जातें हैं';
$string['modulenameplural'] = 'असाइनमेंट';
$string['moreusers'] = '{$a}अधीक ...';
$string['multipleteams'] = 'एक से अधिक समूह का सदस्य';
$string['multipleteamsgrader'] = 'एक से अधिक समूह का सदस्य होने की वजह से सबमिशन करने में असमर्थ।';
$string['mysubmission'] = 'मेरा सबमिशन:';
$string['newsubmissions'] = 'जमा किए गए असाइनमेंट:';
$string['noattempt'] = 'कोई प्रयास नहीं';
$string['noclose'] = 'कोई करीबी तिथि नहीं';
$string['nofiles'] = 'कोई फ़ाइल नहीं।';
$string['nofilters'] = 'कोई फ़िल्टर नहीं';
$string['nograde'] = 'कोई ग्रेड नहीं।';
$string['nolatesubmissions'] = 'कोई देर से किया गया सबमिशन स्वीकार नहीं किया गया।';
$string['nomoresubmissionsaccepted'] = 'केवल उन प्रतिभागियों के लिए अनुमति हैं जिन्हें एक्सटेंशन प्रदान किया गया है';
$string['none'] = 'कोई नहीं';
$string['noonlinesubmissions'] = 'इस असाइनमेंट के लिए आपको ऑनलाइन कुछ भी जमा करने की आवश्यकता नहीं है';
$string['noopen'] = 'कोई खुली तारीख नहीं';
$string['nooverridedata'] = 'आपको कम से कम एक असाइनमेंट सेटिंग को ओवरराइड करना होगा।';
$string['nosavebutnext'] = 'अगला';
$string['nosubmission'] = 'इस असाइनमेंट के लिए कुछ भी जमा नहीं किया गया है';
$string['nosubmissionsacceptedafter'] = 'इसके बाद कोई सबमिशन स्वीकार नहीं किया गया';
$string['noteam'] = 'किसी भी समूह के सदस्य नहीं';
$string['noteamgrader'] = 'किसी भी समूह के सदस्य नहीं है, इसलिए जमा करने में असमर्थ';
$string['notgraded'] = 'ग्रेड नहीं किया गया';
$string['notgradedyet'] = 'अभी तक ग्रेड नहीं किया गया';
$string['notifications'] = 'सूचनाएं';
$string['notsubmittedyet'] = 'अभी तक जमा नहीं किया गया';
$string['nousers'] = 'कोई उपयोगकर्ता नहीं';
$string['nousersselected'] = 'कोई उपयोगकर्ता चयनित नहीं';
$string['numberofdraftsubmissions'] = 'ड्राफ्ट';
$string['numberofparticipants'] = 'प्रतिभागियों';
$string['numberofsubmissionsneedgrading'] = 'ग्रेड करने की आवश्यकता है';
$string['numberofsubmittedassignments'] = 'सबमिट किया गया है';
$string['numberofteams'] = 'समूह';
$string['offline'] = 'कोई ऑनलाइन सबमिशन आवश्यक नहीं है';
$string['open'] = 'खुला है';
$string['outlinegrade'] = 'ग्रेड: {$a}';
$string['outof'] = '{$a->current} में से {$a->total}';
$string['overdue'] = '<font color="red">असाइनमेंट से अतिदेय है: {$a}</font>';
$string['override'] = 'अवहेलना';
$string['overridedeletegroupsure'] = 'क्या आप सुनिश्चित हैं कि आप समूह {$a} के ओवरराइड को हटाना चाहते हैं?';
$string['overridedeleteusersure'] = 'क्या आप वाकई उपयोगकर्ता {$a} के ओवरराइड को हटाना चाहते हैं?';
$string['overridegroup'] = 'ओवरराइड समूह';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'ओवरराइड';
$string['overrideuser'] = 'ओवरराइड उपयोगकर्ता';
$string['overrideusereventname'] = '{$a->assign} - ओवरराइड';
$string['page-mod-assign-view'] = 'असाइनमेंट मॉड्यूल मुख्य और सबमिशन पृष्ठ';
$string['page-mod-assign-x'] = 'कोई भी असाइनमेंट मॉड्यूल पृष्ठ';
$string['paramtimeremaining'] = '{$a} शेष';
$string['participant'] = 'प्रतिभागी';
$string['pluginadministration'] = 'असाइनमेंट प्रशासन';
$string['pluginname'] = 'असाइनमेंट';
$string['preventsubmissionnotingroup'] = 'जमा करने के लिए समूह की आवश्यकता है';
$string['preventsubmissionnotingroup_help'] = 'यदि सक्षम है, तो उपयोगकर्ता जो किसी समूह के सदस्य नहीं हैं, जमा करने में असमर्थ होंगे।';
$string['preventsubmissions'] = 'उपयोगकर्ता को इस असाइनमेंट में और अधिक सबमिशन करने से रोकें।';
$string['preventsubmissionsshort'] = 'सबमिशन बदलावों को रोकें';
$string['previous'] = 'पिछला';
$string['quickgrading'] = 'त्वरित ग्रेड करना';
$string['quickgradingchangessaved'] = 'ग्रेड परिवर्तन सहेजे गए';
$string['quickgrading_help'] = 'त्वरित ग्रेड करना आपको सीधे सबमिशन तालिका में ग्रेड (और परिणाम) निर्दिष्ट करने की अनुमति देता है। त्वरित ग्रेड करना उन्नत ग्रेड करने के साथ संगत नहीं है और जब एकाधिक अंकगणक होते हैं तो इसकी अनुशंसा नहीं की जाती है।';
$string['quickgradingresult'] = 'त्वरित ग्रेड करना';
$string['recordid'] = 'पहचानकर्ता';
$string['removeallgroupoverrides'] = 'सभी समूह ओवरराइड हटाएं';
$string['removealluseroverrides'] = 'सभी उपयोगकर्ता ओवरराइड हटाएं';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'जब तक पास विकल्प गुप्त अंकन के साथ असंगत है तब तक फिर से खोलें, क्योंकि शिक्षार्थी की पहचान प्रकट होने तक ग्रेड ग्रेडबुक पर जारी नहीं किए जा सकते है।';
$string['requireallteammemberssubmit'] = 'सभी समूह सदस्यों को जमा करने की आवश्यकता है';
$string['requireallteammemberssubmit_help'] = 'यदि सक्षम किया गया है, तो समूह सबमिशन को जमा किया हुआ माना जाने के लिए शिक्षार्थी समूह के सभी सदस्यों को इस असाइनमेंट के लिए जमा करें बटन पर क्लिक करना होगा। यदि अक्षम किया गया है, तो शिक्षार्थी समूह के किसी भी सदस्य के जमा करें बटन पर क्लिक करते ही समूह सबमिशन को जमा किया हुआ माना जाएगा।';
$string['requiresubmissionstatement'] = 'शिक्षार्थी को सबमिशन का कथन स्वीकार करने की आवश्यकता हैं';
$string['requiresubmissionstatement_help'] = 'शिक्षार्थी को इस असाइनमेंट के सभी सबमिशन के लिए सबमिशन का कथन स्वीकार करने की आवश्यकता हैं।';
$string['revealidentities'] = 'शिक्षार्थी पहचान प्रकट करें';
$string['revealidentitiesconfirm'] = 'क्या आप वाकई इस असाइनमेंट के लिए शिक्षार्थी की पहचान को प्रकट करना चाहते हैं? इस ऑपरेशन को पूर्ववत नहीं किया जा सकता। शिक्षार्थी की पहचान प्रकट होते ही, अंक ग्रेडबुक पर जारी हो जाएंगे।';
$string['reverttodefaults'] = 'असाइनमेंट डिफ़ॉल्ट पर वापस लौटें';
$string['reverttodraft'] = 'सबमिशन को ड्राफ्ट स्थिति में वापस लाएं।';
$string['reverttodraftforstudent'] = 'शिक्षार्थी के लिए सबमिशन को ड्राफ्ट में वापस लाएं: (id = {$a->id}, पूर्णनाम = {$a->fullname})।';
$string['reverttodraftshort'] = 'सबमिशन को ड्राफ्ट में वापस लाएं';
$string['reviewed'] = 'समीक्षित';
$string['save'] = 'बचाना';
$string['saveallquickgradingchanges'] = 'सभी त्वरित ग्रेड करने के बदलावों को सहेजें';
$string['saveandcontinue'] = 'सहेजें और जारी रखें';
$string['savechanges'] = 'परिवर्तनों को सहेजें';
$string['savegradingresult'] = 'ग्रेड';
$string['savenext'] = 'सहेजें और अगला दिखाएं';
$string['saveoverrideandstay'] = 'सहेजें और एक ओवरराइड दर्ज करें';
$string['savingchanges'] = 'बचत परिवर्तन...';
$string['scale'] = 'स्केल';
$string['search:activity'] = 'असाइनमेंट - गतिविधि की जानकारी';
$string['selectedusers'] = 'चयनित उपयोगकर्ता';
$string['selectlink'] = 'चुनिए...';
$string['selectuser'] = '{$a}चुनें';
$string['sendlatenotifications'] = 'देरी से किए गए सबमिशन के बारे में ग्रेड देने वालों को सूचित करें';
$string['sendlatenotifications_help'] = 'यदि सक्षम है, तो जब भी कोई शिक्षार्थी देर से असाइनमेंट जमा करता है तब ग्रेड देने वाले (आमतौर पर प्रशिक्षक) एक संदेश प्राप्त करते हैं। संदेश पद्धति कॉन्फ़िगर करने योग्य हैं';
$string['sendnotifications'] = 'सबमिशन के बारे में ग्रेड देने वालों को सूचित करें';
$string['sendnotifications_help'] = 'यदि सक्षम है, तो जब भी कोई शिक्षार्थी असाइनमेंट को जल्दी, समय पर और देर से जमा करता है तब ग्रेड देने वाले (आमतौर पर प्रशिक्षक) एक संदेश प्राप्त करते हैं। संदेश पद्धति कॉन्फ़िगर करने योग्य हैं';
$string['sendstudentnotifications'] = 'शिक्षार्थीओं को सूचित करें';
$string['sendstudentnotificationsdefault'] = '"शिक्षार्थीओं को सूचित करें" के लिए डिफ़ॉल्ट सेटिंग';
$string['sendstudentnotificationsdefault_help'] = 'ग्रेड करने का फ़ॉर्म पर "शिक्षार्थीओं को सूचित करें" चेकबॉक्स के लिए डिफ़ॉल्ट मूल्य सेट करें';
$string['sendstudentnotifications_help'] = 'यदि सक्षम किया गया है, तो शिक्षार्थीओं को अपडेट किए गए ग्रेड या फ़ीडबैक के बारे में संदेश प्राप्त होता है।';
$string['sendsubmissionreceipts'] = 'शिक्षार्थीओं को सबमिशन रसीद भेजें';
$string['sendsubmissionreceipts_help'] = 'यह स्विच शिक्षार्थीओं के लिए सबमिशन रसीद सक्षम करेगा। शिक्षार्थीओं को हर बार सफलतापूर्वक असाइनमेंट जमा करने पर एक अधिसूचना प्राप्त होगी';
$string['setmarkerallocationforlog'] = 'अंकन आवंटन सेट करें: (id= {$a->id}, पूर्णनाम={$a->fullname}, अंकगणक={$a->marker})।';
$string['setmarkingallocation'] = 'आवंटित अंकगणक सेट करें';
$string['setmarkingworkflowstate'] = 'अंकन कार्यप्रवाह स्थिति को सेट करें';
$string['setmarkingworkflowstateforlog'] = 'अंकन कार्यप्रवाह स्थिति को सेट करें (id={$a->id}, पूर्णनाम={$a->fullname}, राज्य={$a->state})।';
$string['settings'] = 'असाइनमेंट सेटिंग्स';
$string['showrecentsubmissions'] = 'वर्तमान सबमिशन दिखाएं';
$string['status'] = 'दर्जा';
$string['studentnotificationworkflowstateerror'] = 'शिक्षार्थीओं को सूचित करने के लिए अंकन कार्यप्रवाह स्थिति को \'जारी\' होना चाहिए।';
$string['submission'] = 'सबमिशन';
$string['submissioncopiedhtml'] = '<p>आपने अपने पिछले  की एक कॉपी बनाई है
 \'<i>{$a->assignment}</i>\'के लिए असाइनमेंट सबमिशन</p>
 <p>आप अपने <a href="{$a->url}"> असाइनमेंट सबमिशन की स्थिति देख सकते हैं </a></p>';
$string['submissioncopiedsmall'] = 'आपने {$a->assignment}के लिए अपने पिछले सबमिशन कॉपी किए है';
$string['submissioncopiedtext'] = 'आपने अपने पिछले की एक कॉपी बनाई है
 \'{$a->assignment}\' के लिए असाइनमेंट सबमिशन

आप अपने असाइनमेंट सबमिशन की स्थिति देख सकते हैं:

    {$a->url}';
$string['submissiondrafts'] = 'शिक्षार्थीओं को जमा करें बटन क्लिक करने की आवशकता हैं';
$string['submissiondrafts_help'] = 'यदि सक्षम किया गया है, तो शिक्षार्थीओं को उनके सबमिशन को अंतिम घोषित करने के लिए जमा करें बटन पर क्लिक करना होगा। इससे शिक्षार्थी सबमिशन का ड्राफ्ट संस्करण सिस्टम पर रख सकेंगे। यदि यह सेटिंग "नहीं" से "हां" में बदल दी जाती है, तो शिक्षार्थीओं ने जिन सबमिशनों को पहले ही जमा कर दिया गया है, उन्हें अंतिम माना जाएगा।';
$string['submissioneditable'] = 'शिक्षार्थी इस सबमिशन को संपादित कर सकते हैं';
$string['submissionempty'] = 'कुछ भी जमा नहीं किया गया था';
$string['submissionlog'] = 'शिक्षार्थी: {$a->fullname},स्थिति: {$a->status}';
$string['submissionmodified'] = 'आपके पास सबमिशन डेटा मौजूद है। कृप्या इस पृष्ठ से बहार निकलें और फिर से प्रयास करें।';
$string['submissionmodifiedgroup'] = 'सबमिशन को किसी और के द्वारा संशोधित किया गया है। कृप्या इस पृष्ठ से बहार निकलें और फिर से प्रयास करें।';
$string['submissionnotcopiedinvalidstatus'] = 'सबमिशन कॉपी नहीं हुआ था क्योंकि फिर से खोलने के बाद इसे संपादित किया गया हैं।';
$string['submissionnoteditable'] = 'शिक्षार्थी इस सबमिशन को संपादित नहीं कर सकते';
$string['submissionnotready'] = 'यह असाइनमेंट जमा करने के लिए तैयार नहीं है:';
$string['submissionplugins'] = 'सबमिशन प्लगइन';
$string['submissionreceipthtml'] = '<p>आपने \'<i>{$a->assignment}</i>\' के लिए असाइनमेंट जमा किया है।</p>
 <p>आप अपने <a href="{$a->url}"> असाइनमेंट सबमिशन की स्थिति देख सकते हैं </a></p>';
$string['submissionreceiptotherhtml'] = 'के लिए आपका असाइनमेंट सबमिशन
\'<i>{$a->assignment}</i>\' जमा किया गया है।<br /><br />
आप अपने <a href="{$a->url}">असाइनमेंट सबमिशन की स्थिति देख सकते हैं </a>';
$string['submissionreceiptothersmall'] = '{$a->assignment} के लिए आपका असाइनमेंट सबमिशन जमा किया गया है।';
$string['submissionreceiptothertext'] = 'के लिए आपका असाइनमेंट सबमिशन
 \'{$a->assignment}\' जमा किया गया है।

आप अपने असाइनमेंट सबमिशन की स्थिति देख सकते हैं:

    {$a->url}';
$string['submissionreceipts'] = 'सबमिशन रसीद भेजें';
$string['submissionreceiptsmall'] = 'आपने {$a->assignment}के लिए अपना असाइनमेंट सबमिशन जमा कर दिया है';
$string['submissionreceipttext'] = 'आपने जमा किया है
 \'{$a->assignment}\' के लिए असाइनमेंट सबमिशन

आप अपने असाइनमेंट सबमिशन की स्थिति देख सकते हैं:

    {$a->url}';
$string['submissions'] = 'सबमिशन';
$string['submissionsclosed'] = 'सबमिशन बंद';
$string['submissionsettings'] = 'सबमिशन सेटिंग्स';
$string['submissionslocked'] = 'यह असाइनमेंट सबमिशन स्वीकार नहीं कर रहा है';
$string['submissionslockedshort'] = 'सबमिशन में परिवर्तन की अनुमति नहीं है';
$string['submissionsnotgraded'] = 'सबमिशन को ग्रेड नहीं किया गया हैं: {$a}';
$string['submissionstatement'] = 'सबमिशन का कथन';
$string['submissionstatementacceptedlog'] = '{$a}उपयोगकर्ता द्वारा सबमिशन बयान स्वीकार किया गया है';
$string['submissionstatementdefault'] = 'यह असाइनमेंट मेरा अपना काम है, सिवाय जहां मैंने अन्य लोगों के कार्यों के उपयोग को अभिस्वीकृत किया है।';
$string['submissionstatement_help'] = 'असाइनमेंट सबमिशन पुष्टि कथन';
$string['submissionstatus'] = 'सबमिशन स्थिति';
$string['submissionstatus_'] = 'कोई सबमिशन नहीं';
$string['submissionstatus_draft'] = 'ड्राफ्ट (जमा नहीं किया गया)';
$string['submissionstatusheading'] = 'सबमिशन स्थिति';
$string['submissionstatus_marked'] = 'ग्रेड किया गया';
$string['submissionstatus_new'] = 'कोई सबमिशन नहीं';
$string['submissionstatus_reopened'] = 'फिर से खोला गया';
$string['submissionstatus_submitted'] = 'ग्रेड करने के लिए जमा किया गया';
$string['submissionsummary'] = '{$a->status}.पिछली बार {$a->timemodified} को संशोधित किया गया';
$string['submissionteam'] = 'समूह';
$string['submissiontypes'] = 'सबमिशन के प्रकार';
$string['submitaction'] = 'जमा करें';
$string['submitassignment'] = 'असाइनमेंट जमा करें';
$string['submitassignment_help'] = 'एक बार यह असाइनमेंट जमा हो जाता है तो आप कोई और परिवर्तन नहीं कर पाएंगे।';
$string['submitforgrading'] = 'ग्रेड करने के लिए जमा कराएं';
$string['submitted'] = 'सबमिट किया गया है';
$string['submittedearly'] = 'असाइनमेंट {$a} जल्दी जमा किया गया था';
$string['submittedlate'] = 'असाइनमेंट {$a} देरी से जमा किया गया था';
$string['submittedlateshort'] = '{$a} देरी';
$string['subplugintype_assignfeedback'] = 'फ़ीडबैक प्लगइन';
$string['subplugintype_assignfeedback_plural'] = 'फ़ीडबैक प्लगइन';
$string['subplugintype_assignsubmission'] = 'सबमिशन प्लगइन';
$string['subplugintype_assignsubmission_plural'] = 'सबमिशन प्लगइन';
$string['teamname'] = 'टीम: {$a}';
$string['teamsubmission'] = 'शिक्षार्थी समूहों में जमा करते हैं';
$string['teamsubmissiongroupingid'] = 'शिक्षार्थी समूहों का समूहीकरण';
$string['teamsubmissiongroupingid_help'] = 'ये वह समूहीकरण है जिसका असाइनमेंट शिक्षार्थी समूहों के लिए समूह खोजने में उपयोग करेगा। यदि सेट नहीं है – तो समूहों के डिफ़ॉल्ट सेट का उपयोग किया जाएगा।';
$string['teamsubmission_help'] = 'यदि सक्षम हैं तो शिक्षार्थीओं को समूह के डिफ़ॉल्ट सेट या कस्टम समूहीकरण के आधार पर समूह में विभाजित किया जाएगा। समूह सबमिशन को समूह के सदस्यों के बीच साझा किया जाएगा और सबमिशन में किए हुए एक- दुसरे के बदलाव समूह के सभी सदस्यों को दिखाई देंगे।';
$string['textinstructions'] = 'असाइनमेंट निर्देश';
$string['timemodified'] = 'अंतिम बार संशोधित';
$string['timeremaining'] = 'शेष समय';
$string['timeremainingcolon'] = 'शेष समय: {$a}';
$string['togglezoom'] = 'ज़ूम इन / क्षेत्र से बाहर';
$string['ungroupedusers'] = 'सबमिशन करने के लिए समूह की आवश्यकता\' सेटिंग सक्षम है और कुछ उपयोगकर्ता किसी समूह के सदस्य नहीं होने के कारण, या एक से अधिक समूह के सदस्य होने के कारण, सबमिशन करने में असमर्थ हैं।';
$string['unlimitedattempts'] = 'असीमित';
$string['unlimitedattemptsallowed'] = 'असीमित प्रयासों की अनुमति है।';
$string['unlimitedpages'] = 'असीमित';
$string['unlocksubmissionforstudent'] = 'शिक्षार्थी के लिए सबमिशन की अनुमति दें: (id = {$a->id}, पूर्णनाम = {$a->fullname})।';
$string['unlocksubmissions'] = 'सबमिशन को अनलॉक करें';
$string['unsavedchanges'] = 'सहेजे नहीं  गए परिवर्तन';
$string['unsavedchangesquestion'] = 'ग्रेड या फीडबैक में सहेजे नहीं गए परिवर्तन हैं। क्या आप परिवर्तनों को सहेजना और जारी रखना चाहते हैं?';
$string['updategrade'] = 'ग्रेड को अपडेट करें';
$string['updatetable'] = 'तालिका को सहेजें और अपडेट करें';
$string['upgradenotimplemented'] = 'अपग्रेड प्लग इन में लागू नहीं हुआ ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'तब तक एक्सटेंशन दिया गया: {$a}';
$string['usergrade'] = 'उपयोगकर्ता का ग्रेड';
$string['useridlistnotcached'] = 'ग्रेड के बदलावों को सहेजा नहीं गया था, क्योंकि यह निर्धारित करना संभव नहीं था कि वे कौन से सबमिशन के लिए थे।';
$string['useroverrides'] = 'उपयोगकर्ता ओवरराइड करता है';
$string['useroverridesdeleted'] = 'उपयोगकर्ता ओवरराइड हटाए गए';
$string['usersnone'] = 'किसी भी छात्र को इस असाइनमेंट तक पहुंच नहीं है।';
$string['userswhoneedtosubmit'] = 'जिन उपयोगकर्ताओं को जमा करने की आवश्यकता है: {$a}';
$string['validmarkingworkflowstates'] = 'मान्य अंकन कार्यप्रवाह स्थिति';
$string['viewadifferentattempt'] = 'एक अलग प्रयास देखें';
$string['viewbatchmarkingallocation'] = 'बैच सेट अंकन आवंटन पृष्ठ देखें।';
$string['viewbatchsetmarkingworkflowstate'] = 'बैच सेट अंकन कार्यप्रवाह स्थिति पृष्ठ देखें।';
$string['viewfeedback'] = 'फ़ीडबैक देखें';
$string['viewfeedbackforuser'] = 'उपयोगकर्ता के लिए फ़ीडबैक देखें: {$a}';
$string['viewfull'] = 'पूर्ण देखें';
$string['viewfullgradingpage'] = 'फ़ीडबैक प्रदान करने के लिए पूर्ण ग्रेड करने का पृष्ठ खोलें';
$string['viewgradebook'] = 'ग्रेडबुक देखें';
$string['viewgrading'] = 'सभी सबमिशन देखें';
$string['viewgradingformforstudent'] = 'शिक्षार्थी के लिए ग्रेड करने पृष्ठ देखें: (id = {$a->id}, पूर्णनाम = {$a->fullname})।';
$string['viewownsubmissionform'] = 'अपना जमा किया हुआ असाइनमेंट पृष्ठ देखें';
$string['viewownsubmissionstatus'] = 'अपने सबमिशन स्थिति का पृष्ठ देखें';
$string['viewrevealidentitiesconfirm'] = 'शिक्षार्थी पहचान प्रकट करें का पुष्टि पृष्ठ देखें।';
$string['viewsubmission'] = 'सबमिशन देखें';
$string['viewsubmissionforuser'] = 'उपयोगकर्ता के लिए सबमिशन देखें: {$a}';
$string['viewsubmissiongradingtable'] = 'सबमिशन ग्रेड करने की तालिका देखें।';
$string['viewsummary'] = 'सारांश देखें';
$string['workflowfilter'] = 'कार्यप्रवाह फ़िल्टर';
$string['xofy'] = '{$a->y} के {$a->x}';
