<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'एरो उस जगह को इंगित करता है जहाँ तत्व लाइब्रेरी से नए तत्व डालें जायेंगे।';
$string['editequation'] = 'TeX <a href="{$a}" target="_blank"></a> का प्रयोग करके समीकरण संपादित करें';
$string['librarygroup1'] = 'ऑपरेटर्स';
$string['librarygroup1_desc'] = 'ऑपरेटर् टैब पर सूचीबद्ध TeX कमांड।';
$string['librarygroup2'] = 'एरो';
$string['librarygroup2_desc'] = 'एरो टैब पर सूचीबद्ध TeX कमांड।';
$string['librarygroup3'] = 'ग्रीक चिन्हों';
$string['librarygroup3_desc'] = 'ग्रीक चिन्हों टैब पर सूचीबद्ध TeX कमांड।';
$string['librarygroup4'] = 'उन्नत';
$string['librarygroup4_desc'] = 'उन्नत टैब पर सूचीबद्ध TeX कमांड।';
$string['pluginname'] = 'समीकरण संपादक';
$string['preview'] = 'समीकरण का पूर्वावलोकन';
$string['saveequation'] = 'समीकरण को सहेजें';
$string['settings'] = 'समीकरण संपादक के सेटिंग्स';
$string['update'] = 'अपडेट करें';
