<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'संरेखण';
$string['alignment_bottom'] = 'नीचें';
$string['alignment_left'] = 'बाएं';
$string['alignment_middle'] = 'मध्य';
$string['alignment_right'] = 'दायें';
$string['alignment_top'] = 'ऊपर';
$string['browserepositories'] = 'रिपॉजिटरी ब्राउज़ करें ...';
$string['constrain'] = 'ऑटो साइज़';
$string['createimage'] = 'छवि डालें';
$string['customstyle'] = 'कस्टम शैली';
$string['enteralt'] = 'जो इसे नहीं देख सकता है एसे व्यक्ति के लिए इस चित्र का विवरण करें';
$string['enterurl'] = 'URL दर्ज करें';
$string['height'] = 'ऊंचाई';
$string['imageproperties'] = 'छवि के गुण';
$string['pluginname'] = 'छवि';
$string['presentation'] = 'वर्णन आवश्यक नहीं है';
$string['presentationoraltrequired'] = 'छवियों में वर्णन होना चाहिए, बशर्ते वर्णन को जरूरी नहीं ऐसा चिह्नित किया गया हो।';
$string['preview'] = 'पूर्वावलोकन';
$string['saveimage'] = 'चित्र को सहेजें';
$string['size'] = 'आमाप';
$string['uploading'] = 'अपलोड हो रहा है, कृप्या प्रतीक्षा करें ...';
$string['width'] = 'चौड़ाई';
