<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'पासवर्ड-बदलाव URL';
$string['auth_imapdescription'] = 'यह पद्धति एक IMAP सर्वर का उपयोग यह निर्धारित करने के लिए करती कि दिए गए उपयोगकर्ता नाम और पासवर्ड मान्य है या नहीं।';
$string['auth_imaphost'] = 'IMAP सर्वर एड्रेस। IP नंबर का उपयोग करें, DNS नाम का नहीं।';
$string['auth_imaphost_key'] = 'होस्ट';
$string['auth_imapnotinstalled'] = 'IMAP प्रमाणीकरण का उपयोग नहीं किया जा सकता। PHP IMAP मॉड्यूल इंस्टॉल नहीं है।';
$string['auth_imapport'] = 'IMAP सर्वर पोर्ट नंबर। आम तौर पर यह 143 या 993 है';
$string['auth_imapport_key'] = 'पोर्ट';
$string['auth_imaptype'] = 'IMAP सर्वर प्रकार।  IMAP सर्वर में विभिन्न प्रकार के प्रमाणीकरण और परक्रामण हो सकते है।';
$string['auth_imaptype_key'] = 'प्रकार';
$string['pluginname'] = 'IMAP सर्वर का प्रयोग करें';
