<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'शिक्षार्थीओं को एक और गतिविधि को पूरा (या पूरा नहीं) करने की आवश्यकता है';
$string['error_selectcmid'] = 'समाप्ति शर्त के लिए आपको एक गतिविधि का चयन करना होगा।';
$string['error_selectcmidpassfail'] = 'आपको "ग्रेड की आवश्यकता" पूरा करने की शर्त सेट के साथ एक गतिविधि का चयन करना होगा।';
$string['label_cm'] = 'गतिविधि या संसाधन';
$string['label_completion'] = 'पूर्णता स्थिति आवश्यक है';
$string['missing'] = '(अनुपलब्ध गतिविधि)';
$string['option_complete'] = 'पूर्ण के रूप में अंकित होना चाहिए';
$string['option_fail'] = 'असफल ग्रेड के साथ पूरा होना चाहिए';
$string['option_incomplete'] = 'पूरा अंकित नहीं होना चाहिए';
$string['option_pass'] = 'पास ग्रेड के साथ पूरा होना चाहिए';
$string['pluginname'] = 'गतिविधि पूरा होने के अनुसार प्रतिबंध';
$string['requires_complete'] = 'गतिविधि <strong>{$a}</strong> को पूर्ण अंकित किया गया है';
$string['requires_complete_fail'] = 'गतिविधि <strong>{$a}</strong> पूर्ण है और असफल है';
$string['requires_complete_pass'] = 'गतिविधि <strong>{$a}</strong> पूर्ण है और सफल है';
$string['requires_incomplete'] = 'गतिविधि <strong>{$a}</strong> अपूर्ण है';
$string['requires_not_complete_fail'] = 'गतिविधि <strong>{$a}</strong> पूरी नहीं हुई और असफल है';
$string['requires_not_complete_pass'] = 'गतिविधि <strong>{$a}</strong> पूरी नहीं हुई और सफल है';
$string['title'] = 'गतिविधि पूर्णता';
