<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'क्रियाएँ';
$string['activate'] = 'पहुंच सक्रिय  करें';
$string['activatesuccess'] = 'बैज का एक्सेस सफलतापूर्वक सक्षम किया गया था।';
$string['addbadgecriteria'] = 'बैज मापदंड जोड़ें';
$string['addcourse'] = 'पाठ्यक्रम जोड़ें';
$string['addcourse_help'] = 'उन सभी कोर्स का चयन करें जिन्हें इस बैज आवश्यकता में जोड़ा जाना चाहिए। एकाधिक आइटम्स का चयन करने के लिए CTRL की को दबाए रखें।';
$string['addcriteria'] = 'मानदंड जोड़ें';
$string['addcriteriatext'] = 'मानदंड जोड़ना शुरू करने के लिए, कृप्या ड्रॉप-डाउन मेनू से विकल्पों में से एक का चयन करें।';
$string['addtobackpack'] = 'बैगपैक में जोडें';
$string['adminonly'] = 'यह पृष्ठ केवल साइट प्रशासक के लिए ही प्रतिबंधित है|';
$string['after'] = 'जारी करने की तारीख के बाद';
$string['aggregationmethod'] = 'एकत्रीकरण पद्धति';
$string['all'] = 'सब';
$string['allmethod'] = 'सभी चयनित स्थितियों हो चुकी हैं';
$string['allmethodactivity'] = 'सभी चयनित गतिविधियां पूरी हो चुकी हैं';
$string['allmethodcourseset'] = 'चयनित सभी कोर्स पूर्ण हो चुके हैं';
$string['allmethodmanual'] = 'सभी चयनित भूमिकाएं बैज को पुरस्कार प्रदान करते हैं';
$string['allmethodprofile'] = 'सभी चयनित प्रोफ़ाइल फ़ील्ड पूरे हो चुके हैं';
$string['allowcoursebadges'] = 'कोर्स के बैज सक्षम करें';
$string['allowcoursebadges_desc'] = 'कोर्स के संदर्भ में बैज तैयार और सम्मानित किए जाने की अनुमति दें';
$string['allowexternalbackpack'] = 'बाह्य बैकपैक्स से कनेक्शन सक्षम करें';
$string['allowexternalbackpack_desc'] = 'उपयोगकर्ताओं को अपने बाह्य बैकपैक प्रदाताओं से कनेक्शन सेट करने और बैज प्रदर्शित करने की अनुमति दें

 ध्यान दें: यदि इस वेबसाइट को इंटरनेट से एक्सेस नहीं किया जा सकता है, तो यह विकल्प अक्षम रहने देने की सलाह दी जाती है (उदा. फायरवाल की वजह से)';
$string['any'] = 'कोई';
$string['anymethod'] = 'चयनित शर्तों में से कोई भी हो गई हो';
$string['anymethodactivity'] = 'चयनित गतिविधियों में से कोई भी पूरी हो गई हो';
$string['anymethodcourseset'] = 'चयनित कोर्स में से कोई भी पूरा हो गया है';
$string['anymethodmanual'] = 'चयनित भूमिकाओं में से कोई भी बैज का पुरस्कार दे';
$string['anymethodprofile'] = 'चयनित प्रोफ़ाइल फ़ील्ड में से कोई भी पूरा हो चुका है';
$string['archivebadge'] = 'क्या आप बैज\'{$a}\' को डिलीट करना चाहते हैं, लेकिन मौजूदा बैज जारी रखें?';
$string['archiveconfirm'] = 'डिलीट करें और मौजूदा जारी बैज रखें';
$string['archivehelp'] = '<p>इस विकल्प का मतलब है कि बैज को "सेवानिवृत्त" के रूप में चिह्नित किया जाएगा और अब बैज की सूची में नहीं दिखाई देगा। उपयोगकर्ता अब इस बैज को हासिल करने में समर्थ नहीं होंगे,हालांकि मौजूदा बैज प्राप्तकर्ता अब भी अपने प्रोफ़ाइल पृष्ठ पर इस बैज को प्रदर्शित करने में और उसे अपने बाह्य बैकपैक पर रखने में सक्षम होंगे </p>
<p>यदि आप चाहते हैं कि आपके उपयोगकर्ता अर्जित बैज का एक्सेस बनाए रखें तो बैज को पूरी तरह से डिलीट करने के बजाय यह विकल्प चुनना महत्वपूर्ण है।</p>';
$string['attachment'] = 'संदेश में बैज संलग्न करें';
$string['attachment_help'] = 'यदि सक्षम किया गया है, तो डाउनलोड के लिए प्राप्तकर्ता के ईमेल से एक बैज फ़ाइल जारी की जाएगी। (साइट प्रशासन> प्लगइन्स> संदेश आउटपुट> इस विकल्प का उपयोग करने के लिए ईमेल में अनुलग्नक सक्षम होना चाहिए।)';
$string['award'] = 'पुरस्कार बैज';
$string['awardedtoyou'] = 'मेरे लिए जारी किया गया';
$string['awardoncron'] = 'बैज का एक्सेस सफलतापूर्वक सक्षम किया गया था। बहुत सारे उपयोगकर्ता तुरंत इस बैज को कमा सकते हैं। साइट के प्रदर्शन को सुनिश्चित करने के लिए, इस कार्य की प्रक्रिया होने में कुछ समय लगेगा।';
$string['awards'] = 'ग्रहण करने वाला';
$string['backpackavailability'] = 'बाह्य बैज सत्यापन';
$string['backpackavailability_help'] = 'बैज प्राप्तकर्ताओं को यह साबित करने में सक्षम होने के लिए कि वे आपके बैज को आप से अर्जित करते हैं,एक बाह्य बैकपैक सेवा आपकी साइट एक्सेस करने में सक्षम होनी चाहिए और इससे जारी बैज को सत्यापित करने में सक्षम होना चाहिए। आपकी साइट वर्तमान में पहुंच योग्य नहीं है, जिसका अर्थ है कि आपके द्वारा पहले ही जारी किए गए बैज या भविष्य में जारी किए जा सकते हैं, उनका सत्यापन नहीं किया जा सकता है।

**मैं यह संदेश क्यों देख रहा हूं?**

ऐसा हो सकता है कि आपका फ़ायरवॉल आपके नेटवर्क के बाहर के उपयोगकर्ताओं द्वारा एक्सेस रोकता है, आपकी साइट पासवर्ड से सुरक्षित है या आप कंप्यूटर पर एसी साइट चला रहे हैं जो इंटरनेट से उपलब्ध नहीं है (जैसे कि स्थानीय डेवलपमेंट मशीन)।

**क्या ये एक दिक्कत है?**

आपको इस मुद्दे को किसी भी प्रोडक्शन साइट पर ठीक करना चाहिए जहां आप बैज जारी करने की योजना बना रहे हैं, अन्यथा प्राप्तकर्ता यह साबित करने में सक्षम नहीं होंगे कि उन्होंने उनके बैज को आप से अर्जित किया है। यदि आपकी साइट अभी तक लाइव नहीं है, तो आप परीक्षण बैज बना सकते हैं और जारी कर सकते हैं, जब तक साइट आपके लाइव होने से पहले एक्सेस योग्य हो।

**क्या होगा यदि मैं अपनी पूरी साइट सार्वजनिक रूप से एक्सेस नहीं कर सकता हूं?**

सत्यापन के लिए आवश्यक केवल URL है[your-site-url]/badges/assertion.php है इसलिए यदि आप उस फाइल को बाह्य एक्सेस की अनुमति देने के लिए अपने फ़ायरवॉल को संशोधित करने में सक्षम हैं, बैज सत्यापन अभी भी काम करेगा।';
$string['backpackbadges'] = 'आपके पास संग्रह(ओं) से प्रदर्शित किए गए {$a->totalbadges}बैज है {$a->totalcollections} है <a href="mybackpack.php">बैकपैक सेटिंग्स बदलें</a>';
$string['backpackcannotsendverification'] = 'सत्यापन ईमेल नहीं भेज सकते';
$string['backpackconnection'] = 'बैकपैक कनेक्शन';
$string['backpackconnectioncancelattempt'] = 'किसी भिन्न ईमेल पते का उपयोग करके कनेक्ट करें';
$string['backpackconnectionconnect'] = 'बैकपैक से कनेक्ट करें';
$string['backpackconnection_help'] = 'यह पृष्ठ आपको एक बाह्य बैकपैक प्रदाता से कनेक्शन सेट करने की अनुमति देता है। बैकपैक से कनेक्ट करने से आप इस साइट के भीतर बाह्य बैज प्रदर्शित कर सकते हैं और आपके बैकपैक में यहां अर्जित बैज को दबा सकते हैं।

वर्तमान में, केवल <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> समर्थित है। इस पृष्ठ पर बैकपैक कनेक्शन सेट अप करने का प्रयास करने से पहले आपको बैकपैक सेवा के लिए साइन अप करने की आवश्यकता है।';
$string['backpackconnectionresendemail'] = 'सत्यापन ईमेल पुनःभेजे';
$string['backpackconnectionunexpectedresult'] = 'बैकपैक से संपर्क करने में एक समस्या थी। कृप्या फिर से प्रयास करें।<br> <br>यदि यह समस्या बनी रहती है, तो कृप्या अपने सिस्टम व्यवस्थापक से संपर्क करें।';
$string['backpackdetails'] = 'बैकस्पेस सेटिंग्स';
$string['backpackemail'] = 'ईमेल पता';
$string['backpackemail_help'] = 'आपके बैकपैक के साथ जुड़ा ईमेल एड्रेस जब आप कनेक्ट होते हैं, इस साइट पर अर्जित किसी भी बैज को इस ईमेल पते से जोड़ा जाएगा।';
$string['backpackemailverificationpending'] = 'सत्यापन लंबित है';
$string['backpackemailverifyemailbody'] = 'नमस्ते,

आपके OpenBadges बैकपैक से एक नए कनेक्शन के लिए \'{$a->sitename}\' आपके ईमेल पते से अनुरोध किया गया है।

अपने बैकपैक से कनेक्शन की पुष्टि और सक्रिय करने के लिए, कृप्या नीचे दिए गए लिंक पर क्लिक करें।

{$a->link}

अधिकांश मेल कार्यक्रमों में, यह एक नीला लिंक के रूप में प्रकट होना चाहिए जिस पर आप बस क्लिक कर सके। यदि वह काम नहीं करता है, तो अपने वेब ब्राउज़र के शीर्ष पर स्थित एड्रेस पंक्ति में पते को काटें और पेस्ट करें।

यदि आपको सहायता चाहिए, तो कृप्या साइट प्रशासक से संपर्क करें,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: OpenBadges बैकपैक ईमेल सत्यापन';
$string['backpackemailverifypending'] = 'एक सत्यापन ईमेल <strong>{$a}</strong> भेजा गया है अपना बैकपैक कनेक्शन सक्रिय करने के लिए ईमेल में सत्यापन लिंक पर क्लिक करें।';
$string['backpackemailverifysuccess'] = 'आपका ईमेल एड्रेस सत्यापित करने के लिए धन्यवाद। अब आप अपने बैकपैक से जुड़े हुए हैं';
$string['backpackemailverifytokenmismatch'] = 'आपके द्वारा क्लिक किए गए लिंक में टोकन संग्रहीत टोकन से मेल नहीं खाता है। सुनिश्चित करें कि आपको प्राप्त हुए हाल के ईमेल में लिंक पर क्लिक किया गया है।';
$string['backpackimport'] = 'बैज आयात सेटिंग्स';
$string['backpackimport_help'] = 'बैकपैक कनेक्शन को सफलतापूर्वक स्थापित करने के बाद, आपके बैकपैक से बैज आपके बैज पृष्ठ और आपके प्रोफाइल पृष्ठ पर प्रदर्शित किए जा सकते हैं।

इस क्षेत्र में, आप अपने बैकपैक से बैज का संग्रह चुन सकते हैं जो आप अपने प्रोफ़ाइल में प्रदर्शित करना चाहते हैं।';
$string['badge'] = 'बैज';
$string['badgedetails'] = 'पदक विवरण';
$string['badgeimage'] = 'चित्र';
$string['badgeimage_help'] = 'यह एक ऐसी छवि है जिसका प्रयोग तब किया जाएगा जब यह बैज जारी किया जाएगा।

एक नई छवि जोड़ने के लिए, ब्राउज़ करें और एक छवि का चयन करें (JPG या PNG प्रारूप में) फिर "परिवर्तन सहेजें" पर क्लिक करें छवि को एक चौकोर में क्रॉप किया जाएगा और बैज छवि आवश्यकताओं से मिलान करने के लिए साइज़ बदल दिया जाएगा।';
$string['badgeprivacy'] = 'बैज दिखाएं';
$string['badgeprivacysetting'] = 'पदक गोपनीयता सेटिंग्स';
$string['badgeprivacysetting_help'] = 'आप जो बैज कमाते हैं वह आपके अकाउंट प्रोफाइल पृष्ठ पर प्रदर्शित हो सकते हैं। यह सेटिंग आपको नए अर्जित बैज की दृश्यता स्वचालित रूप से सेट करने की अनुमति देती है।

आप अब भी अपने बैज पृष्ठ पर व्यक्तिगत बैज गोपनीयता सेटिंग्स को नियंत्रित कर सकते हैं।';
$string['badgeprivacysetting_str'] = 'मेरे प्रोफाइल पृष्ठ पर मैं जो बैज अर्जित करता हूँ उसे स्वचालित रूप से दिखाइए';
$string['badges'] = 'पदक';
$string['badgesalt'] = 'प्राप्तकर्ता का ईमेल एड्रेस बनाने के लिए सोल्ट';
$string['badgesalt_desc'] = 'एक हैश का उपयोग बैकपैक सेवाओं को अपने ईमेल पते को प्रकट किए बिना बैज अर्जक की पुष्टि करने की अनुमति देता है। यह सेटिंग केवल संख्याओं और अक्षरों का उपयोग करना चाहिए।

 ध्यान दें: प्राप्तकर्ता सत्यापन प्रयोजनों के लिए, कृप्या बैज जारी करने के बाद यह सेटिंग बदलने से बचें।';
$string['badgesdisabled'] = 'इस साइट पर बैज सक्षम नहीं हैं|';
$string['badgesearned'] = 'अर्जित बैज की संख्या: {$a}';
$string['badgesettings'] = 'पदक सेटिंग्स';
$string['badgestatus_0'] = 'उपयोगकर्ताओं के लिए उपलब्ध नहीं है';
$string['badgestatus_1'] = 'उपयोगकर्ताओं के लिए उपलब्ध है';
$string['badgestatus_2'] = 'लॉक किया हुआ - उपयोगकर्ताओं के लिए उपलब्ध नहीं है';
$string['badgestatus_3'] = 'लॉक किया हुआ - उपयोगकर्ताओं के लिए उपलब्ध';
$string['badgestatus_4'] = 'संग्रहीत';
$string['badgestoadd'] = 'जोड़ने के लिए बैज';
$string['badgestoearn'] = 'उपलब्ध बैज की संख्या: {$a}';
$string['badgesview'] = 'कोर्स पदक';
$string['badgetype_1'] = 'साइट';
$string['badgetype_2'] = 'कोर्स';
$string['badgeurl'] = 'जारी बैज लिंक';
$string['bawards'] = 'प्राप्तकर्ता ({$a})';
$string['bcriteria'] = 'मानदंड';
$string['bdetails'] = 'विवरण संपादित करें';
$string['bmessage'] = 'संदेश';
$string['boverview'] = 'अवलोकन';
$string['bydate'] = 'द्वारा पूर्ण';
$string['choosebadges'] = 'बैज चुनें';
$string['clearsettings'] = 'सेटिंग्स साफ़ करें';
$string['completioninfo'] = 'यह बैज पूरा करने के लिए जारी किया गया था:';
$string['completionnotenabled'] = 'इस कोर्स के लिए कोर्स पूरा करना सक्षम नहीं है, इसलिए इसे बैज मापदंड में शामिल नहीं किया जा सकता है। कोर्स सेटिंग्स में कोर्स पूरा करना सक्षम किया जा सकता है।';
$string['configenablebadges'] = 'सक्षम होने पर, यह सुविधा आपको बैज बनाने और उन्हें साइट उपयोगकर्ताओं को प्रदान करने देता है।';
$string['configuremessage'] = 'पदक संदेश';
$string['connect'] = 'जोड़ना';
$string['connected'] = 'जुड़ा हुआ';
$string['connecting'] = 'कनेक्ट हो रहा है...';
$string['contact'] = 'संपर्क';
$string['contact_help'] = 'बैज जारीकर्ता से संबंधित एक ईमेल एड्रेस।';
$string['copyof'] = '{$a} की कॉपी';
$string['coursebadges'] = 'पदक';
$string['coursebadgesdisabled'] = 'कोर्स बैज इस साइट पर सक्षम नहीं हैं।';
$string['coursecompletion'] = 'उपयोगकर्ताओं को इस कोर्स को पूरा करना होगा।';
$string['create'] = 'नया बैज';
$string['createbutton'] = 'बैज बनाएं';
$string['creatorbody'] = '<p>{$a->user}ने सभी बैज आवश्यकताओं को पूरा कर लिया है और इसे बैज से सम्मानित किया गया है। जारी बैज को {$a->link}</p> देखें';
$string['creatorsubject'] = '{$a}\' से सम्मानित किया गया है!';
$string['criteria_0'] = 'यह बैज तब से सम्मानित किया जाता है जब ...';
$string['criteria_1'] = 'गतिविधि पूर्णता';
$string['criteria_1_help'] = 'कोर्स में गतिविधियों के एक सेट को पूरा करने के आधार पर उपयोगकर्ताओं को एक बैज का सम्मान करने की अनुमति देता है।';
$string['criteria_2'] = 'भूमिका से मैनुअल मुद्दा';
$string['criteria_2_help'] = 'साइट या कोर्स में किसी विशेष भूमिका के उपयोगकर्ताओं के द्वारा बैज को मैन्युअल रूप से सम्मानित करने की अनुमति देता है';
$string['criteria_3'] = 'सामाजिक भागीदारी';
$string['criteria_3_help'] = 'सामाजिक';
$string['criteria_4'] = 'कोर्स पूर्णता';
$string['criteria_4_help'] = 'कोर्स को पूरा करने वाले उपयोगकर्ताओं को एक बैज देने की अनुमति देता है। इस मानदंड में न्यूनतम ग्रेड और कोर्स पूरा करने की तारीख जैसे अतिरिक्त पैरामीटर हो सकते हैं।';
$string['criteria_5'] = 'कोर्स का एक सेट पूरा करना';
$string['criteria_5_help'] = 'उन उपयोगकर्ताओं को एक बैज सम्मानित करने की अनुमति दी गई है जिन्होंने कोर्स का एक सेट पूरा किया है। प्रत्येक कोर्स में अतिरिक्त पैरामीटर हो सकते हैं जैसे कि न्यूनतम ग्रेड और कोर्स पूरा होने की तारीख।';
$string['criteria_6'] = 'प्रोफ़ाइल पूरा करना';
$string['criteria_6_help'] = 'उपयोगकर्ताओं को अपने प्रोफाइल में कुछ फ़ील्ड पूरा करने के लिए एक बैज सम्मानित करने की अनुमति देता है। आप उपयोगकर्ताओं के लिए उपलब्ध डिफ़ॉल्ट और कस्टम प्रोफ़ाइल फ़ील्ड से चुन सकते हैं।';
$string['criteriacreated'] = 'बैज मापदंड सफलतापूर्वक बनाए गए';
$string['criteriadeleted'] = 'बैज मापदंड सफलतापूर्वक डिलीट किया गया';
$string['criteria_descr'] = 'उपयोगकर्ताओं को यह बैज दिया जाता है जब वे निम्नलिखित आवश्यकताएं पूरी करते हैं:';
$string['criteria_descr_0'] = 'जब वे सूचीबद्ध आवश्यकताओं <strong>{$a}</strong> को पूरा करते हैं तो उपयोगकर्ताओं को इस बैज से सम्मानित किया जाता है';
$string['criteria_descr_1'] = '<strong>{$a}</strong> निम्नलिखित गतिविधियां पूरी हो चुकी हैं:';
$string['criteria_descr_2'] = 'इस बैज को <strong>{$a}</strong> निम्नलिखित भूमिकाओं के साथ उपयोगकर्ताओं द्वारा सम्मानित किया जाना चाहिए:';
$string['criteria_descr_4'] = 'उपयोगकर्ताओं को कोर्स पूरा करना होगा';
$string['criteria_descr_5'] = '<strong>{$a}</strong> निम्नलिखित पाठ्यक्रमों को पूरा करना होगा:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> निम्नलिखित उपयोगकर्ता प्रोफ़ाइल फ़ील्ड को पूरा करना होगा:';
$string['criteria_descr_bydate'] = 'द्वारा <em>{$a}</em>';
$string['criteria_descr_grade'] = 'न्यूनतम ग्रेड के साथ <em>{$a}</em>';
$string['criteria_descr_short0'] = 'पूर्ण <strong>{$a}</strong> का:';
$string['criteria_descr_short1'] = 'पूर्ण <strong>{$a}</strong> का:';
$string['criteria_descr_short2'] = 'का पुरस्कार <strong>{$a}</strong>:';
$string['criteria_descr_short4'] = 'कोर्स पूरा करें';
$string['criteria_descr_short5'] = 'पूर्ण <strong>{$a}</strong> का:';
$string['criteria_descr_short6'] = 'पूर्ण <strong>{$a}</strong> का:';
$string['criteria_descr_single_1'] = 'निम्नलिखित गतिविधि को पूरा करना है:';
$string['criteria_descr_single_2'] = 'इस बैज को निम्नलिखित भूमिका के साथ उपयोगकर्ता द्वारा सम्मानित किया जाना होगा:';
$string['criteria_descr_single_4'] = 'उपयोगकर्ताओं को कोर्स पूरा करना होगा';
$string['criteria_descr_single_5'] = 'निम्नलिखित कोर्स पूरा करना होगा:';
$string['criteria_descr_single_6'] = 'निम्नलिखित उपयोगकर्ता प्रोफ़ाइल फ़ील्ड को पूरा करना होगा:';
$string['criteria_descr_single_7'] = 'निम्नलिखित श्रोताओं में सदस्यता आवश्यक है:';
$string['criteria_descr_single_8'] = 'निम्नलिखित प्रोग्राम को पूरा करना है:';
$string['criteria_descr_single_short1'] = 'पूर्ण:';
$string['criteria_descr_single_short2'] = 'द्वारा सम्मानित किया गया:';
$string['criteria_descr_single_short4'] = 'कोर्स पूरा करें';
$string['criteria_descr_single_short5'] = 'पूर्ण:';
$string['criteria_descr_single_short6'] = 'पूर्ण:';
$string['criteria_descr_single_short7'] = 'में सदस्यता:';
$string['criteria_descr_single_short8'] = 'पूर्ण:';
$string['criteriasummary'] = 'मानदंड सारांश';
$string['criteriaupdated'] = 'बैज मापदंड सफलतापूर्वक अपडेट किया गया';
$string['criterror'] = 'वर्तमान पैरामीटर मुद्दे';
$string['criterror_help'] = 'यह फ़ील्ड सभी पैरामीटर दिखाती है जो शुरू में इस बैज की आवश्यकता में जोड़ दी गई थी लेकिन अब उपलब्ध नहीं हैं। यह सलाह दी जाती है कि आप ऐसे मापदंडों को अन-चेक करें , यह सुनिश्चित करने के लिए कि उपयोगकर्ता भविष्य में इस बैज को अर्जित कर सकते हैं।';
$string['currentimage'] = 'वर्तमान छवि';
$string['currentstatus'] = 'वर्तमान स्थिति:';
$string['dateawarded'] = 'जारी किए गए की तारीख';
$string['dateearned'] = 'तारीख: {$a}';
$string['day'] = 'दिन';
$string['deactivate'] = 'एक्सेस अक्षम करें';
$string['deactivatesuccess'] = 'बैज का एक्सेस सफलतापूर्वक अक्षम कर दिया गया था।';
$string['defaultissuercontact'] = 'डिफ़ॉल्ट बैज जारीकर्ता के संपर्क का विवरण';
$string['defaultissuercontact_desc'] = 'बैज जारीकर्ता से संबंधित एक ईमेल एड्रेस।';
$string['defaultissuername'] = 'डिफ़ॉल्ट बैज जारीकर्ता का नाम';
$string['defaultissuername_desc'] = 'जारीकर्ता एजेंट या प्राधिकरण का नाम';
$string['delbadge'] = 'क्या आप बैज \'{$a}\' को डिलीट करना चाहते हैं और सभी मौजूदा बैज निकलना चाहते हे?';
$string['delconfirm'] = 'मौजूदा जारी बैज डिलीट करें और हटाएँ';
$string['delcritconfirm'] = 'क्या आप वाकई यह मानदंड डिलीट करना चाहते हैं?';
$string['deletehelp'] = '<p>पूरी तरह से बैज डिलीट करने का मतलब है कि इसकी सभी जानकारी और मानदंड रिकॉर्ड स्थायी रूप से हटा दिए जाएंगे। जिन उपयोगकर्ताओं ने इस बैज को अर्जित किया है, वे अब इसे एक्सेस नहीं कर पाएंगे और इसे अपने प्रोफ़ाइल पृष्ठों पर प्रदर्शित नहीं कर पाएंगे।</p>
<p>ध्यान दें: जिन उपयोगकर्ताओं ने इस बैज को अर्जित किया है और पहले से ही उन्हें अपने बाह्य बैकपैक में डाल दिया है, उनके बाह्य बैकपैक में अभी भी यह बैज होगा। हालांकि, वे इस वेब साइट पर वापस लिंक करने वाले मानदंड और साक्ष्य पृष्ठों का एक्सेस हासिल नहीं कर पाएंगे।</p>';
$string['delparamconfirm'] = 'क्या आप वाकई यह पैरामीटर डिलीट करना चाहते हैं?';
$string['description'] = 'वर्णन';
$string['description_help'] = 'बैज का संक्षिप्त वर्णन यह बिना किसी स्वरूपण के प्लैन टेक्स्ट हो सकता है (यह Mozilla OpenBadges मानक की आवश्यकता है।';
$string['disconnect'] = 'डिस्कनेक्ट';
$string['donotaward'] = 'वर्तमान में, यह बैज सक्रिय नहीं है, इसलिए यह उपयोगकर्ताओं को नहीं दिया जा सकता है। यदि आप इस बैज को देना चाहते हैं, तो कृप्या अपनी स्थिति को सक्रिय में सेट करें।';
$string['editsettings'] = 'सेटिंग्स संपादित करें';
$string['enablebadges'] = 'बैज सक्षम करें';
$string['error:backpackdatainvalid'] = 'बैकपैक से डेटा वापसी अमान्य थी';
$string['error:backpackemailnotfound'] = 'ईमेल \'{$a}\' एक बैकपैक के साथ जुड़ा नहीं है। आपको उस खाते के लिए<a href="http://backpack.openbadges.org">बैकपैक</a> बनाना होगा या किसी अन्य ईमेल पते से साइन इन करना होगा।';
$string['error:backpackloginfailed'] = 'आप निम्नलिखित कारण के लिए एक बाह्य बैकपैक से कनेक्ट नहीं हो सकते हैं: {$a}';
$string['error:backpacknotavailable'] = 'आपकी साइट इंटरनेट से एक्सेस नहीं हो सकती है, इसलिए इस साइट से जारी किए गए किसी बैज को बाह्य बैकपैक सेवाओं द्वारा सत्यापित नहीं किया जा सकता है।';
$string['error:backpackproblem'] = 'आपके बैकपैक सेवा प्रदाता से कनेक्ट करने में एक समस्या थी। बाद में पुन:प्रयास करें।';
$string['error:badgeawardnotfound'] = 'इस सम्मानित बैज को सत्यापित नहीं किया जा सकता। यह बैज रद्द कर दिया गया हो सकता है।';
$string['error:badgenotfound'] = 'बैज नहीं मिला';
$string['error:badjson'] = 'कनेक्शन प्रयास ने अमान्य डेटा वापस लौटाया।';
$string['error:cannotact'] = 'बैज "{$a}" को सक्रिय नहीं किया जा सकता है';
$string['error:cannotawardbadge'] = 'किसी उपयोगकर्ता को बैज का पुरस्कार नहीं दे सकते';
$string['error:cannotdeletecriterion'] = 'यह मानदंड डिलीट नहीं किया जा सकता';
$string['error:cannotrevokebadge'] = 'किसी उपयोगकर्ता से बैज को रद्द नहीं किया जा सकता।';
$string['error:clone'] = 'बैज को क्लोन नहीं किया जा सकता';
$string['error:connectionunknownreason'] = 'कनेक्शन असफल था लेकिन कोई कारण नहीं दिया गया था।';
$string['error:dialognotreeitems'] = 'कोई बैज नहीं';
$string['error:duplicatename'] = 'ऐसे नाम के साथ बैज सिस्टम में पहले से मौजूद है।';
$string['error:externalbadgedoesntexist'] = 'बैज नहीं मिला';
$string['error:guestuseraccess'] = 'आप वर्तमान में अतिथि एक्सेस का उपयोग कर रहे हैं। बैज देखने के लिए आपको अपने उपयोगकर्ता खाते से लॉग इन करना होगा।';
$string['error:invalidbadgeurl'] = 'अमान्य बैज जारीकर्ता URL प्रारूप।';
$string['error:invalidcriteriaparam'] = 'अमान्य मानदंड पैरामीटर';
$string['error:invalidcriteriatype'] = 'अमान्य मानदंड प्रकार';
$string['error:invalidexpiredate'] = 'समाप्ति तारीख भविष्य की होनी चाहिए।';
$string['error:invalidexpireperiod'] = 'समाप्ति अवधि ऋणात्मक या 0 के बराबर नहीं हो सकती';
$string['error:invalidparamactivity'] = 'गतिविधि मौजूद नहीं है';
$string['error:invalidparamcohort'] = 'एक दर्शक मौजूद नहीं है।';
$string['error:invalidparamcourse'] = 'कोर्स मौजूद नहीं है';
$string['error:invalidparamprofile'] = 'प्रोफ़ाइल फ़ील्ड मौजूद नहीं है';
$string['error:invalidparamprogram'] = 'कार्यक्रम मौजूद नहीं है।';
$string['error:invalidparamrole'] = 'भूमिका मौजूद नहीं है';
$string['error:missingprogram'] = 'चेतावनी: एक प्रोग्राम अब उपलब्ध नहीं है।';
$string['error:missingprograms'] = 'चेतावनी: {$a} प्रोग्राम अब उपलब्ध नहीं हैं।';
$string['error:noactivities'] = 'इस कोर्स में सक्षम किए गसे पूर करने के मानदंड के साथ कोई भी गतिविधियां नहीं हैं।';
$string['error:noassertion'] = 'पर्सोना ने कोई दावा वापस नहीं किया था। आपने लॉगिन प्रक्रिया पूरी करने से पहले संवाद बंद कर दिया होगा।';
$string['error:nocohorts'] = 'कोई ऑडियंस उपलब्ध नहीं है।';
$string['error:nocourses'] = 'इस साइट के कोर्स में कोर्स पूरा करना सक्षम नहीं है, इसलिए कोई भी प्रदर्शित नहीं हो सकता है। नहीं कोर्स सेटिंग्स में कोर्स पूरा करना सक्षम किया जा सकता है।';
$string['error:nogroups'] = '<p>आपके बैकपैक में उपलब्ध बैज का कोई सार्वजनिक संग्रह नहीं है। </p>
<p>केवल सार्वजनिक संग्रह दिखाए जाते हैं, <a href="http://backpack.openbadges.org">कुछ सार्वजनिक संग्रह बनाने के लिए अपनी बैकपैक</a>पर जाएं।</p>';
$string['error:nopermissiontoview'] = 'बैज प्राप्तकर्ताओं को देखने के आपके पास कोई अनुमति नहीं है';
$string['error:noprograms'] = 'कोई प्रोग्राम नहीं';
$string['error:nosuchbadge'] = 'id के साथ बैज {$a}मौजूद नहीं है';
$string['error:nosuchcourse'] = 'चेतावनी: यह कोर्स अब उपलब्ध नहीं है';
$string['error:nosuchfield'] = 'चेतावनी: यह उपयोगकर्ता प्रोफ़ाइल फ़ील्ड अब उपलब्ध नहीं है';
$string['error:nosuchmod'] = 'चेतावनी: यह गतिविधि अब उपलब्ध नहीं है';
$string['error:nosuchrole'] = 'चेतावनी: यह भूमिका अब उपलब्ध नहीं है';
$string['error:nosuchuser'] = 'इस ईमेल पते वाले उपयोगकर्ता के पास वर्तमान बैकपैक प्रदाता के साथ कोई खाता नहीं है।';
$string['error:notifycoursedate'] = 'चेतावनी: कोर्स और गतिविधि पूर्ण होने के साथ जुड़े बैज कोर्स शुरू होने की तारीख तक जारी नहीं किए जाएंगे।';
$string['error:parameter'] = 'चेतावनी: कार्यप्रवाह जारी करने वाले सही बैजको सुनिश्चित करने के लिए कम से कम एक पैरामीटर का चयन किया जाना चाहिए।';
$string['error:personaneedsjs'] = 'वर्तमान में, जावास्क्रिप्ट को आपके बैकपैक से कनेक्ट करने की आवश्यकता है। यदि आप कर सके, तो जावास्क्रिप्ट को सक्षम करें और पृष्ठ पुनःलोड करें।';
$string['error:requesterror'] = 'कनेक्शन अनुरोध असफल (त्रुटि कोड {$a})';
$string['error:requesttimeout'] = 'पूरा होने से पहले कनेक्शन अनुरोध का समय समाप्त हो गया है।';
$string['error:save'] = 'बैज को बचा नहीं सकते';
$string['error:userdeleted'] = '{$a->user} (यह उपयोगकर्ता अब इसमें मौजूद नहीं है {$a->site})';
$string['eventbadgearchived'] = 'बैज संग्रहीत';
$string['eventbadgeawarded'] = 'बैज से सम्मानित किया गया';
$string['eventbadgecreated'] = 'बैज बनाया';
$string['eventbadgecriteriacreated'] = 'बिल्ला मानदंड बनाया';
$string['eventbadgecriteriadeleted'] = 'बैज मापदंड हटाए गए';
$string['eventbadgecriteriaupdated'] = 'बैज मानदंडों को अपडेट किया गया';
$string['eventbadgedeleted'] = 'बैज हटाया गया';
$string['eventbadgedisabled'] = 'बैज अक्षम';
$string['eventbadgeduplicated'] = 'ज डुप्लिकेट किया गया';
$string['eventbadgeenabled'] = 'बैज सक्षम किया गया';
$string['eventbadgelistingviewed'] = 'बैज सूची देखें';
$string['eventbadgerevoked'] = 'बैज रद्द किया गया';
$string['eventbadgeupdated'] = 'बैज अपडेट किया गया';
$string['eventbadgeviewed'] = 'बैज देखा';
$string['evidence'] = 'साक्ष्य';
$string['existingrecipients'] = 'मौजूदा बैज प्राप्तकर्ता';
$string['expired'] = 'समय सीमा समाप्त';
$string['expiredate'] = 'इस बैज का समय समाप्त हो रहा है {$a}।';
$string['expireddate'] = 'इस बैज का समय समाप्त हो गया {$a}।';
$string['expireperiod'] = 'जारी किए जाने के बाद यह बैज की समय सीमा {$a}दिन समाप्त हो जाता है।';
$string['expireperiodh'] = 'जारी किए जाने के बाद इस बैज की समय सीमा {$a} घंटे में समाप्त हो जाती है।';
$string['expireperiodm'] = 'जारी किए जाने के बाद इस बैज की समय सीमा {$a} मिनट में समाप्त हो जाती है।';
$string['expireperiods'] = 'जारी किए जाने के बाद इस बैज की समय सीमा {$a}सेकेंड में समाप्त हो जाता है';
$string['expirydate'] = 'समाप्ति तारीख';
$string['expirydate_help'] = 'वैकल्पिक रूप से, बैज किसी विशिष्ट तारीख को समाप्त हो सकती है, या तारीख की गणना उस तारीख से की जा सकती है जब किसी उपयोगकर्ता को बैज जारी किया गया हो।';
$string['externalbadges'] = 'अन्य वेब साइटों से मेरे बैज';
$string['externalbadges_help'] = 'यह क्षेत्र आपके बाह्य बैकपैक से बैज प्रदर्शित करता है।';
$string['externalbadgesp'] = 'अन्य वेब साइटों से बैज:';
$string['externalconnectto'] = 'बाह्य बैज को प्रदर्शित करने के लिए आपको <a href="{$a}">एक बैकपैक</a> से कनेक्ट करना होगा।';
$string['fixed'] = 'नियत तारीख';
$string['hiddenbadge'] = 'दुर्भाग्य से, बैज मालिक ने इस जानकारी को उपलब्ध नहीं किया है।';
$string['imageofbadgex'] = 'बैज की छवि {$a}।';
$string['issuancedetails'] = 'बैज की समय समाप्ति';
$string['issuedbadge'] = 'जारी बैज की सूचना';
$string['issuerdetails'] = 'जारीकर्ता का विवरण';
$string['issuername'] = 'जारीकर्ता का नाम';
$string['issuername_help'] = 'जारीकर्ता एजेंट या प्राधिकरण का नाम';
$string['issuerurl'] = 'जारीकर्ता का URL';
$string['localbadges'] = '{$a} वेब साइट से मेरे बैज';
$string['localbadgesh'] = 'इस वेब साइट से मेरे बैज';
$string['localbadgesh_help'] = 'कोर्स, कोर्स गतिविधियों, और अन्य आवश्यकताओं को पूरा करके इस वेबसाइट पर अर्जित सभी बैज।

आप अपने प्रोफाइल पृष्ठ के लिए अपने बैज को सार्वजनिक या निजी बनाकर उनका प्रबंधन कर सकते हैं।

आप अपने सभी बैज या प्रत्येक बैज को अलग से डाउनलोड कर सकते हैं और उन्हें अपने कंप्यूटर पर सहेज सकते हैं। डाउनलोड किए गए बैज को आपके बाह्य बैकपैक सेवा में जोड़ा जा सकता है।';
$string['localbadgesp'] = 'से बैज {$a}:';
$string['localconnectto'] = 'इन बैज को इस वेबसाइट के बाहर साझा करने के लिए आपको एक बैकपैक<a href="{$a}">से कनेक्ट करना होगा</a>';
$string['makeprivate'] = 'निजी बनाए';
$string['makepublic'] = 'सार्वजनिक करें';
$string['managebadges'] = 'बैज प्रबंधित करें';
$string['message'] = 'संदेश का मुख्य हिस्सा';
$string['messagebody'] = '<p>आपको बैज "%badgename%" से सम्मानित किया गया है!</p>
<p>इस बैज के बारे में अधिक जानकारी %badgelink%बैज सूचना पृष्ठ पर पाई जा सकती है।</p>
<p>आप अपने {$a}पृष्ठ से बैज को प्रबंधित और डाउनलोड कर सकते हैं।</p>';
$string['messagesubject'] = 'बधाई हो! आपने अभी एक बैज अर्जित किया है!';
$string['method'] = 'यह मानदंड पूरा हो गया है जब ...';
$string['mingrade'] = 'न्यूनतम ग्रेड आवश्यक है';
$string['month'] = 'महीना(ने)';
$string['mybackpack'] = 'मेरी बैकपैक सेटिंग्स';
$string['mybadges'] = 'मेरे बैज';
$string['never'] = 'कभी नहीँ';
$string['newbadge'] = 'एक नया बैज जोड़ें';
$string['newimage'] = 'नई छवि';
$string['noawards'] = 'इस बैज को अभी तक अर्जित नहीं किया गया है।';
$string['nobackpack'] = 'इस खाते से जुड़ी कोई बैकपैक सेवा नहीं है।<br/>';
$string['nobackpackbadges'] = 'आपके द्वारा चुने गए संग्रह में कोई बैज नहीं है। <a href="mybackpack.php">अधिक संग्रह जोड़ें</a>।';
$string['nobackpackcollections'] = 'कोई बैज संग्रह नहीं चुना गया है। <a href="mybackpack.php">संग्रह जोड़ें</a>';
$string['nobadges'] = 'कोई बैज उपलब्ध नहीं है।';
$string['nocriteria'] = 'इस बैज के लिए अभी तक मानदंड निर्धारित नहीं किया गया है।';
$string['noexpiry'] = 'इस बैज में कोई समय समाप्ति तारीख नहीं है।';
$string['noparamstoadd'] = 'इस बैज आवश्यकता के साथ जोड़ने के लिए कोई अतिरिक्त पैरामीटर उपलब्ध नहीं हैं।';
$string['notacceptedrole'] = 'आपकी वर्तमान भूमिका असाइनमेंट उन भूमिकाओं में शामिल नहीं है जो मैन्युअल रूप से इस बैज को जारी कर सकते हैं।<br/>
 यदि आप ऐसे उपयोगकर्ताओं को देखना चाहते हैं, जिन्होंने पहले से ही इस बैज को अर्जित किया है, तो आप {$a}पृष्ठ पर जा सकते हैं';
$string['notconnected'] = 'जुड़े नहीं हैं';
$string['nothingtoadd'] = 'जोड़ने के लिए कोई उपलब्ध मानदंड नहीं है';
$string['notification'] = 'बैज निर्माता को सूचित करें';
$string['notification_help'] = 'यह सेटिंग एक बैज निर्माता को भेजी गई अधिसूचनाओं का प्रबंधन करती है ताकि उन्हें यह बताया जा सके कि बैज जारी किया गया है।

निम्नलिखित विकल्प उपलब्ध हैं:

* **कभी नहीं**‰ÛÒ अधिसूचनाएं न भेजें।

* **हर समय**‰ÛÒ इस बैज द्वारा सम्मानित किए जाने पर हर बार अधिसूचना भेजें।

* **दैनिक**‰ÛÒ दिन में एक बार अधिसूचनाएं भेजें।

* **साप्ताहिक**‰ÛÒ सप्ताह में एक बार अधिसूचनाएं भेजें।

* **मासिक**‰ÛÒ एक महीने में एक बार अधिसूचनाएं भेजें।';
$string['notifydaily'] = 'दैनिक';
$string['notifyevery'] = 'हर बार';
$string['notifymonthly'] = 'मासिक';
$string['notifyweekly'] = 'साप्ताहिक';
$string['numawards'] = 'यह बैज <a href="{$a->link}">{$a->count}</a> उपयोगकर्ता(ओं) को जारी किया गया है।';
$string['numawardstat'] = 'यह बैज {$a}उपयोगकर्ता (ओं) जारी किया गया है।';
$string['overallcrit'] = 'चयनित मानदंडों पूररे हो गए है।';
$string['personaconnection'] = 'अपने ईमेल से साइन इन करें';
$string['personaconnection_help'] = 'पर्सोना आपके ईमेल पते का उपयोग करके वेब पर अपने आप को पहचानने के लिए एक प्रणाली है। Open Badges बैकपैक एक लॉगिन प्रणाली के रूप में पर्सोना का उपयोग करता है, इसलिए एक बैकपैक से कनेक्ट होने में सक्षम होने के लिए आपको एक पर्सोना एकाउंट की आवश्यकता होगी।

पर्सोना के बारे में अधिक जानकारी के लिए <a href="https://login.persona.org/about">https://login.persona.org/about </a> देखें।';
$string['potentialrecipients'] = 'संभावित बैज प्राप्तकर्ता';
$string['preferences'] = 'बैज वरीयताएँ';
$string['recipientdetails'] = 'प्राप्तकर्ता का विवरण';
$string['recipientidentificationproblem'] = 'मौजूदा उपयोगकर्ताओं में से इस बैज का कोई प्राप्तकर्ता नहीं मिल सका।';
$string['recipients'] = 'बैज प्राप्तकर्ता';
$string['recipientvalidationproblem'] = 'वर्तमान उपयोगकर्ता को इस बैज के प्राप्तकर्ता के रूप में सत्यापित नहीं किया जा सकता है।';
$string['relative'] = 'संबंधित तारीख';
$string['requiredcohort'] = 'दर्शकों के मानदंड में कम से कम एक दर्शक जोड़ा जाना चाहिए।';
$string['requiredcourse'] = 'कोर्स के मानदंड में कम से कम एक कोर्स जोड़ा जाना चाहिए।';
$string['requiredprogram'] = 'कार्यक्रम मानदंड में कम से कम एक कार्यक्रम जोड़ा जाना चाहिए।';
$string['reviewbadge'] = 'बैज एक्सेस में बदलाव';
$string['reviewconfirm'] = '<p>यह आपके बैज को उपयोगकर्ताओं को दिखाएगा और उन्हें अर्जित करने की अनुमति देगा।</p>

<p>यह संभव है कि कुछ उपयोगकर्ता पहले से ही इस बैज के मानदंड को पूरा करते हैं और इसे सक्षम करने के तुरंत बाद आपको यह बैज जारी किया जाएगा।</p>

<p>एक बार एक बैज जारी किया गया है, यह <strong>लॉक किया जाएगा</strong> - मानदंड और समय समाप्ति की सेटिंग्स सहित कुछ सेटिंग्स अब बदले नहीं जा सकेंगें।</p>

<p>क्या आप सुनिश्चित हैं कि आप बैज तक एक्सेस सक्षम करना चाहते हैं \'{$a}\'?</p>';
$string['revoke'] = 'बैज निरस्त करें';
$string['save'] = 'सहेजें';
$string['searchbadgesfor'] = 'के लिए बैज खोजें';
$string['searchname'] = 'नाम से खोजें';
$string['selectaward'] = 'कृप्या उस भूमिका को चुनें जिसका उपयोग आप इस बैज को देने के लिए करना चाहते हैं:';
$string['selectgroup_end'] = 'केवल सार्वजनिक संग्रह दिखाए जाते हैं, <a href="http://backpack.openbadges.org">अधिक सार्वजनिक संग्रह बनाने के लिए अपने बैकपैक</a> पर जाएं।';
$string['selectgroup_start'] = 'इस साइट पर प्रदर्शित करने के लिए अपने बैकपैक से संग्रह चुनें:';
$string['selecting'] = 'चयनित बैज के साथ...';
$string['setup'] = 'कनेक्शन सेट करें';
$string['signinwithyouremail'] = 'अपने ईमेल से साइन इन करें';
$string['sitebadges'] = 'साइट बैज';
$string['sitebadges_help'] = 'साइट बैज केवल साइट से संबंधित गतिविधियों के लिए उपयोगकर्ताओं को प्रदान किया जा सकता है। इसमें कोर्स का एक सेट पूर्ण करना या उपयोगकर्ता प्रोफाइल के कुछ हिस्से शामिलशामिल है। साइट बैज को मैन्युअल रूप से एक उपयोगकर्ता द्वारा दूसरे को जारी किया जा सकता है।

कोर्स से संबंधित गतिविधियों के लिए बैज कोर्स स्तर पर बनाया जाना चाहिए। कोर्स बैज कोर्स प्रशासन> बैज के तहत मिल सकते हैं';
$string['status'] = 'बैज स्थिति';
$string['status_help'] = 'बैज की स्थिति सिस्टम में उसके व्यवहार को निर्धारित करती है:

* **उपलब्ध‰ÛÒ का मतलब यह है कि यह बैज उपयोगकर्ताओं द्वारा अर्जित किया जा सकता है। हालांकि उपयोगकर्ताओं के लिए एक बैज उपलब्ध होने पर भी, इसके मानदंडों को संशोधित नहीं किया जा सकता है

 * **उपलब्ध नहीं है** ‰ÛÒ का मतलब यह है कि यह बैज उपयोगकर्ताओं के लिए उपलब्ध नहीं है और अर्जित या मैन्युअल रूप से जारी नहीं किया जा सकता है। यदि ऐसा बैज पहले कभी नहीं जारी किया गया है, तो इसके मानदंड को बदला जा सकता है।

कम से कम एक उपयोगकर्ता को एक बैज जारी करने के बाद, यह स्वचालित रूप से **लॉक** हो जाता है। लॉक बैज अभी भी उपयोगकर्ताओं द्वारा अर्जित किए जा सकते हैं, लेकिन उनके मानदंडों को अब बदला नहीं जा सकता है। यदि आपको लॉक बैज के विवरण या मानदंड को संशोधित करने की आवश्यकता है, तो आप इस बैज का डुप्लिकेट कर सकते हैं और सभी आवश्यक परिवर्तन कर सकते हैं।

* हम बैज क्यों लॉक करतें हैं? *

हम यह सुनिश्चित करना चाहते हैं कि बैज अर्जित करने के लिए सभी उपयोगकर्ता एक समान आवश्यकताएं पूरी करें। वर्तमान में, बैज को रद्द करना संभव नहीं है अगर हम बैज की आवश्यकताओं को हर समय संशोधित करने की अनुमति देते हैं, तो हम उन उपयोगकर्ताओं के साथ समाप्त होंगे, जिनके पास पूरी तरह से अलग आवश्यकताओं की पूर्ति करने के लिए समान बैज होंगे।';
$string['statusmessage_0'] = 'यह बैज वर्तमान में उपयोगकर्ताओं के लिए उपलब्ध नहीं है। यदि आप चाहते हैं कि उपयोगकर्ता इस बैज को अर्जित करें, तो एक्सेस सक्षम करें।';
$string['statusmessage_1'] = 'यह बैज वर्तमान में उपयोगकर्ताओं के लिए उपलब्ध है। कोई भी बदलाव करने के लिए एक्सेस अक्षम करें।';
$string['statusmessage_2'] = 'यह बैज वर्तमान में उपयोगकर्ताओं के लिए उपलब्ध नहीं है, और इसके मानदंड लॉक है। यदि आप चाहते हैं कि उपयोगकर्ता इस बैज को अर्जित करें, तो एक्सेस सक्षम करें।';
$string['statusmessage_3'] = 'यह बैज वर्तमान में उपयोगकर्ताओं के लिए उपलब्ध है, और इसके मापदंड लॉक है।';
$string['statusmessage_4'] = 'यह बैज वर्तमान में आर्काइव किया गया है।';
$string['subject'] = 'संदेश का विषय';
$string['type'] = 'प्रकार';
$string['variablesubstitution'] = 'संदेशों में वेरिएबल का प्रतिस्थापन।';
$string['variablesubstitution_help'] = 'एक बैज संदेश में, कुछ वैरिएबल को विषय और/या संदेश के मुख्य भाग में डाला जा सकता है ताकि संदेश भेजे जाने पर वास्तविक मूल्यों के साथ उन्हें प्रतिस्थापित किया जा सके। वैरिएबल को नीचे दिखाए गए अनुसार ठीक से टेक्स्ट में डाला जाना चाहिए क्योंकि वे। निम्नलिखित वेरिएबल का उपयोग इस लिए किया जा सकता है:

%badgename%
:इसे बैज के पूर्ण नाम से प्रतिस्थापित किया जाएगा।

%username%
:इसे प्राप्तकर्ता के पूर्ण नाम से प्रतिस्थापित किया जाएगा।

%badgelink%
:इसे जारी किए गए बैज के बारे में जानकारी के साथ सार्वजनिक URL द्वारा प्रतिस्थापित किया जाएगा।';
$string['viewbadge'] = 'जारी बैज देखें';
$string['visible'] = 'दिखाई दे ऐसा';
$string['warnexpired'] = '(इस बैज का समय समाप्त हो गया है!)';
$string['year'] = 'वर्ष';
