<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'भविष्य के सभी इवेंट';
$string['allsessions'] = 'सभी इवेंट';
$string['apply'] = 'लागू करें';
$string['attended'] = 'में भाग लिया';
$string['bookinghistory'] = 'बुकिंग इतिहास';
$string['bookinghistoryfor'] = 'के लिए बुकिंग इतिहास {$a}';
$string['bookings'] = 'बुकिंग';
$string['calendar:tablesummary'] = 'प्रत्येक दिन होने वाले इवेंट को प्रदर्शित करने के लिए मासिक कैलेंडर व्यू';
$string['cancelled'] = 'रद्द';
$string['coursefullname'] = 'कोर्स का पूर्णनाम';
$string['date'] = 'तारीख';
$string['datenotset'] = 'तारीख सेट नहीं है';
$string['daterange'] = 'तारीख की सीमा:';
$string['daterangeincorrect'] = 'तारीख, आज की तारीख से पहले की तारीख होनी चाहिए';
$string['didntattend'] = 'उपस्थित नहीं रहें';
$string['enrolled'] = 'नामांकित';
$string['error:invalidcourseid'] = 'अमान्य कोर्स ID';
$string['error:invalidfacetofaceid'] = 'अमान्य रू-बरू गतिविधि ID';
$string['error:invalidsessionid'] = 'अमान्य सत्र ID';
$string['error:invaliduserid'] = 'अमान्य उपयोगकर्ता ID';
$string['exportsessiondates'] = 'इवेंट की तारीख निर्यात करें';
$string['facetoface:addinstance'] = 'नया रू-बरू ब्लॉक जोड़ें';
$string['facetoface:myaddinstance'] = 'मेरी लर्निंग पृष्ठ में रू-बरू ब्लॉक जोड़ें';
$string['facetoface:viewbookings'] = 'उपयोगकर्ताओं के रू-बरू बुकिंग देखें';
$string['filters'] = 'फिल्टर';
$string['finishdate'] = 'समाप्ति तारीख';
$string['finishtime'] = 'समापन का समय';
$string['fixdates'] = 'इवेंट की तारीखों को ठीक करें';
$string['formaltitle'] = 'रू-बरू';
$string['futurebookings'] = 'भविष्य के लिए बुकिंग';
$string['futurebookingsfor'] = '{$a} के लिए भविष्य की बुकिंग';
$string['listsessiondates'] = 'रू-बरू इवेंट की तारीखों को सूचीबद्ध करें';
$string['mybookings'] = 'मेरी बुकिंग';
$string['nbbookings'] = 'बुकिंग';
$string['nobookinghistory'] = 'कोई बुकिंग इतिहास नहीं है';
$string['nobookinghistoryfor'] = '{$a} के लिए कोई बुकिंग इतिहास नहीं है';
$string['nosessions'] = '<p><i>कोई इवेंट मौजूदा मानदंडों से मेल नहीं खाती।</i></p>';
$string['nowaitlistedsessions'] = '<p><i>वर्तमान मानदंड से मिलान किए गए कोई प्रतीक्षा-सूचीबद्ध कोर्स नहीं।</i></p>';
$string['pastbookings'] = 'पिछली बुकिंग';
$string['pastbookingsfor'] = '{$a} के लिए पिछली बुकिंग';
$string['pluginname'] = 'रू-बरू ब्लॉक';
$string['searchedusers'] = '{$a} उपयोगकर्ता मिलान खोजते समय मिला';
$string['searchusers'] = 'उपयोगकर्ताओं को खोजें';
$string['sessiondatesview'] = 'आप निम्नलिखित इवेंट में शामिल हैं';
$string['sessiondatesviewattendees'] = 'आप निम्नलिखित इवेंट में उपस्थितगणों को देख सकते हैं:';
$string['sessiondatesviewattendeeszero'] = 'आप दी गई तारीख सीमा में किसी भी इवेंटके उपस्थितगण को नहीं देख सकते हैं।';
$string['sessiondetails'] = 'इवेंट का विवरण';
$string['sessionlist'] = 'इवेंट की सूची';
$string['sessions'] = 'इवेंट';
$string['showingallwaitlistedsessions'] = '<p><i> वर्तमान मानदंड से मेल खाते सभी प्रतीक्षा-सूचीबद्ध कोर्स को प्रदर्शित कर रहें है।</i></p>';
$string['signedupin'] = 'आप निम्न इवेंट में साइन-अप हैं:';
$string['signedupinzero'] = 'दि गई तारीख सीमा में कोई साइन-अप नहीं मिल सके';
$string['startdate'] = 'शुरू करने की तारीख';
$string['starttime'] = 'शुरू करने का समय';
$string['status:approved'] = 'स्वीकृत';
$string['status:booked'] = 'बुक किया हुआ';
$string['status:declined'] = 'अस्वीकृत';
$string['status:fully_attended'] = 'पूरी तरह से भाग लिया';
$string['status:no_show'] = 'कोई शो नहीं';
$string['status:partially_attended'] = 'आंशिक रूप से भाग लिया';
$string['status:requested'] = 'अनुरोध किया';
$string['status:user_cancelled'] = 'उपयोगकर्ता रद्द किया गया';
$string['status:waitlisted'] = 'प्रतीक्षा सूची';
$string['tab:bycourse'] = 'कोर्स के अनुसार सूची';
$string['tab:bydate'] = 'तारीख के अनुसार सूची';
$string['tab:calendar'] = 'कैलेंडर';
$string['time'] = 'समय';
$string['tooltipheading'] = 'इस दिन पर ऑफर किए जाने वाले इवेंट:';
$string['toomanywaitlistedsessions'] = '<p><i> वर्तमान मानदंडों से संबंधित प्रतीक्षा-सूचीबद्ध कोर्स में से {$a} दिखा रहा है। </i></p><p><i> सभी मेल खाते कोर्स नीचे "कोर्स के अनुसार" टैब में सूचीबद्ध हैं।</i></p>';
$string['trainer'] = 'ट्रेनर';
$string['trainers'] = 'ट्रेनर(रों)';
$string['trainingcalendar'] = 'प्रशिक्षण कैलेंडर';
$string['upcomingsessions'] = 'आगामीइवेंट';
$string['viewexportsessions'] = 'इवेंट देखें/निर्यात करें';
$string['xevents'] = '<i>और {$a}अन्य...</i>';
$string['xrecords'] = '{$a} रिकोर्ड';
