<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'श्रेणियाँ, कोर्स, और कोर्स गतिविधियां';
$string['courses'] = 'श्रेणियाँ और कोर्स';
$string['coursestructures'] = 'श्रेणियाँ, कोर्स, और कोर्स संरचनाएं';
$string['enabledockdesc'] = 'उपयोगकर्ता को इस ब्लॉक को डॉक करने दें';
$string['everything'] = 'सब कुछ';
$string['expansionlimit'] = 'निम्नलिखित के लिए नेविगेशन उत्पन्न किजिए';
$string['linkcategoriesdesc'] = 'श्रेणियां लिंक के रूप में प्रदर्शित करें';
$string['navigation:addinstance'] = 'एक नया नेविगेशन ब्लॉक जोड़ें';
$string['navigation:myaddinstance'] = 'डैशबोर्ड पर एक नया नेविगेशन ब्लॉक जोड़ें';
$string['pluginname'] = 'नेविगेशन';
$string['trimlength'] = 'कितने अक्षरों को ट्रिम करना है';
$string['trimmode'] = 'ट्रिम मोड';
$string['trimmodecenter'] = 'केंद्र से अक्षर ट्रिम करें';
$string['trimmodeleft'] = 'बाएं से अक्षर ट्रिम करें';
$string['trimmoderight'] = 'दाहिने से अक्षर ट्रिम करें';
