<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'का इजाफा';
$string['incby1_help'] = 'यह वह मूल्य है, जब 1 से शुरू होते हुए, जब अनुभाग लिंक प्रदर्शित होती है तब अनुभाग बढ़ता जाता है।';
$string['incby2'] = 'वैकल्पिक वृद्धि इसके द्वारा';
$string['incby2_help'] = 'यह वह मूल्य है, जब 1 से शुरू होते हुए, जब अनुभाग लिंक प्रदर्शित होती है तब अनुभाग बढ़ता जाता है।';
$string['jumptocurrenttopic'] = 'वर्तमान विषय पर जाएं';
$string['jumptocurrentweek'] = 'वर्तमान सप्ताह पर जाएं';
$string['numsections1'] = 'अनुभागों की संख्या';
$string['numsections1_help'] = 'एक बार कोर्स में वर्गों की संख्या इस संख्या तक पहुंच जाती है, तो मूल्य द्वारा वेतन वृद्धि का उपयोग किया जाता है।';
$string['numsections2'] = 'अनुभाग की वैकल्पिक संख्या';
$string['numsections2_help'] = 'कोर्स में वर्गों की संख्या इस संख्या तक पहुंचने के बाद मूल्य द्वारा वैकल्पिक वृद्धि का उपयोग किया जाता है।';
$string['pluginname'] = 'अनुभाग की लिंक';
$string['section_links:addinstance'] = 'एक नया अनुभाग लिंक ब्लॉक जोड़ें';
$string['topics'] = 'विषय';
$string['weeks'] = 'सप्ताह';
