<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'जोड़ें';
$string['alltags'] = 'सभी टैग:';
$string['anycollection'] = 'कोई';
$string['anytype'] = 'सब';
$string['arrowtitle'] = 'सुझाए गए टेक्स्ट (ग्रे अक्षर) को दर्ज करने के लिए यहां क्लिक करें।';
$string['configtitle'] = 'ब्लॉक शीर्षक';
$string['coursetags'] = 'कोर्स टैग:';
$string['defaultdisplay'] = 'प्रदर्शन टैग';
$string['disabledtags'] = 'टैग अक्षम हैं';
$string['edit'] = 'संपादित करें...';
$string['editdeletemytag'] = 'इस कोर्स से टैग डिलीट करें:';
$string['editmytags'] = 'मेरे टैग - आपके सभी टैग किए गए कोर्स के लिए शॉर्टकट';
$string['editmytagsfor'] = 'मेरे टैग को {$a} लिए संपादित करें';
$string['editnopersonaltags'] = 'कोई निजी टैग अभी तक बनाया नहीं गया है।';
$string['edittags'] = 'मेरे टैग संपादित करें...';
$string['edittagthisunit'] = 'इस कोर्स में टैग जोड़ें:';
$string['editthiscoursetags'] = 'इ स कोर्स के लिए मेरे टैग हैं {$a}';
$string['edittitle'] = 'मेरे टैग';
$string['entries'] = 'प्रविष्टियां';
$string['entry'] = 'प्रविष्टि';
$string['jserror1'] = 'टैग में एक और 50 वर्ण के बीच होना चाहिए। कृप्या अपना टैग समायोजित करें।';
$string['jserror2'] = 'टैग में ये विशेष वर्ण शामिल नहीं हो सकते - बैकस्लैश, (<) or greater than (>) से कम। कृप्या अपना टैग समायोजित करें।';
$string['login'] = 'लॉग इन करें';
$string['more'] = 'अधिक...';
$string['moreorder'] = 'ऑर्डर:';
$string['moreorderalpha'] = 'वर्णमाला';
$string['moreorderdate'] = 'निर्माण की तारीख';
$string['moreorderpop'] = 'लोकप्रियता';
$string['moreshow'] = 'दिखाए:';
$string['moreshowalltags'] = 'सभी टैग';
$string['moreshowcommtags'] = 'गैर-आधिकारिक टैग';
$string['moreshowcoursetags'] = '\'{$a}\' के लिए टैग';
$string['moreshowmytags'] = 'मेरे टैग';
$string['moreshowofficialtags'] = 'आधिकारिक टैग';
$string['moretags'] = 'अधिक टैग दिखाएं और फ़िल्टर करें';
$string['moretitle'] = 'अधिक टैग';
$string['morewelcome'] = 'अधिक टैग\' टैग क्लाउड में आपका स्वागत है।
टैग्स उपयोगकर्ता द्वारा चीजों के लिए बनाए गए लिंक हैं। टैग आपको चीजों को वर्गीकृत करने और लिंक करने की अनुमति देता है
अपने पसंदीदा कोर्स, आपके ब्लॉग या आपके प्रोफाइल को अपने स्वयं के शब्द के साथ लाइक करें।
टैग के विभिन्न समूहों को \'दिखाएँ:\' पर लिंक के साथ प्रदर्शित किया जा सकता है लाइन,
और \'ऑर्डर:\' पर लिंक के साथ फिर से रीऑर्डर किया जा सकता है लाइन।';
$string['mycoursetags'] = 'मेरा कोर्स टैग:';
$string['mytags'] = 'मेरे टैग:';
$string['notagsyet'] = 'अभी तक कोई टैग नहीं है';
$string['please'] = 'कृप्या';
$string['pluginname'] = 'टैग';
$string['recursivecontext'] = 'बाल संदर्भों को शामिल करें';
$string['recursivecontext_help'] = 'यदि अनचेटेड, उपरोक्त निर्दिष्ट संदर्भ में आइटम का टैग प्रदर्शित किया जाएगा, लेकिन कम संदर्भों में आइटम का टैग नहीं किया जाएगा। उदाहरण के लिए, पाठ्यक्रम टैग प्रदर्शित किए जा सकते हैं, लेकिन कोर्स गतिविधि टैग नहीं।';
$string['select'] = 'चुनिए...';
$string['showcoursetags'] = 'कोर्स टैग दिखाएं';
$string['showcoursetagsdef'] = 'शिक्षार्थीओं को कोर्स टैग करने की इजाजत देते हुए, टैग ब्लॉक में कोर्स टैगिंग सुविधाओं को प्रदर्शित करें।';
$string['standardonly'] = 'केवल मानक';
$string['suggestedtagthisunit'] = 'इस कोर्स के लिए सुझाए गए टैग:';
$string['tagcollection'] = 'टैग संग्रह';
$string['tagcollection_help'] = 'से टैग प्रदर्शित करने के लिए टैग संग्रह चुनें। यदि आप &quot;कोई भी&quot; चुनते हैं, तो सभी संग्रहों के टैग * को उन सभी को छोड़कर * प्रदर्शित किया जाएगा';
$string['taggeditemscontext'] = 'टैग की गई वस्तुएं संदर्भ';
$string['taggeditemscontext_help'] = 'आप टैग क्लाउड को उस टैग पर सीमित कर सकते हैं जो वर्तमान पाठ्यक्रम श्रेणी, कोर्स या मॉड्यूल में मौजूद हैं';
$string['tags'] = 'टैग';
$string['tags:addinstance'] = 'एक नया टैग ब्लॉक जोड़ें';
$string['tags:myaddinstance'] = 'मेरी लर्निंग में एक नया टैग ब्लॉक जोड़ें';
$string['tagthisunit'] = 'इस कोर्स को टैग करें:';
$string['tagunits'] = 'अपने पसंदीदा कोर्स टैग करने के लिए';
