<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'एक्सेस अस्वीकृत';
$string['actions'] = 'कार्य';
$string['addlink'] = 'लिंक जोड़ें';
$string['courses'] = 'कोर्स';
$string['deletelinkconfirm'] = 'क्या आप वाकई इस लिंक को डिलीट करना चाहते हैं';
$string['displaytitle'] = 'त्वरित लिंक';
$string['error:deletequicklink'] = 'त्वरित लिंक को डिलीट करने में त्रुटि';
$string['error:linkurlrequired'] = 'लिंक URL अनुपस्थित है';
$string['error:usernotfound'] = 'उपयोगकर्ता नहीं मिला';
$string['home'] = 'होम';
$string['invalidurl'] = 'कृप्या एक मान्य URL दर्ज कीजिए';
$string['leaveblanktohide'] = 'छिपाने के लिए खाली छोड़ दें';
$string['linkdeleted'] = 'लिंक को डिलीट किया गया';
$string['links'] = 'लिंक';
$string['linktitle'] = 'शीर्षक';
$string['logs'] = 'लॉग';
$string['maintitle'] = 'मुख्य शीर्षक';
$string['managelinks'] = 'लिंक प्रबंधित करें';
$string['managereports'] = 'रिपोर्ट प्रबंधित करें';
$string['newlinkadded'] = 'नई त्वरित लिंक सफलतापूर्वक जोड़ी गई';
$string['noquicklinks'] = 'कोई त्वरित लिंक नहीं';
$string['pluginname'] = 'त्वरित लिंक';
$string['quicklinks'] = 'त्वरित लिंक';
$string['reports'] = 'रिपोर्ट';
$string['title'] = 'त्वरित लिंक';
$string['totara_quicklinks:addinstance'] = 'एक नया त्वरित लिंक ब्लॉक जोड़ें';
$string['totara_quicklinks:manageownlinks'] = 'अपने लिंक प्रबंधित करें';
$string['totara_quicklinks:myaddinstance'] = 'मेरी लर्निंग पृष्ठ पर एक नया त्वरित लिंक ब्लॉक जोड़ें';
$string['url'] = 'URL';
