<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'अधिक जानकारी के लिए क्लिक करें';
$string['dismiss'] = 'संदेश ख़ारिज करें';
$string['f2fsessiondeleted'] = 'इवेंट को डिलीट कर दिया गया है';
$string['f2fsessionfull'] = 'इवेंट भर गया है';
$string['from'] = 'से';
$string['notasks'] = 'आपके पास वर्तमान में कोई कार्य नहीं है';
$string['of'] = 'का';
$string['onaccept'] = 'स्वीकार करना';
$string['onreject'] = 'अस्वीकार';
$string['pluginname'] = 'कार्य';
$string['showempty'] = 'प्रदर्शित करने के लिए कोई कार्य नहीं होने पर इस ब्लॉक को दिखाएं';
$string['showemptyconfig'] = 'खाली ब्लॉक दिखाएं';
$string['showempty_help'] = 'सक्षम होने पर, यदि प्रदर्शित करने के लिए कोई कार्य नहीं है तो ब्लॉक “ हालमे आपके लिए कोई कार्य नहीं है“ संदेश के साथ प्रदर्शित होगा।

इस विकल्प को सक्षम करने के लिए कार्य ब्लॉक सेटिंग्स में वैश्विक सेटिंग को सक्षम करना होगा।';
$string['showingxofx'] = '{$a->count}में से {$a->total} दिखा रहा है';
$string['statement'] = 'बयान';
$string['status'] = 'स्थिति';
$string['statusnotok'] = 'स्थिति ठीक नहीं है';
$string['statusok'] = 'स्थिति ठीक है';
$string['statusundecided'] = 'स्थिति अनिर्णीत';
$string['tasks'] = 'कार्य';
$string['totara_tasks:addinstance'] = 'एक नया कार्य ब्लॉक जोड़ें';
$string['totara_tasks:myaddinstance'] = 'मेरी लर्निंग पृष्ठ पर एक नया कार्य ब्लॉक जोड़ें';
$string['type'] = 'प्रकार';
$string['viewall'] = 'सभी को देखें';
$string['viewallnot'] = 'सभी कार्य देखें';
