<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'एंडोरा';
$string['AE'] = 'संयुक्त अरब Emirates';
$string['AF'] = 'अफ़्गानिस्तान';
$string['AG'] = 'एंटीगुआ और बारबुडा';
$string['AI'] = 'एंगुइला';
$string['AL'] = 'अल्बानिया';
$string['AM'] = 'अर्मेनिआ';
$string['AO'] = 'अंगोला';
$string['AQ'] = 'अन्टार्टिका';
$string['AR'] = 'अर्जेंटीना';
$string['AS'] = 'अमेरिकन समोआ';
$string['AT'] = 'ऑस्ट्रिया';
$string['AU'] = 'ऑस्ट्रेलिया';
$string['AW'] = 'अरूबा';
$string['AX'] = 'आईलेंड आइलैंड्स समूह';
$string['AZ'] = 'अज़रबैजान';
$string['BA'] = 'बोस्निया और हर्जेगोविना';
$string['BB'] = 'बार्बाडोस';
$string['BD'] = 'बांग्लादेश';
$string['BE'] = 'बेल्जियम';
$string['BF'] = 'बुर्किना फासो';
$string['BG'] = 'बुल्गारिया';
$string['BH'] = 'बहरीन';
$string['BI'] = 'बुरुंडी';
$string['BJ'] = 'बेनिन';
$string['BL'] = 'सैंट बार्थ लेमी';
$string['BM'] = 'बर्मूडा';
$string['BN'] = 'ब्रुनेइ दारुस्सलम';
$string['BO'] = 'बोलिविया, का प्लुरिनेशनल स्टेट';
$string['BQ'] = 'बोनेयर, सिंट इस्टाटियियस और सबा';
$string['BR'] = 'ब्राज़ील';
$string['BS'] = 'बहामाज़';
$string['BT'] = 'भूटान';
$string['BV'] = 'बोवेट आइलैंड';
$string['BW'] = 'बोट्स्वाना';
$string['BY'] = 'बेलारूस';
$string['BZ'] = 'बेलीज़';
$string['CA'] = 'कनाडा';
$string['CC'] = 'कोकोस आइलैंड्स';
$string['CD'] = 'कांगो, का लोकतांत्रिक गणराज्य';
$string['CF'] = 'मध्य अफ्रीकी गणराज्य';
$string['CG'] = 'कौंगो';
$string['CH'] = 'स्विट्जरलैंड';
$string['CI'] = 'CÌ«te d\'Ivoire';
$string['CK'] = 'कुक आइलैंड्स';
$string['CL'] = 'चिली';
$string['CM'] = 'कैमेरून';
$string['CN'] = 'चीन';
$string['CO'] = 'कोलम्बिया';
$string['CR'] = 'कोस्टा रिका';
$string['CU'] = 'क्यूबा';
$string['CV'] = 'काबो वर्डे';
$string['CW'] = 'CuraÌ¤ao';
$string['CX'] = 'क्रिसमस आइलैंड';
$string['CY'] = 'साय्प्रस';
$string['CZ'] = 'चेक गणराज्य';
$string['DE'] = 'जर्मनी';
$string['DJ'] = 'जिबूती';
$string['DK'] = 'डेन्मार्क';
$string['DM'] = 'डोमिनिका';
$string['DO'] = 'डॉमिनिकन गणतंत्र';
$string['DZ'] = 'अल्जीरिया';
$string['EC'] = 'इक्वाडोर';
$string['EE'] = 'एस्टोनिया';
$string['EG'] = 'मिस्र';
$string['EH'] = 'पश्चिमी सहारा';
$string['ER'] = 'इरिट्रिया';
$string['ES'] = 'स्पेन';
$string['ET'] = 'इथियोपिया';
$string['FI'] = 'फ़िनलैंड';
$string['FJ'] = 'फ़िजी';
$string['FK'] = 'फ़ॉकलैंड आइलैंड्स (माल्विनास)';
$string['FM'] = 'माइक्रोनेशिया, के संघीय राज्य';
$string['FO'] = 'फरो आइलैंड्स';
$string['FR'] = 'फ़्रांस';
$string['GA'] = 'गैबॉन';
$string['GB'] = 'यूनाइटेड किंगडम';
$string['GD'] = 'ग्रेनेडा';
$string['GE'] = 'जॉर्जिया';
$string['GF'] = 'फ्रेंच गयाना';
$string['GG'] = 'ग्वेर्नसे';
$string['GH'] = 'घाना';
$string['GI'] = 'जिब्राल्टर';
$string['GL'] = 'ग्रीन्लैन्ड';
$string['GM'] = 'गाम्बिया';
$string['GN'] = 'गिनी';
$string['GP'] = 'ग्वाडेलोप';
$string['GQ'] = 'इक्वेटोरियल गिनी';
$string['GR'] = 'ग्रीस';
$string['GS'] = 'दक्षिण जॉर्जिया और दक्षिण सैंडविच आइलैंड्स';
$string['GT'] = 'ग्वाटेमाला';
$string['GU'] = 'गुआम';
$string['GW'] = 'गिनी-बिसाऊ';
$string['GY'] = 'गुयाना';
$string['HK'] = 'हांग कांग';
$string['HM'] = 'हर्ड आइलैंड और मैकडोनल्ड आइलैंड्स';
$string['HN'] = 'होंडुरस';
$string['HR'] = 'क्रोएशिया';
$string['HT'] = 'हैती';
$string['HU'] = 'हंगरी';
$string['ID'] = 'इंडोनेशिया';
$string['IE'] = 'आयरलैंड';
$string['IL'] = 'इज़रायल';
$string['IM'] = 'आइल ऑफ मैन';
$string['IN'] = 'भारत';
$string['IO'] = 'ब्रिटिश हिंद महासागरीय क्षेत्र';
$string['IQ'] = 'इराक';
$string['IR'] = 'ईरान, का इस्लामी गणराज्य';
$string['IS'] = 'आइसलैंड';
$string['IT'] = 'इटली';
$string['JE'] = 'जर्सी';
$string['JM'] = 'जमैका';
$string['JO'] = 'जॉर्डन';
$string['JP'] = 'जापान';
$string['KE'] = 'केन्या';
$string['KG'] = 'किर्गिज़स्तान';
$string['KH'] = 'कंबोडिया';
$string['KI'] = 'किरिबाती';
$string['KM'] = 'कोमोरोस';
$string['KN'] = 'सेंट किट्स एंड नेविस';
$string['KP'] = 'कोरिया,का लोकतांत्रिक जनवादी गणराज्य';
$string['KR'] = 'कोरिया, का गणराज्य';
$string['KW'] = 'कुवैत';
$string['KY'] = 'केमन आइलैंड्स';
$string['KZ'] = 'कजाखस्तान';
$string['LA'] = 'लाओ पीपल्स डेमोक्रेटिक रिपब्लिक';
$string['LB'] = 'लेबनान';
$string['LC'] = 'सेंट लूसिया';
$string['LI'] = 'लिचेंस्टीन';
$string['LK'] = 'श्रीलंका';
$string['LR'] = 'लाइबेरिया';
$string['LS'] = 'लेसोथो';
$string['LT'] = 'लिथुआनिया';
$string['LU'] = 'लक्ज़मबर्ग';
$string['LV'] = 'लातविया';
$string['LY'] = 'लीबिया';
$string['MA'] = 'मोरक्को';
$string['MC'] = 'मोनाको';
$string['MD'] = 'मोल्दोवा, का गणराज्य';
$string['ME'] = 'मोंटेनेग्रो';
$string['MF'] = 'सेंट मार्टिन (फ्रेंच भाग)';
$string['MG'] = 'मेडागास्कर';
$string['MH'] = 'मार्शल आइलैंड्स';
$string['MK'] = 'मैसेडोनिया, का पूर्व युगोस्लाव गणराज्य';
$string['ML'] = 'माली';
$string['MM'] = 'म्यांमार';
$string['MN'] = 'मंगोलिया';
$string['MO'] = 'मकाओ';
$string['MP'] = 'उत्तरी मारियाना आइलैंड्स';
$string['MQ'] = 'मार्टीनिक';
$string['MR'] = 'मॉरिटानिया';
$string['MS'] = 'मोंटेसेराट';
$string['MT'] = 'माल्टा';
$string['MU'] = 'मॉरिशस';
$string['MV'] = 'मालद्वीप';
$string['MW'] = 'मलावी';
$string['MX'] = 'मेक्सिको';
$string['MY'] = 'मलेशिया';
$string['MZ'] = 'मोजाम्बिक';
$string['NA'] = 'नामीबिया';
$string['NC'] = 'न्यू कैलेडोनिया';
$string['NE'] = 'नाइजर';
$string['NF'] = 'नॉरफ़ॉक आइलैंड';
$string['NG'] = 'नाइजीरिया';
$string['NI'] = 'निकारागुआ';
$string['NL'] = 'नीदरलैंड';
$string['NO'] = 'नॉर्वे';
$string['NP'] = 'नेपाल';
$string['NR'] = 'नाउरू';
$string['NU'] = 'नियू';
$string['NZ'] = 'न्यूजीलैंड';
$string['OM'] = 'ओमान';
$string['PA'] = 'पनामा';
$string['PE'] = 'पेरू';
$string['PF'] = 'फ्रांसीसी पोलिनेशिया';
$string['PG'] = 'पापुआ न्यू गिनी';
$string['PH'] = 'फ़िलिपींस';
$string['PK'] = 'पाकिस्तान';
$string['PL'] = 'पोलैंड';
$string['PM'] = 'सेंट पियरे एंड मिकेलॉन';
$string['PN'] = 'पिटकेर्न';
$string['PR'] = 'प्यूर्टो रिको';
$string['PS'] = 'फिलिस्तीन,का राज्य';
$string['PT'] = 'पुर्तगाल';
$string['PW'] = 'पलाऊ';
$string['PY'] = 'पराग्वे';
$string['QA'] = 'क़तर';
$string['RE'] = 'RÌ©संघ';
$string['RO'] = 'रोमानिया';
$string['RS'] = 'सर्बिआ';
$string['RU'] = 'रूसी संघ';
$string['RW'] = 'रवांडा';
$string['SA'] = 'सऊदी अरब';
$string['SB'] = 'सोलोमन आइलैंड्स';
$string['SC'] = 'सेशेल्स';
$string['SD'] = 'सूडान';
$string['SE'] = 'स्वीडन';
$string['SG'] = 'सिंगापुर';
$string['SH'] = 'सेंट हेलेना, असेंशन एंड त्रिशांत दा कुन्हा';
$string['SI'] = 'स्लोवेनिया';
$string['SJ'] = 'स्वालबार्ड एंड जैन मायेन';
$string['SK'] = 'स्लोवाकिया';
$string['SL'] = 'सिएरा लियोन';
$string['SM'] = 'सैन मैरिनो';
$string['SN'] = 'सेनेगल';
$string['SO'] = 'सोमालिया';
$string['SR'] = 'सूरीनाम';
$string['SS'] = 'दक्षिण सूडान';
$string['ST'] = 'साओ टोम एंड प्रिंसिपे';
$string['SV'] = 'एल साल्वाडोर';
$string['SX'] = 'सिंट मार्टिन (डच भाग)';
$string['SY'] = 'सीरियन अरब गणराज्य';
$string['SZ'] = 'स्वाजीलैंड';
$string['TC'] = 'तुर्क एंड केकोस द्वीप समूह';
$string['TD'] = 'चाड';
$string['TF'] = 'फ्रेंच दक्षिणी प्रदेश';
$string['TG'] = 'टोगो';
$string['TH'] = 'थाईलैंड';
$string['TJ'] = 'तजाकिस्तान';
$string['TK'] = 'टोकेलाऊ';
$string['TL'] = 'तिमोर-लेस्ते';
$string['TM'] = 'तुर्कमेनिस्तान';
$string['TN'] = 'ट्यूनीशिया';
$string['TO'] = 'टोंगा';
$string['TR'] = 'टर्की';
$string['TT'] = 'त्रिनिदाद एवं टोबेगो';
$string['TV'] = 'तुवालु';
$string['TW'] = 'ताइवान';
$string['TZ'] = 'तंजानिया, का संयुक्त गणराज्य';
$string['UA'] = 'यूक्रेन';
$string['UG'] = 'यूगांडा';
$string['UM'] = 'संयुक्त राज्य माइनर आउटलाइंग आइलैंड्स';
$string['US'] = 'अमेरिका';
$string['UY'] = 'उरुग्वे';
$string['UZ'] = 'उज़्बेकिस्तान';
$string['VA'] = 'होली सी (वेटिकन सिटी स्टेट)';
$string['VC'] = 'सेंट विन्सेंट एंड द ग्रेनाडाइन्स';
$string['VE'] = 'वेनेजुएला, का बोलीविया गणराज्य';
$string['VG'] = 'वर्जिन आइलैंड्स, ब्रिटिश';
$string['VI'] = 'वर्जिन आइलैंड्स, यू.एस.';
$string['VN'] = 'वियतनाम';
$string['VU'] = 'वानुअतु';
$string['WF'] = 'वालिस और फ़्यूचुना';
$string['WS'] = 'समोआ';
$string['YE'] = 'यमन';
$string['YT'] = 'मैयट';
$string['ZA'] = 'दक्षिण अफ्रीका';
$string['ZM'] = 'जाम्बिया';
$string['ZW'] = 'ज़िम्बाब्वे';
