<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'इस एडिटर के बारे में';
$string['absbottom'] = 'ऐबीसबॉटम';
$string['acteditorshhdr'] = 'उपलब्ध टेक्स्ट एडिटर';
$string['address'] = 'पता';
$string['alertnoselectedtext'] = 'आपको पहले टेक्स्ट चुनना पड़ेगा!';
$string['alignment'] = 'संरेखण';
$string['alternatetext'] = 'वैकल्पिक टेक्स्ट';
$string['anchorhelp'] = 'यह केवल एक एंकर बनाता है आपको अभी भी मैन्युअल रूप से एक लिंक बनाने की आवश्यकता है';
$string['anchorname'] = 'एंकर का नाम';
$string['anchors'] = 'एंकर';
$string['baseline'] = 'बेसलाइन';
$string['bold'] = 'बोल्ड';
$string['borderthickness'] = 'बॉर्डर की मोटाई';
$string['bottom'] = 'नीचें';
$string['browse'] = 'ब्राउज';
$string['cancel'] = 'रद्द करना';
$string['cellpadding'] = 'सेल की पैडिंग';
$string['cellspacing'] = 'सेल के बीच का अंतर';
$string['choosechar'] = 'चरित्र चुनें';
$string['chooseicon'] = 'सम्मिलित करने के लिए एक आइकन चुनें';
$string['close'] = 'बंद';
$string['closeafterreplace'] = 'बदलने के बाद बंद करें';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'कृप्या उन एडिटर प्लग इन का चयन करें जिनका आप उपयोग करना चाहते हैं और उन्हें संस्तुत क्रम में क्रमबद्ध करें';
$string['copy'] = 'चयन को कॉपी करें';
$string['createanchor'] = 'एंकर बनाएं';
$string['createfolder'] = 'फोल्डर बनाएं';
$string['createlink'] = 'वेब लिंक डालें';
$string['cut'] = 'चयनित को कट करें';
$string['cutpastemozilla'] = 'दुर्भाग्यवश, आप वर्तमान में इस ऑनलाइन संपादक में टेक्स्ट पेस्ट करने के लिए सामान्य कीबोर्ड शॉर्टकट (या यहां तक कि पेस्ट बटन) का उपयोग नहीं कर सकते हैं। यह एक सुरक्षा सुविधा के कारण है जो मोज़िला और फ़ायरफ़ॉक्स ब्राउज़र के कुछ संस्करणों में बनाया गया है। <br /> <br /> तीन परिचित विकल्प हैं जिन्हें आप आजमा सकते हैं: <br /> (1) CTRL-v के बजाय, SHIFT-Insert उपयोग करें  <br /> (2) अपने ब्राउज़र में संपादन-> पेस्ट मेनू का उपयोग करें <br /> (3) user.js फ़ाइल को संपादित करके अपने ब्राउज़र में वरीयताओं को बदलें। <br /> <br /> अधिक सहायता के लिए नीचे दिए गए OK बटन पर क्लिक करें, या संपादक पर वापस जाने के लिए Cancel के बटन पर क्लिक करें';
$string['delete'] = 'डिलीट करें';
$string['editors'] = 'टेक्स्ट एडिटर';
$string['editorsettings'] = 'एडिटर प्रबंधित करें';
$string['enterurlfirst'] = 'आपको पहले एक यूआरएल दर्ज करना होगा';
$string['filebrowser'] = 'फ़ाइल ब्राउज़र';
$string['findwhat'] = 'खोज';
$string['fontname'] = 'फ़ॉन्ट का नाम';
$string['fontsize'] = 'फ़ॉन्ट-साइज़';
$string['forecolor'] = 'फ़ॉन्ट का रंग';
$string['formatblock'] = 'प्रारूप';
$string['fullscreen'] = 'फ़ुलस्क्रीन एडिटर';
$string['heading'] = 'शीर्षक';
$string['height'] = 'ऊंचाई';
$string['hilitecolor'] = 'बैकग्राउंड का रंग';
$string['horizontal'] = 'क्षैतिज';
$string['horizontalrule'] = 'क्षैतिज कायदा';
$string['htmlmode'] = 'HTML स्रोत टॉगल करें';
$string['imageurl'] = 'छवि URL';
$string['indent'] = 'इंडेंट बढ़ाएं';
$string['insertchar'] = 'विशेष वर्ण डालें';
$string['insertimage'] = 'छवि डालें';
$string['insertlink'] = 'लिंक जोड़ें';
$string['insertsmile'] = 'स्माइली जोड़ें';
$string['inserttable'] = 'तालिका डालें';
$string['italic'] = 'इटालिक';
$string['itemsreplaced'] = 'आइटम बदले गए!';
$string['justifycenter'] = 'बीच में जस्टिफाइ';
$string['justifyfull'] = 'पूर्ण जस्टिफाइ';
$string['justifyleft'] = 'बाएं ओर जस्टिफाइ';
$string['justifyright'] = 'दाएँ ओर जस्टिफाइ';
$string['lang'] = 'भाषा';
$string['layout'] = 'लेआउट';
$string['left'] = 'बाएं';
$string['lefttoright'] = 'बाएं से दाएं दिशा';
$string['linkproperties'] = 'लिंक के गुण';
$string['linktarget'] = 'लक्ष्य';
$string['linktargetblank'] = 'नई विंडो';
$string['linktargetnone'] = 'कोई नहीं';
$string['linktargetother'] = 'अन्य (खराब)';
$string['linktargetself'] = 'एक ही फ्रेम';
$string['linktargettop'] = 'एक ही विंडो';
$string['linktitle'] = 'शीर्षक';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'केस मिलाएँ';
$string['middle'] = 'मध्य';
$string['minimize'] = 'एडिटर मिनीमाइज़ करें';
$string['move'] = 'स्थानांतर करें';
$string['multi'] = 'एकाधिक';
$string['mustenterurl'] = 'आपको URL दर्ज करना होगा';
$string['nolink'] = 'स्वचालित रूप से लिंक करना प्रतिबंधीत करें';
$string['normal'] = 'साधारण';
$string['notimage'] = 'चयनित फ़ाइल एक फोटो नहीं है कृपया एक फोटो का चयन करें!';
$string['notset'] = 'सेट नहीं हैं';
$string['ok'] = 'ओके';
$string['options'] = 'विकलप';
$string['orderedlist'] = 'आदेशित सूचि';
$string['outdent'] = 'इंडेंट घटाएं';
$string['paste'] = 'क्लिपबोर्ड में से पेस्ट करें';
$string['path'] = 'पथ';
$string['percent'] = 'प्रतिशत';
$string['pixels'] = 'पिक्सेल';
$string['pleaseenteralt'] = 'कृपया वैकल्पिक टेक्स्ट दर्ज करें';
$string['popupeditor'] = 'सम्पादक को बढ़ाएं';
$string['preformatted'] = 'पूर्वस्वरूपित';
$string['preview'] = 'पूर्वावलोकन';
$string['properties'] = 'गुण';
$string['redo'] = 'अपने अंतिम कार्य को फिर से करें';
$string['regularexpressions'] = 'नियमित व्यंजक का उपयोग करें';
$string['removelink'] = 'लिंक निकालें';
$string['rename'] = 'नाम बदलें';
$string['replaceall'] = 'सबको प्रतिस्थापित करें';
$string['replacewith'] = 'बदले';
$string['right'] = 'दायें';
$string['righttoleft'] = 'दाएं से बाएं दिशा';
$string['rows'] = 'रॉ';
$string['searchandreplace'] = 'खोजें और बदलें';
$string['searchnotfound'] = 'खोजी हुई श्रंखला नहीं मिली!';
$string['selectcolor'] = 'रंग चुनें';
$string['selection'] = 'चयन';
$string['showhelp'] = 'संपादक का उपयोग करने में मदद करें';
$string['size'] = 'साइज़';
$string['spacing'] = 'अंतर';
$string['strikethrough'] = 'स्ट्राइकथ्रू';
$string['subscript'] = 'सबस्क्रिप्ट';
$string['superscript'] = 'सुपरस्क्रिप्ट';
$string['textindicator'] = 'वर्तमान शैली';
$string['textmode'] = 'आप टेक्स्ट मोड में हैं।  WYSIWYG MODE पर वापस जाने के लिए [<>] बटन का उपयोग करें';
$string['texttop'] = 'टेक्स्ट शीर्ष';
$string['top'] = 'ऊपर';
$string['type'] = 'प्रकार';
$string['underline'] = 'रेखांकित करना';
$string['undo'] = 'अपना अंतिम कार्य पूर्ववत करें';
$string['unorderedlist'] = 'बुलेटेड सूची';
$string['upload'] = 'अपलोड';
$string['vertical'] = 'लंबरूप';
$string['width'] = 'चौड़ाई';
$string['wordclean'] = 'HTML शब्द को साफ़ करें';
$string['zip'] = 'ज़िप';
