<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'डेटाबेस नामांकन उदाहरण को कॉन्फ़िगर करें';
$string['database:unenrol'] = 'निलंबित उपयोगकर्ताओं का नामांकन रद्द करें';
$string['dbencoding'] = 'डेटाबेस एन्कोडिंग';
$string['dbhost'] = 'डेटाबेस होस्ट';
$string['dbhost_desc'] = 'डेटाबेस सर्वर IP एड्रेस या होस्ट का नाम टाइप करें। अगर ODBC का उपयोग कर रहे हैं सिस्टम DSN नाम का उपयोग करें';
$string['dbname'] = 'डेटाबेस नाम';
$string['dbname_desc'] = 'अगर डेटाबेस होस्ट में DSN नाम का उपयोग कर रहें हैं तो रिक्त छोड़ दें।';
$string['dbpass'] = 'डेटाबेस पासवर्ड';
$string['dbsetupsql'] = 'डेटाबेस सेटअप कमांड';
$string['dbsetupsql_desc'] = 'विशेष डेटाबेस सेटअप के लिए SQL कमांड, अक्सर संचार एन्कोडिंग सेटअप करने के लिए - उदाहरण के लिए MySQL और PostgreSQL: <em>सेट नाम \'utf8\' </em>';
$string['dbsybasequoting'] = 'Sybase कॉट का उपयोग करें';
$string['dbsybasequoting_desc'] = 'Sybase शैली के एकल कॉट से बचने - Oracle, MS SQL और कुछ अन्य डेटाबेस आवश्यक है। MySQL के लिए उपयोग न करें!';
$string['dbtype'] = 'डेटाबेस ड्राइवर';
$string['dbtype_desc'] = 'ADOdb डेटाबेस ड्राइवर का नाम, बाह्य डेटाबेस इंजन का प्रकार';
$string['dbuser'] = 'डेटाबेस उपयोगकर्ता';
$string['debugdb'] = 'डीबग ADOdb';
$string['debugdb_desc'] = 'बाह्य डाटाबेस से ADOdb कनेक्शन डीबग करें - लॉगिन के दौरान रिक्त पृष्ठ प्राप्त करते समय उपयोग करें। उत्पादन साइटों के लिए उपयुक्त नहीं है!';
$string['defaultcategory'] = 'डिफॉल्ट नई कोर्स श्रेणी';
$string['defaultcategory_desc'] = 'स्वत: निर्मित कोर्स के लिए डिफ़ॉल्ट श्रेणी। जब कोई भी नई श्रेणी id निर्दिष्ट नहीं होती है या नहीं पायी जाती है तब उपयोग किया जाता है';
$string['defaultrole'] = 'डिफ़ॉल्ट भूमिका';
$string['defaultrole_desc'] = 'भूमिका जो डिफ़ॉल्ट रूप से असाइन की जाएगी यदि बाह्य तालिका में कोई अन्य भूमिका निर्दिष्ट नहीं की गई है।';
$string['ignorehiddencourses'] = 'छुपे कोर्स को अनदेखा करें';
$string['ignorehiddencourses_desc'] = 'यदि सक्षम उपयोगकर्ताओं को उन कोर्स में नामांकित नहीं किया जाएगा जो शिक्षार्थीओं के लिए अनुपलब्ध हैं।';
$string['localcategoryfield'] = 'स्थानीय श्रेणी का फ़ील्ड';
$string['localcoursefield'] = 'स्थानीय कोर्स फ़ील्ड';
$string['localrolefield'] = 'स्थानीय भूमिका फ़ील्ड';
$string['localuserfield'] = 'स्थानीय उपयोगकर्ता फ़ील्ड';
$string['newcoursecategory'] = 'नया कोर्स श्रेणी फ़ील्ड';
$string['newcoursefullname'] = 'नया कोर्स पूर्ण नाम फ़ील्ड';
$string['newcourseidnumber'] = 'नया कोर्स ID नंबर फ़ील्ड';
$string['newcourseshortname'] = 'नया कोर्स संक्षिप्त नाम फ़ील्ड';
$string['newcoursetable'] = 'रिमोट नए कोर्स तालिका';
$string['newcoursetable_desc'] = 'उस तालिका का नाम निर्दिष्ट करें जिसमें कोर्स की सूची होती है जिन्हें स्वचालित रूप से बनाया जाना चाहिए। खाली का अर्थ है कोई कोर्स नहीं बनाया गया है।';
$string['pluginname'] = 'बाह्य डेटाबेस';
$string['pluginname_desc'] = 'आप अपने नामांकन को नियंत्रित करने के लिए एक बाह्य डेटाबेस (लगभग किसी भी तरह का) का उपयोग कर सकते हैं। माना जाता है कि आपके बाह्य डेटाबेस में कम से कम एक ऐसा फ़ील्ड है जिसमें एक कोर्स ID है, और एक फ़ील्ड जिसमें उपयोगकर्ता ID है। इसकी उन क्षेत्रों से तुलना की जाती हैं जिन्हें आप स्थानीय कोर्स और उपयोगकर्ता तालिका में चुनते हैं';
$string['remotecoursefield'] = 'रिमोट कोर्स फील्ड';
$string['remotecoursefield_desc'] = 'रिमोट तालिका में फ़ील्ड का नाम जिसे हम कोर्स तालिका में प्रविष्टियों से मिलान करने के लिए उपयोग कर रहे हैं।';
$string['remoteenroltable'] = 'रिमोट उपयोगकर्ता नामांकन तालिका';
$string['remoteenroltable_desc'] = 'उस तालिका का नाम निर्दिष्ट करें जिसमें उपयोगकर्ता नामांकन की सूची शामिल है। रिक्त का मतलब कोई उपयोगकर्ता नामांकन सिंक नहीं है';
$string['remoteotheruserfield'] = 'रिमोट अन्य उपयोगकर्ता फ़ील्ड';
$string['remoteotheruserfield_desc'] = 'रिमोट तालिका में फ़ील्ड का नाम जिसे हम "अन्य उपयोगकर्ता" भूमिका असाइनमेंट को फ़्लैग करने के लिए उपयोग कर रहे हैं।';
$string['remoterolefield'] = 'रिमोट भूमिका फ़ील्ड';
$string['remoterolefield_desc'] = 'रिमोट तालिका में फ़ील्ड का नाम जिसे हम भूमिका तालिका में प्रविष्टियों का मेल करने के लिए उपयोग कर रहे हैं।';
$string['remoteuserfield'] = 'रिमोट उपयोगकर्ता फ़ील्ड';
$string['remoteuserfield_desc'] = 'रिमोट तालिका में फ़ील्ड का नाम जिसे हम उपयोगकर्ता तालिका में प्रविष्टियों का मेल करने के लिए उपयोग कर रहे हैं।';
$string['settingsheaderdb'] = 'बाह्य डेटाबेस कनेक्शन';
$string['settingsheaderlocal'] = 'स्थानीय फ़ील्ड मैपिंग';
$string['settingsheadernewcourses'] = 'नए कोर्स का निर्माण';
$string['settingsheaderremote'] = 'रिमोट नामांकन सिंक';
$string['templatecourse'] = 'नए कोर्स का टेम्पलेट';
$string['templatecourse_desc'] = 'वैकल्पिक: स्वतः निर्मित कोर्स अपनी सेटिंग्स को एक टेम्प्लेट कोर्स में से कॉपी कर सकते हैं। यहां टेम्प्लेट कोर्स का संक्षिप्त नाम लिखें।';
