<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'स्थिति बदलें';
$string['altertimeend'] = 'अंत समय बदलें';
$string['altertimestart'] = 'प्रारंभ समय बदलें';
$string['assignrole'] = 'भूमिका असाइन करें';
$string['browsecohorts'] = 'कोहॉर्ट ब्राउज़ करें';
$string['browseusers'] = 'उपयोगकर्ता ब्राउज़ करें';
$string['confirmbulkdeleteenrolment'] = 'क्या आप वाकई इन उपयोगकर्ता के नामांकन को डिलीट करना चाहते हैं?';
$string['defaultperiod'] = 'डिफ़ॉल्ट नामांकन अवधि';
$string['defaultperiod_desc'] = 'नामांकन वैध रहने के समय की डिफ़ॉल्ट अवधि। यदि शून्य पर सेट है, तो नामांकन अवधि डिफ़ॉल्ट रूप से असीमित होगी।';
$string['defaultperiod_help'] = 'नामांकन वैध रहने के समय की डिफ़ॉल्ट अवधि, जो उपयोगकर्ता के नामांकित होने के समय से शूरु होता है। यदि अक्षम है, तो नामांकन अवधि डिफ़ॉल्ट रूप से असीमित होगी।';
$string['defaultstart'] = 'नामांकन शुरू होने का डिफ़ॉल्ट';
$string['deleteselectedusers'] = 'चयनित उपयोगकर्ता नामांकन को डिलीट करें';
$string['editselectedusers'] = 'चयनित उपयोगकर्ता नामांकन को संपादित करें';
$string['enrolledincourserole'] = '"{$a->course}" में "{$a->role}" के रूप में नामांकित';
$string['enrolusers'] = 'उपयोगकर्ताओं का नामांकन करें';
$string['expiredaction'] = 'नामांकन समाप्ति कार्यवाही';
$string['expiredaction_help'] = 'जब उपयोगकर्ता नामांकन की समय सीमा समाप्त हो जाती हैं तब किया जाने वाला कार्य चुनें। कृप्या ध्यान दें कि कोर्स से नामांकन रद्द करने के दौरान कुछ उपयोगकर्ता डेटा और सेटिंग्स हटा दिए गए हैं।';
$string['expirymessageenrolledbody'] = 'प्रिय {$a->user},

यह एक अधिसूचना है कि कोर्स में \'{$a->course}\' आपका नामांकन {$a->timeend} को समाप्त होगा।

यदि आपको सहायता चाहिए, तो कृप्या {$a->enroller}से संपर्क करें।';
$string['expirymessageenrolledsubject'] = 'नामांकन समाप्ति की अधिसूचना';
$string['expirymessageenrollerbody'] = 'निम्नलिखित उपयोगकर्ताओं के लिए कोर्स \'{$a->course}\' में नामांकन अगले {$a->threshold} के भीतर समाप्त हो जाएगा:

{$a->users}

उनका नामांकन बढ़ाने के लिए, {$a->extendurl} पर जाएं';
$string['expirymessageenrollersubject'] = 'नामांकन समाप्ति की अधिसूचना';
$string['manual:config'] = 'मैन्युअल नामांकन उदाहरणों को कॉन्फ़िगर करें';
$string['manual:enrol'] = 'उपयोगकर्ताओं का नामांकन करें';
$string['manual:manage'] = 'उपयोगकर्ता नामांकन को प्रबंधित करें';
$string['manualpluginnotinstalled'] = '"मैन्युअल" प्लगइन अभी तक इंस्टॉल नहीं हुआ है';
$string['manual:unenrol'] = 'कोर्स में से उपयोगकर्ताओं का नामांकन रद्द करें';
$string['manual:unenrolself'] = 'कोर्स में से खुद का नामांकन रद्द करें';
$string['messageprovider:expiry_notification'] = 'मैन्युअल नामांकन समाप्ति की अधिसूचनाएं';
$string['now'] = 'अभी';
$string['pluginname'] = 'मैन्युअल नामांकन';
$string['pluginname_desc'] = 'मैन्युअल नामांकन प्लगइन उपयोगकर्ताओं को उपयुक्त अनुमति वाले उपयोगकर्ता जैसे कि प्रशिक्षक द्वारा मैन्युअल रूप से कोर्स प्रशासन के सेटिंग्स में एक लिंक के माध्यम से, नामांकित होने की अनुमति देता है| सामान्य रूप से प्लगइन सक्षम होना चाहिए, क्योंकि कुछ अन्य नामांकन प्लगिन, जैसे स्वयं नामांकन, को इसकी आवश्यकता होती है';
$string['status'] = 'मैन्युअल नामांकन सक्षम करें';
$string['status_desc'] = 'आंतरिक रूप से नामांकित उपयोगकर्ताओं के कोर्स एक्सेस की अनुमति दें | यह ज्यादातर मामलों में सक्षम रखा जाना चाहिए।';
$string['statusdisabled'] = 'निःशक्त';
$string['statusenabled'] = 'सक्षम किया गया';
$string['status_help'] = 'यह सेटिंग यह निर्धारित करती है कि क्या उपयोगकर्ताओं को उपयुक्त अनुमति वाले उपयोगकर्ता जैसे कि प्रशिक्षक द्वारा कोर्स प्रशासन के सेटिंग्स में एक लिंक के माध्यम से मैन्युअल रूप से नामांकित किया जा सकता है या नहीं|';
$string['unenrol'] = 'उपयोगकर्ता का नामांकन रद्द करें';
$string['unenrolselectedusers'] = 'चयनित उपयोगकर्ताओं का नामांकन रद्द करें';
$string['unenrolselfconfirm'] = 'क्या आप वाकई "{$a}" कोर्स में से अपना नामांकन रद्द करना चाहते हैं?';
$string['unenroluser'] = 'क्या आप वाकई "{$a->user}" कोर्स में से "{$a->course}" का नामांकन रद्द करना चाहते हैं?';
$string['unenrolusers'] = 'उपयोगकर्ताओं का नामांकन रद्द करें';
$string['wscannotenrol'] = 'प्लगिन उदाहरण मैन्युअल रूप से कोर्स id= {$a->courseid}में एक उपयोगकर्ता को नामांकित नहीं कर सकता है';
$string['wsnoinstance'] = 'मैन्युअल नामांकन प्लगइन उदाहरण मौजूद नहीं है या कोर्स (id = {$a->courseid}) के लिए अक्षम है';
$string['wsusercannotassign'] = 'आपको इस कोर्स में ({$a->roleid}) इस उपयोगकर्ता ({$a->userid}) को यह ({$a->courseid})भूमिका असाइन करने की अनुमति नहीं है।';
