<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityisscheduledfordeletion'] = 'गतिविधि विलोपन प्रगति में है ..';
$string['alreadyloggedin'] = 'आप पहले से ही {$a}के रूप में लॉग इन हैं, आपको अलग उपयोगकर्ता के रूप में लॉगिन करने से पहले लॉग आउट करना होगा।';
$string['authnotexisting'] = 'Autorization प्लगइन मौजूद नहीं है';
$string['backupcontainexternal'] = 'इस बैकअप फ़ाइल में बाहरी टोटारा नेटवर्क होस्ट शामिल हैं, जिन्हें स्थानीय रूप से कॉन्फ़िगर नहीं किया गया है';
$string['backuptablefail'] = 'बैकअप टेबल को सफलतापूर्वक सेट नहीं किया जा सका!';
$string['batchinsertargnottraverable'] = 'दूसरी आर्ज्ञुमेंट एक एरे, रिकॉर्ड सेट या अन्य पुनरावृत्त प्रकार नहीं है';
$string['batchinsertinvalidparamcount'] = 'पैरामीटर की संख्या फ़ील्ड की गिनती से मेल नहीं खाती';
$string['batchinsertitemfailedvalidation'] = 'इटरेटर द्वारा प्रदान की गई आइटम फंक्शन "{$a}" द्वारा सत्यापन में असफल रही';
$string['batchinsertitemnotanobject'] = 'इटरेटर द्वारा प्रदान की गई आइटम ऑब्जेक्ट नहीं है';
$string['batchinsertsinglequerytoobig'] = 'क्वेरी महत्तम अनुमत लंबाई से अधिक थी';
$string['blockcannotconfig'] = 'यह ब्लॉक वैश्विक कॉन्फ़िगरेशन का समर्थन नहीं करता है';
$string['blockcannotinistantiate'] = 'ब्लॉक ऑब्जेक्ट को एक उदाहरण के रूप में प्रस्तुत करने में समस्या';
$string['blockcannotread'] = 'Blockid = {$a} के लिए डेटा नहीं पढ़ा जा सका';
$string['blockdoesnotexist'] = 'यह ब्लॉक मौजूद नहीं है';
$string['blockdoesnotexistonpage'] = 'यह ब्लॉक (आईडी = {$a->instanceid}) इस पृष्ठ पर मौजूद नहीं है ({$a->url})।';
$string['blocknameconflict'] = 'नामकरण विवाद: ब्लॉक {$a->name} का शीर्षक मौजूदा ब्लॉक:{$a->conflict} जैसा है!';
$string['callbackrejectcomment'] = 'टिप्पणी कॉलबैक ने इस टिप्पणी को खारिज कर दिया।';
$string['cannotaddcoursemodule'] = 'एक नया कोर्स मॉड्यूल नहीं जोड़ा जा सका';
$string['cannotaddcoursemoduletosection'] = 'उस अनुभाग में नया कोर्स मॉड्यूल नहीं जोड़ा जा सका';
$string['cannotaddmodule'] = '{$a} मॉड्यूल मॉड्यूल सूची में जोड़ा नहीं जा सका!';
$string['cannotaddnewmodule'] = '{$a}का नया मॉड्यूल नहीं जोड़ा जा सका';
$string['cannotaddrss'] = 'आपको आरएसएस फ़ीड जोड़ने की अनुमति नहीं है';
$string['cannotaddthisblocktype'] = 'आप इस पृष्ठ पर {$a} ब्लॉक नहीं जोड़ सकते है।';
$string['cannotassignrole'] = 'कोर्स में भूमिका अस्सीन नहीं कर सकते है';
$string['cannotassignrolehere'] = 'आपको इस संदर्भ ({$a->roleid}) में यह भूमिका (id = {$a->context}) निर्दिष्ट करने की अनुमति नहीं है';
$string['cannotassignselfasparent'] = 'खुद को पेरेंट के रूप में निर्दिष्ट नहीं किया जा सकता!';
$string['cannotcallscript'] = 'आप इस स्क्रिप्ट को उस तरह से कॉल नहीं कर सकते';
$string['cannotcallusgetselecteduser'] = 'आप user_selector::get_selected_user को कॉल नहीं कर सकते यदि बहु चयन सही है।';
$string['cannotcreatebackupdir'] = 'बैकअपडेटा फ़ोल्डर नहीं बना सका। साइट व्यवस्थापक को फ़ाइल अनुमतियों को ठीक करने की आवश्यकता है';
$string['cannotcreatecategory'] = 'श्रेणी को सम्मिलित नहीं किया गया था';
$string['cannotcreatedboninstall'] = '<p>डेटाबेस नहीं बना सकते।</p>
<p>निर्दिष्ट किया गया डेटाबेस मौजूद नहीं है और दिए गए उपयोगकर्ता को डेटाबेस बनाने की अनुमति नहीं है।</p>
<p>साइट प्रशासक को डेटाबेस कॉन्फ़िगरेशन सत्यापित करना चाहिए।</p>';
$string['cannotcreategroup'] = 'समूह बनाने में त्रुटि';
$string['cannotcreatelangbase'] = 'त्रुटि: बेस लैंग डायरेक्टरी को नहीं बनाया जा सका';
$string['cannotcreatelangdir'] = 'लैंग निर्देशिका नहीं बना सकते।';
$string['cannotcreateorfindstructs'] = 'इस कोर्स के लिए अनुभाग संरचना खोजने या बनाने में त्रुटि';
$string['cannotcreatepopupwin'] = 'अपरिभाषित तत्व - पॉप-अप विंडो नहीं बना सकता';
$string['cannotcreatesitedir'] = 'साइट फ़ोल्डर नहीं बना सकते साइट व्यवस्थापक को फ़ाइल अनुमतियों को ठीक करने की आवश्यकता है।';
$string['cannotcreatetempdir'] = 'अस्थायी निर्देशिका नहीं बना सकते';
$string['cannotcreateuploaddir'] = 'अपलोड फ़ोल्डर नहीं बना सकते साइट व्यवस्थापक को फ़ाइल अनुमतियों को ठीक करने की आवश्यकता है।';
$string['cannotcustomisefiltersblockuser'] = 'आप उपयोगकर्ता या ब्लॉक संदर्भों में फिल्टर सेटिंग्स को अनुकूलित को नहीं कर सकते।';
$string['cannotdeletebackupids'] = 'पिछले बैकअप आईडी को नहीं हटाया जा सका';
$string['cannotdeletecategorycourse'] = 'कोर्स \'{$a}\' डिलीट करने में असफल।';
$string['cannotdeletecategoryquestions'] = 'श्रेणी \'{$a}\' से प्रश्नों को डिलीट नहीं किया जा सकता है';
$string['cannotdeletecourse'] = 'आपके पास इस कोर्स को डिलीट करने की अनुमति नहीं है';
$string['cannotdeletecustomfield'] = 'कस्टम फ़ील्ड डेटा डिलीट करने में त्रुटि';
$string['cannotdeletedir'] = 'हटा नहीं सकते ({$a})';
$string['cannotdeletefile'] = 'इस फ़ाइल को डिलीट नहीं कर सकते';
$string['cannotdeleterole'] = 'इसे हटाया नहीं जा सकता, क्योंकि {$a}';
$string['cannotdeleterolewithid'] = '{$a}ID वाली भूमिका को डिलीट नहीं कर सकते';
$string['cannotdeletethisrole'] = 'आप इस भूमिका को डिलीट नहीं कर सकते क्योंकि यह सिस्टम द्वारा उपयोग की जा रही है, या क्योंकि यह प्रशासक क्षमताओं वाली अंतिम भूमिका है।';
$string['cannotdisableformat'] = 'आप डिफ़ॉल्ट स्वरूप को अक्षम नहीं कर सकते';
$string['cannotdownloadcomponents'] = 'घटकों को डाउनलोड नहीं किया जा सकता';
$string['cannotdownloadzipfile'] = 'ज़िप फ़ाइल डाउनलोड नहीं की जा सकती';
$string['cannoteditcomment'] = 'यह टिप्पणी  आपके आपकसंपादित करने के लिए नहीं है!';
$string['cannoteditcommentexpired'] = 'आप इसे संपादित नहीं कर सकते। समय समाप्त हो गया है!';
$string['cannoteditpostorblog'] = 'आप ब्लॉग पोस्ट या संपादित नहीं कर सकते';
$string['cannoteditsiteform'] = 'आप इस प्रारूप का उपयोग करके साइट कोर्स को संपादित नहीं कर सकते';
$string['cannotedituserpreferences'] = 'इस उपयोगकर्ता की प्राथमिकताओं को संपादित नहीं किया जा सकता है';
$string['cannotedityourprofile'] = 'क्षमा करें, आप स्वयं का प्रोफ़ाइल संपादित नहीं कर सकते';
$string['cannotexecduringupgrade'] = 'अपग्रेड के दौरान निष्पादित नहीं किया जा सकता';
$string['cannotfindcategory'] = 'डेटाबेस में ID-{$a}द्वारा श्रेणी रिकॉर्ड नहीं ढूंढ सकते';
$string['cannotfindcomponent'] = 'घटक नहीं खोजा जा सका';
$string['cannotfindcontext'] = 'संदर्भ नहीं मिल सका';
$string['cannotfindcourse'] = 'कोर्स नहीं खोज सकें';
$string['cannotfinddocs'] = '&quot;{$a}&quot; भाषा डॉक्स फ़ाइलें नहीं मिल सकतीं';
$string['cannotfindgradeitem'] = 'grade_item नहीं खोज सकें';
$string['cannotfindgroup'] = 'समूह खोजने में असमर्थ';
$string['cannotfindhelp'] = '&quot;{$a}&quot; भाषा सहायता फ़ाइलें नहीं मिल सकतीं';
$string['cannotfindinfo'] = 'इसके लिए जानकारी नहीं मिल सकती: &quot;{$a}&quot;';
$string['cannotfindlang'] = '&quot;{$a}&quot; भाषा पैक नहीं मिल सकता है!';
$string['cannotfindteacher'] = 'प्रशिक्षक नहीं खोज सकें';
$string['cannotfinduser'] = '"{$a}" नामक उपयोगकर्ता नहीं खोज सकें';
$string['cannotgeoplugin'] = 'http://www.geoplugin.com पर geoPlugin सर्वर से कनेक्ट नहीं किया जा सकता है, कृप्या प्रॉक्सी सेटिंग्स देखें या बेहतर है MaxMind GeoLite City डेटा फ़ाइल को इंस्टॉल करें';
$string['cannotgetblock'] = 'डेटाबेस से ब्लॉक पुनर्प्राप्त नहीं कर सके';
$string['cannotgetcats'] = 'श्रेणी रिकॉर्ड नहीं प्राप्त कर सकते';
$string['cannotgetdata'] = 'डेटा प्राप्त नहीं कर सकते';
$string['cannotgradeuser'] = 'इस उपयोगकर्ता को ग्रेड नहीं कर सकते';
$string['cannothaveparentcate'] = 'कोर्स श्रेणी में पेरेंट श्रेणी नहीं हो सकती!';
$string['cannotimport'] = 'आयात त्रुटि';
$string['cannotimportformat'] = 'क्षमा करें, इस प्रारूप को आयात करना अभी लागू नहीं है!';
$string['cannotimportgrade'] = 'ग्रेड आयात त्रुटि';
$string['cannotinsertgrade'] = 'कोर्स id के बिना ग्रेड आइटम सम्मिलित नहीं कर सकते!';
$string['cannotinsertrate'] = 'कोई नया रेटिंग सम्मिलित नहीं किया जा सकता है ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'नया रिकॉर्ड आईडी {$a} सम्मिलित नहीं किया जा सका';
$string['cannotmailconfirm'] = 'पासवर्ड बदलाव का पुष्टिकरण ईमेल भेजने में त्रुटि';
$string['cannotmanualctrack'] = 'गतिविधि मैन्युअल पूर्णता ट्रैकिंग प्रदान नहीं करती है';
$string['cannotmapfield'] = 'मैपिंग टकराव का पता चला - दो फ़ील्ड एक ही ग्रेड आइटम पर मैप कराते है{$a}';
$string['cannotmarktopic'] = 'इस पाठ्यक्रम के लिए उस विषय को चिह्नित नहीं किया जा सका';
$string['cannotmigratedatacomments'] = 'डेटा मॉड्यूल टिप्पणियां माइग्रेट नहीं कर सकते';
$string['cannotmodulename'] = 'बिल्ड नेविगेशन में मॉड्यूल नाम प्राप्त नहीं कर सकते';
$string['cannotmoduletype'] = 'बिल्ड नेविगेशन में मॉड्यूल प्रकार प्राप्त नहीं कर सकते';
$string['cannotmovecategory'] = 'श्रेणी को स्थानांतरित नहीं किया जा सकता';
$string['cannotmovecourses'] = 'कोर्स जिस श्रेणी में है वहाँ से दूसरी श्रेणी पर स्थानांतर नहीं किया जा सकता';
$string['cannotmoverolewithid'] = '{$a}ID वाली भूमिका को स्थानांतरित नहीं किया जा सकता';
$string['cannotopencsv'] = 'CSV फ़ाइल नहीं खोल सकते';
$string['cannotopenfile'] = '({$a}) फाइल को नहीं खोल सकते';
$string['cannotopenforwrit'] = 'लिखने के लिए नहीं खोल सकते हैं: {$a}';
$string['cannotopentemplate'] = 'टेम्पलेट फ़ाइल नहीं खोल सकता ({$a})';
$string['cannotopenzip'] = 'ज़िप फ़ाइल नहीं खोल सकते, संभवतः 64 बिट os पर ज़िप एक्सटेंशन बग';
$string['cannotoverridebaserole'] = 'बेज़ भूमिका क्षमताओं को ओवरराइड नहीं किया जा सकता';
$string['cannotoverriderolehere'] = 'आपको इस संदर्भ ({$a->roleid}) में इस भूमिका (id= {$a->context}) को ओवरराइड करने की अनुमति नहीं है';
$string['cannotreadfile'] = '({$a})फ़ाइल नहीं पढ़ी जा सकती';
$string['cannotreadtmpfile'] = 'अस्थायी फ़ाइल को पढ़ने में त्रुटि';
$string['cannotreaduploadfile'] = 'अपलोड की गई फ़ाइल को नहीं पढ़ा जा सका';
$string['cannotremovefrommeta'] = 'इस मेटा कोर्स से चयनित कोर्स को नहीं हटाया जा सका!';
$string['cannotreprocessgrades'] = 'इस गतिविधि के लिए ग्रेड को पुन: प्रक्रमित नहीं किया जा सकता {$a}';
$string['cannotresetguestpwd'] = 'आप अतिथि पासवर्ड रीसेट नहीं कर सकते';
$string['cannotresetmail'] = 'पासवर्ड रीसेट करने और आपको मेल करने में त्रुटि';
$string['cannotresetthisrole'] = 'इस भूमिका को रीसेट नहीं किया जा सकता';
$string['cannotrestore'] = 'एक त्रुटि हुई है और पुनर्स्थापना को पूर्ण नहीं किया जा सका!';
$string['cannotrestoreadminorcreator'] = 'नए पाठ्यक्रम में पुनर्स्थापित करने के लिए आपको एक निर्माता या व्यवस्थापक उपयोगकर्ता होना चाहिए!';
$string['cannotrestoreadminoredit'] = 'चयनित कोर्स में पुनर्स्थापित करने के लिए आपको एक संपादन शिक्षक या व्यवस्थापक उपयोगकर्ता होना चाहिए!';
$string['cannotsaveagreement'] = 'आपका अनुबंध सहेजा नहीं जा सका';
$string['cannotsaveblock'] = 'ब्लॉक कॉन्फ़िगरेशन को सहेजने में त्रुटि';
$string['cannotsavecomment'] = 'टिप्पणी को सहेज नहीं सकते';
$string['cannotsavedata'] = 'डेटा को सहेज नहीं सकता';
$string['cannotsavefile'] = '&quot;{$a}&quot; फ़ाइल को सहेज नहीं सकता!';
$string['cannotsavemd5file'] = 'md5 फ़ाइल को सहेज नहीं सकते';
$string['cannotsavezipfile'] = 'ZIP फ़ाइल को सहेज नहीं सकते';
$string['cannotservefile'] = 'फाइल नहीं दी जा सकती - सर्वर कॉन्फ़िगरेशन समस्या';
$string['cannotsetparentforcatoritem'] = 'श्रेणी या कोर्स आइटम के लिए पैरेंट सेट नहीं किया जा सकता!';
$string['cannotsetpassword'] = 'उपयोगकर्ता पासवर्ड सेट नहीं किया जा सका!';
$string['cannotsetprefgrade'] = 'इस ग्रेड श्रेणी के लिए प्राथमिकता एकत्रित दृश्य {$a} पर सेट नहीं किया जा सका';
$string['cannotsettheme'] = 'थीम सेट नहीं कर सका!';
$string['cannotsetupblock'] = 'ब्लॉक तालिका सफलतापूर्वक स्थापित नहीं की जा सकती!';
$string['cannotsetupcapformod'] = '{$a} के लिए क्षमताओं को सेट नहीं किया जा सका';
$string['cannotsetupcapforplugin'] = '{$a} के लिए क्षमताओं को सेट नहीं किया जा सका';
$string['cannotshowhidecoursesincategory'] = 'श्रेणी {$a} में पाठ्यक्रमों को नहीं दिखा / छुपा सकते हैं।';
$string['cannotsignup'] = 'आप एक नया खाता नहीं बना सकते क्योंकि आप पहले से ही {$a}के रूप में लॉग इन हैं।';
$string['cannotunassigncap'] = '{$a->cap} भूमिका में से नापसंद क्षमता {$a->role} को अनअसाइन नहीं कर सकें';
$string['cannotunassignrolefrom'] = 'इस उपयोगकर्ता को रोल आईडी से अनअसाइड नहीं किया जा सकता: {$a}';
$string['cannotunzipfile'] = 'फ़ाइल को अनझिप नहीं कर सकते';
$string['cannotupdatemod'] = '{$a}को अपडेट नहीं किया जा सका';
$string['cannotupdatepasswordonextauth'] = 'बाह्य प्रमाणीकरण पर पासवर्ड अपडेट करने में असफल: {$a}अधिक जानकारी के लिए सर्वर लॉग देखें।';
$string['cannotupdateprofile'] = 'उपयोगकर्ता रिकॉर्ड को अपडेट करने में त्रुटि';
$string['cannotupdateusermsgpref'] = 'उपयोगकर्ता संदेश प्राथमिकताओं अपडेट नहीं कर सकते';
$string['cannotupdateuseronexauth'] = 'बाह्य प्रमाणीकरण पर उपयोगकर्ता डेटा अपडेट करने में असफल: {$a}अधिक जानकारी के लिए सर्वर लॉग देखें।';
$string['cannotuploadfile'] = 'अपलोड फ़ाइल संसाधित करने में त्रुटि';
$string['cannotusepage2'] = 'क्षमा करें, आप इस पृष्ठ का उपयोग नहीं कर सकते';
$string['cannotviewprofile'] = 'आप इस उपयोगकर्ता के प्रोफाइल को नहीं देख सकते';
$string['cannotviewreport'] = 'आप इस रिपोर्ट को नहीं देख सकते';
$string['categoryerror'] = 'श्रेणी त्रुटि';
$string['categoryidnumbertaken'] = 'ID नंबर पहले से किसी अन्य श्रेणी के लिए उपयोग किया जा रहा है';
$string['categorynamerequired'] = 'श्रेणी नाम आवश्यक है';
$string['categorytoolong'] = 'श्रेणी नाम बहुत लंबा है';
$string['componentisuptodate'] = 'घटक अप-टू-डेट है';
$string['confirmsesskeybad'] = 'क्षमा करें, लेकिन यह कार्य करने के लिए आपके सत्र की कि पुष्टि नहीं की जा सकती।  यह सुरक्षा सुविधा आपके नाम में महत्वपूर्ण फंक्शन के आकस्मिक या दुर्भावनापूर्ण निष्पादन को रोकती है।  कृप्या सुनिश्चित करें कि आप वास्तव में इस फंक्शन को निष्पादित करना चाहते थे।';
$string['coursecompletionislocked'] = 'कोर्स पूरा करने के सेटिंग्स सहेजे नहीं जा सकें क्योंकि वे लॉक हैं';
$string['coursedoesnotbelongtocategory'] = 'कोर्स इस श्रेणी से संबंधित नहीं है';
$string['courseformatnotfound'] = 'कोर्स प्रारूप \'{$a}\' मौजूद नहीं है या उसे मान्यता प्राप्त नहीं है';
$string['courseidnotfound'] = 'कोर्स id मौजूद नहीं है';
$string['courseidnumbertaken'] = 'ID नंबर पहले से दूसरे कोर्स ({$a}) के लिए उपयोग किया जा रहा है';
$string['coursemisconf'] = 'कोर्स गलत तरीके से कॉन्फ़िगर किया गया है';
$string['courserequestdisabled'] = 'क्षमा करें, लेकिन कोर्स अनुरोध प्रशासक अनुरोधों द्वारा अक्षम कर दिया गया है।';
$string['csvcolumnduplicates'] = 'डुप्लिकेट कॉलम का पता चला';
$string['csvemptyfile'] = 'CSV फ़ाइल खाली है';
$string['csvfewcolumns'] = 'पर्याप्त कॉलम नहीं हैं, कृप्या सीमांकक सेटिंग को सत्यापित करें';
$string['csvinvalidcols'] = '<b>अमान्य CSV फ़ाइल:</b> पहली पंक्ति में "हैडर फील्ड्स" और फ़ाइल को <br />"विस्तारित फ़ील्ड/अल्पविराम से अलग" <br />या<br />"CAVV परिणाम कोड/ अल्पविराम से अलग के साथ विस्तारित फ़ील्ड" का प्रकार होना चाहिए।';
$string['csvinvalidcolsnum'] = 'अमान्य CSV फ़ाइल - प्रत्येक पंक्ति में 49 या 70 फ़ील्ड शामिल होने चाहिए';
$string['csvloaderror'] = 'CSV फ़ाइल लोड करते समय त्रुटि हुई: {$a}';
$string['csvweirdcolumns'] = 'अमान्य CSV फ़ाइल प्रारूप - कॉलम की संख्या स्थिर नहीं है!';
$string['dbconnectionfailed'] = '<p>त्रुटि: डेटाबेस कनेक्शन असफल </p>
<p>यह संभव है कि डेटाबेस ओवरलोड हो गया है या अन्यथा ठीक से चल नहीं रहा है।</p>
<p>साइट प्रशासक को यह भी जांचना चाहिए कि डेटाबेस का विवरण config.php में सही ढंग से निर्दिष्ट किया गया है </p>';
$string['dbdriverproblem'] = '<p>त्रुटि: डेटाबेस ड्रायवर समस्या का पता चला </p>
<p>साइट प्रशासक को सर्वर कॉन्फ़िगरेशन </p><p>{$a}</p> की जांच करनी चाहिए';
$string['dbsessionhandlerproblem'] = 'डेटाबेस सत्र की स्थापना असफल रही। कृप्या सर्वर प्रशासक को सूचित करें।';
$string['dbsessionmysqlpacketsize'] = 'एक गंभीर सत्र त्रुटि का पता चला था कृप्या साइट प्रशासक को सूचित करें। यह समस्या संभवत max_allowed_packet MySQL सेटिंग में छोटे मूल्य के कारण है।';
$string['dbupdatefailed'] = 'डाटाबेस अपडेट असफल रहा';
$string['ddldependencyerror'] = '{$a->targettype}"{$a->targetname}" को संशोधित नहीं किया जा सकता।  {$a->offendingtype} "{$a->offendingname}" के साथ निर्भरता का पता चला';
$string['ddlexecuteerror'] = 'DDL sql निष्पादन त्रुटि';
$string['ddlfieldalreadyexists'] = 'फ़ील्ड "{$a}" पहले से मौजूद है';
$string['ddlfieldnotexist'] = '"{$a->fieldname}" फ़ील्ड "{$a->tablename}" तालिका में मौजूद नहीं है';
$string['ddltablealreadyexists'] = 'तालिका "{$a}" पहले से मौजूद है';
$string['ddltablenotexist'] = 'तालिका "{$a}" मौजूद नहीं है';
$string['ddlunknownerror'] = 'अज्ञात DDL लाइब्रेरी त्रुटि';
$string['ddlxmlfileerror'] = 'XML डेटाबेस फ़ाइल त्रुटियां मिली';
$string['ddsequenceerror'] = 'गलत तालिका "{$a}" परिभाषा; केवल एक ही स्वत: कॉलम हो सकती है और इसे एक की के रूप में परिभाषित किया जाना चाहिए।';
$string['deletebasecategory'] = 'विविध\' श्रेणी को डिलीट नहीं कर सकते';
$string['deletelastcategory'] = 'अंतिम श्रेणी को डिलीट नहीं कर सकते, कम से कम एक श्रेणी हमेशा होनी चाहिए।';
$string['detectedbrokenplugin'] = 'प्लगइन "{$a}" दोषपूर्ण या पुराना है, जारी नहीं रह सकता, माफ करना।';
$string['dmlcountedrecordseterror'] = 'रिकॉर्डसेट गणना करने के लिए SQL को पारस करने में त्रुटि';
$string['dmlexceptiononinstall'] = '<p>एक डेटाबेस त्रुटि हुई है [{$a->errorcode}]<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'डेटाबेस से पढ़ने में त्रुटि';
$string['dmltransactionexception'] = 'डेटाबेस ट्रानज़ेक्शन त्रुटि';
$string['dmlwriteexception'] = 'डेटाबेस को लिखने में त्रुटि';
$string['downgradedcore'] = 'त्रुटि !!!  जो कोड आप उपयोग कर रहे हैं वह संस्करण है जो इन डेटाबेस को बनाया है!';
$string['downloadedfilecheckfailed'] = 'डाउनलोड की गई फ़ाइल की जांच असफल रही';
$string['duplicatefieldname'] = 'डुप्लिकेट फ़ील्ड नाम "{$a}" पाया गया';
$string['duplicatenosupport'] = '{$a->modname}\'गतिविधि को डुप्लिकेट नहीं किया जा सकता क्योंकि {$a->modtype} मॉड्यूल बैकअप और पुनर्स्थापन का समर्थन नहीं करता है।';
$string['duplicateparaminsql'] = 'त्रुटि: क्वेरी में डुप्लिकेट पैरामीटर नाम';
$string['duplicateusername'] = 'डुप्लिकेट उपयोगकर्ता नाम - रिकॉर्ड छोड़ रहे है';
$string['error'] = 'त्रुटि हुई';
$string['errorfetchingrssfeed'] = 'RSS फ़ीड लाने में त्रुटि।';
$string['erroronline'] = 'लाइन नम्बर {$a} में त्रुटि है';
$string['erroroutput'] = 'त्रुटि आउटपुट, इसलिए स्वचालित पुनर्निर्देशन अक्षम कर रहे है।';
$string['errorparsingxml'] = 'XML को पार्स करने में त्रुटि: {$a->errorstring}लाइन {$a->errorline}पर, चर {$a->errorchar}';
$string['errorprocessingarchive'] = 'संग्रहित फ़ाइल संसाधित करने में त्रुटि';
$string['error_question_answers_missing_in_db'] = 'question_answers डेटाबेस तालिका में "{$a->answer}" से मेल खाने वाला जवाब खोजने में असफल रहा। यह बैकअप फ़ाइल में {$a->filequestionid} id वाले प्रश्न को पुनर्स्थापित करते हुए हुआ, जो डेटाबेस में {$a->dbquestionid} id वाले मौजूदा प्रश्न से मिलान किया गया है।';
$string['errorsettinguserpref'] = 'उपयोगकर्ता प्राथमिकता सेट करने में त्रुटि';
$string['expiredkey'] = 'समाप्त की';
$string['externalauthpassworderror'] = 'बाह्य प्रमाणीकरण के लिए गैर-खाली पासवर्ड';
$string['externalfilenolocation'] = 'बाह्य फ़ाइल के लिए कोई स्थान पथ नहीं है';
$string['fieldrequired'] = '"{$a}" एक आवश्यक फ़ील्ड है';
$string['fileexists'] = 'फाइल मौजूद है';
$string['filenotfound'] = 'क्षमा करें, अनुरोधित फाइल नहीं मिली';
$string['filenotreadable'] = 'फ़ाइल पठनीय नहीं है';
$string['filterdoesnothavelocalconfig'] = 'फिल्टर {$a} स्थानीय कॉन्फ़िगरेशन की अनुमति नहीं देता है।';
$string['filternotenabled'] = 'फ़िल्टर सक्षम नहीं है!';
$string['filternotinstalled'] = 'फ़िल्टर {$a} वर्तमान में इंस्टॉल नहीं है';
$string['forumblockingtoomanyposts'] = 'आपने इस फोरम के लिए सेट की गई पोस्टिंग थ्रेशोल्ड पार कर ली है';
$string['generalexceptionmessage'] = 'अपवाद - {$a}';
$string['gradecantregrade'] = 'ग्रेड गणना के दौरान एक त्रुटि हुई: {$a}';
$string['gradepubdisable'] = 'ग्रेड प्रकाशन अक्षम';
$string['groupexistforcourse'] = 'इस कोर्स के लिए समूह "{$a}" पहले से मौजूद है';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: इस कोर्स के लिए "{$a->name}" id नंबर वाला समूह "{$a->idnumber}" पहले से मौजूद है';
$string['grouphasidnumber'] = 'समूह "{$a}" में id नंबर है और हो सकता है कि वह स्वचालित रूप से बाह्य सिस्टम द्वारा निर्मित हो। आपको इस समूह को हटाने की अनुमति नहीं है।';
$string['groupinghasidnumber'] = 'समूहीकरण "{$a}" में id नंबर है और हो सकता है कि वह स्वचालित रूप से बाह्य सिस्टम द्वारा बनाया गया हो। आपको इस समूहीकरण को हटाने की अनुमति नहीं है।';
$string['groupingnotaddederror'] = 'समूहीकरण "{$a}" जोड़ा नहीं गया है';
$string['groupnotaddederror'] = 'समूह "{$a}" जोड़ा नहीं गया है';
$string['groupnotaddedtogroupingerror'] = 'समूह "{$a->groupname}" को समूहीकरण "{$a->groupingname}" में जोड़ा नहीं गया';
$string['groupunknown'] = 'समूह {$a} निर्दिष्ट कोर्स से संबंधित नहीं है';
$string['groupusernotmember'] = 'उपयोगकर्ता इस समूह का सदस्य नहीं है।';
$string['guestcantaccessprofiles'] = 'अतिथि उपयोगकर्ता प्रोफाइल का एक्सेस नहीं कर सकते है। जारी रखने के लिए एक पूर्ण उपयोगकर्ता खाते द्वारा लॉग इन करें।';
$string['guestnoeditprofile'] = 'अतिथि उपयोगकर्ता अपनी प्रोफ़ाइल को संपादित नहीं कर सकता';
$string['guestnoeditprofileother'] = 'अतिथि उपयोगकर्ता प्रोफ़ाइल को संपादित नहीं किया जा सकता';
$string['guestsarenotallowed'] = 'अतिथि उपयोगकर्ता को ऐसा करने की अनुमति नहीं है';
$string['hashpoolproblem'] = 'गलत पूल फ़ाइल सामग्री {$a}';
$string['headersent'] = 'हेडर पहले ही भेजे गए हैं';
$string['idnumbertaken'] = 'यह ID नंबर पहले ही उपयोग में है';
$string['idnumbertoolong'] = 'ID नंबर बहुत लंबा है';
$string['installproblem'] = 'इंसटोलेशन के दौरान हुई त्रुटियों से पुनर्प्राप्त करना आम तौर पर संभव नहीं है, यदि आपको इंसटोलेशन का फिर से प्रयास करना है, तो आपको एक नया डेटाबेस बनाना होगा या एक अलग डेटाबेस उपसर्ग का उपयोग करना होगा।';
$string['internalauthpassworderror'] = 'आंतरिक प्रमाणीकरण के लिए अनुपलब्ध पासवर्ड या अमान्य पासवर्ड नीति';
$string['invalidaccess'] = 'इस पृष्ठ तक ठीक से पहुंचा नहीं गया था';
$string['invalidaccessparameter'] = 'अमान्य एक्सेस पैरामीटर';
$string['invalidaction'] = 'अमान्य कार्य पैरामीटर';
$string['invalidadminsettingname'] = 'अमान्य प्रशासक सेटिंग ({$a})';
$string['invalidargorconf'] = 'कोई वैध आर्गयुमेंट प्रदान नहीं की गई या सर्वर कॉन्फ़िगरेशन गलत है';
$string['invalidarguments'] = 'कोई वैध आर्गयुमेंट प्रदान नहीं की गई';
$string['invalidbulkenrolop'] = 'अमान्य थोक नामांकन प्रक्रिया का अनुरोध किया';
$string['invalidcategory'] = 'गलत श्रेणी!';
$string['invalidcategoryid'] = 'गलत श्रेणी id!';
$string['invalidcomment'] = 'टिप्पणी गलत है';
$string['invalidcommentarea'] = 'अमान्य टिप्पणी क्षेत्र';
$string['invalidcommentid'] = 'अमान्य टिप्पणी id';
$string['invalidcommentitemid'] = 'अमान्य टिप्पणी आइटम id';
$string['invalidcommentparam'] = 'अमान्य टिप्पणी पैरामीटर';
$string['invalidcomponent'] = 'अमान्य घटक नाम';
$string['invalidconfirmdata'] = 'अमान्य पुष्टि डेटा';
$string['invalidcontext'] = 'अमान्य संदर्भ';
$string['invalidcourse'] = 'अमान्य कोर्स';
$string['invalidcourseid'] = 'आप एक अमान्य कोर्स id का उपयोग करने की कोशिश कर रहे हैं';
$string['invalidcourselevel'] = 'गलत संदर्भ स्तर';
$string['invalidcoursemodule'] = 'अमान्य कोर्स मॉड्यूल ID';
$string['invalidcoursenameshort'] = 'अमान्य संक्षिप्त कोर्स नाम';
$string['invaliddata'] = 'जमा किया गया डेटा अमान्य है';
$string['invaliddatarootpermissions'] = 'निर्देशिका बनाने का प्रयास करते समय अमान्य अनुमतियां मिली। अधिक जानकारी के लिए डीबगिंग चालू करें।';
$string['invaliddevicetype'] = 'अमान्य उपकरण प्रकार';
$string['invalidelementid'] = 'गलत तत्व id!';
$string['invalidentry'] = 'यह मान्य प्रविष्टि नहीं है!';
$string['invalidfieldname'] = '"{$a}" मान्य फ़ील्ड नाम नहीं है';
$string['invalidfiletype'] = '"{$a}" मान्य फ़ाइल प्रकार नहीं है';
$string['invalidformdata'] = 'गलत फ़ॉर्म डेटा';
$string['invalidfunction'] = 'गलत फंक्शन';
$string['invalidgradeitemid'] = 'गलत ग्रेड आइटम id';
$string['invalidgroupid'] = 'गलत समूह id निर्दिष्ट है';
$string['invalidipformat'] = 'अमान्य IP एड्रेस प्रारूप';
$string['invaliditemid'] = 'गलत आइटम id';
$string['invalidkey'] = 'गलत की';
$string['invalidlegacy'] = 'प्रकार के लिए गलत लेगसी भूमिका परिभाषा: {$a}';
$string['invalidmd5'] = 'जांच चार गलत था - पुन: प्रयास करें';
$string['invalidmode'] = 'अमान्य मोड ({$a})';
$string['invalidnum'] = 'अमान्य संख्यात्मक मूल्य';
$string['invalidnumkey'] = '$ स्थितियों एरे में संख्यात्मक की नहीं हो सकती हैं, कृप्या कोड ठीक करें!';
$string['invalidoutcome'] = 'गलत परिणाम id';
$string['invalidpagesize'] = 'अमान्य पृष्ठ साइज़';
$string['invalidpasswordpolicy'] = 'अमान्य पासवर्ड नीति';
$string['invalidpaymentmethod'] = 'अमान्य भुगतान पद्धति: {$a}';
$string['invalidqueryparam'] = 'त्रुटि: क्वेरी पैरामीटर की गलत संख्या। अपेक्षित {$a->expected}, मिला {$a->actual}।';
$string['invalidratingarea'] = 'अमान्य रेटिंग क्षेत्र';
$string['invalidrecord'] = 'डेटाबेस तालिका में डेटा रिकॉर्ड नहीं मिल सका{$a}';
$string['invalidrecordunknown'] = 'डेटाबेस में डेटा रिकॉर्ड नहीं मिल सका';
$string['invalidrequest'] = 'अमान्य अनुरोध';
$string['invalidrole'] = 'अमान्य भूमिका';
$string['invalidroleid'] = 'अमान्य भूमिका ID';
$string['invalidscaleid'] = 'गलत स्केल id';
$string['invalidsection'] = 'कोर्स मॉड्यूल रिकॉर्ड में अमान्य अनुभाग हैं';
$string['invalidsesskey'] = 'गलत सैसेकी जमा की गई, फ़ॉर्म स्वीकार नहीं किया गया!';
$string['invalidshortname'] = 'यह एक अमान्य संक्षिप्त कोर्स नाम है';
$string['invalidsourcefield'] = 'ड्राफ्ट फ़ाइल का स्रोत फ़ील्ड अमान्य है';
$string['invalidstatedetected'] = 'कुछ गलत हो गया है: {$a}। यह आमतौर पर कभी नहीं होना चाहिए।';
$string['invalidurl'] = 'अमान्य URL';
$string['invaliduser'] = 'अमान्य उपयोगकर्ता';
$string['invaliduserfield'] = 'अमान्य उपयोगकर्ता फ़ील्ड: {$a}';
$string['invaliduserid'] = 'अमान्य उपयोगकर्ता id';
$string['invalidusername'] = 'दिए गए उपयोगकर्ता नाम में अमान्य वर्ण हैं';
$string['iplookupfailed'] = 'इस IP एड्रेस के बारे में भौगोलिक जानकारी नहीं मिल सकी {$a}';
$string['iplookupprivate'] = 'निजी IP एड्रेस के लुकअप को प्रदर्शित नहीं किया जा सकता';
$string['ipmismatch'] = 'क्लाइंट IP एड्रेस में टकराव';
$string['listcantmovedown'] = 'आइटम को नीचे ले जाने में असफल, क्योंकि यह उसके जैसी आइटम की अंतिम संख्या है';
$string['listcantmoveleft'] = 'आइटम को बाएँ ओर ले जाने में असफल, क्योंकि उसका कोई पेरेंट नहीं है';
$string['listcantmoveright'] = 'आइटम को दाईं ओर ले जाने में असफल, क्योंकि उसके जैसी कोई आइटम नहीं है जिसका उसे चाइल्ड बनाया जा सकें। इसे एक अन्य सहकर्मी के नीचे ले जाएं और फिर आप इसे सही स्थानांतरित कर सकते हैं';
$string['listcantmoveup'] = 'आइटम को ऊपर ले जाने में असफल, क्योंकि यह उसके जैसी आइटम की पहली आइटम है';
$string['listnoitem'] = 'आइटम नहीं मिली';
$string['logfilenotavailable'] = 'लॉग उपलब्ध नहीं हैं';
$string['loginasnoenrol'] = 'आप कोर्स "के रूप में लॉगिन" सत्र के दौरान नामांकन या नामांकन रद्द करें का उपयोग नहीं कर सकते हैं';
$string['loginasonecourse'] = 'आप इस कोर्स में प्रवेश नहीं कर सकते।<br /> किसी भी अन्य कोर्स में प्रवेश करने से पहले आपको "के रूप में लॉगिन" सत्र को समाप्त करना होगा।';
$string['maxareabytes'] = 'फ़ाइल इस क्षेत्र में शेष स्थान से बड़ी है।';
$string['maxbytes'] = 'फ़ाइल अनुमत महत्तम साइज़ से बड़ी है';
$string['messagingdisable'] = 'इस साइट पर मैसेजिंग अक्षम है';
$string['mimetexisnotexist'] = 'आपकी सिस्टम MimeTeX चलाने के लिए कॉन्फ़िगर नहीं है। आपको <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/ </a>से अपने PHP_OS प्लेटफॉर्म के लिए उचित निष्पादन डाउनलोड करने की आवश्यकता है, या <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/ mimetex.zip</a> से C स्रोत प्राप्त करें, इसे संकलित करें और निष्पादन योग्य को अपने फिल्टर/टेक/ निर्देशिका में डाल दें।';
$string['mimetexnotexecutable'] = 'कस्टम mimetex निष्पादन योग्य नहीं है!';
$string['missingfield'] = 'फ़ील्ड "{$a}" गायब है';
$string['missingkeyinsql'] = 'त्रुटि: क्वेरी में "परम" "{$a}" अनुपलब्ध है';
$string['missing_moodle_backup_xml_file'] = 'बैकअप में XML फ़ाइल नहीं है: {$a}';
$string['missingparam'] = 'एक आवश्यक पैरामीटर ({$a}) गायब था';
$string['missingparameter'] = 'पैरामीटर अनुपलब्ध';
$string['missingrequiredfield'] = 'कुछ आवश्यक फ़ील्ड अनुपलब्ध हैं';
$string['missinguseranditemid'] = 'अनुपस्थित उपयोगकर्ताid और आइटम id';
$string['mixedtypesqlparam'] = 'त्रुटि: मिश्रित प्रकार के sql क्वेरी पैरामीटर!!';
$string['mnetdisable'] = 'MNET अक्षम है';
$string['mnetlocal'] = 'रिमोट MNET उपयोगकर्ता स्थानीय स्तर पर लॉग इन नहीं कर सकते';
$string['moduledisable'] = 'इस मॉड्यूल ({$a}) को इस विशेष कोर्स के लिए अक्षम कर दिया गया है';
$string['moduledoesnotexist'] = 'यह मॉड्यूल मौजूद नहीं है';
$string['modulemissingcode'] = 'इस फंक्शन को करने के लिए आवश्यक कोड मॉड्यूल {$a} में नहीं है';
$string['movecategorynotpossible'] = 'आप श्रेणी \'{$a}\' को चयनित श्रेणी में स्थानांतरित नहीं कर सकते।';
$string['movecategoryownparent'] = 'आप \'{$a}\' श्रेणी को उसी का पेरेंट नहीं बना सकते हैं';
$string['movecategoryparentconflict'] = 'आप श्रेणी \'{$a}\' को उसी की उपश्रेणियों में से एक की उपश्रेणी नहीं बना सकते।';
$string['mssqlrcsmodemissing'] = 'डेटाबेस अपेक्षित READ_COMMITTED_SNAPSHOT मोड का उपयोग नहीं कर रहा है जो गलत परिणामों को जन्म दे सकता है, विशेषकर उच्च संगामिति परिदृश्यों के अंतर्गत कृप्या सही व्यवहार के लिए इसे सक्षम करें अधिक जानकारी के लिए, <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">PHP के लिए MSSQL इंस्टॉल कर रहे है</a>दस्तावेज देखें';
$string['multiplerecordsfound'] = 'कई रिकॉर्ड पाए गए, केवल एक रिकॉर्ड की उम्मीद है';
$string['mustbeloggedin'] = 'यह करने के लिये आपको लॉग - इन करना आवश्यक है';
$string['myisamproblem'] = 'डेटाबेस तालिकाएं MyISAM डेटाबेस इंजिन का उपयोग कर रही हैं, InnoDB जैसे पूर्ण ट्रांज़ेक्शन सपोर्ट के साथ ACID अनुपालन इंजन का उपयोग करने की सिफारिश है।';
$string['needcopy'] = 'आपको पहले कुछ कॉपी करने की आवश्यकता है!';
$string['needcoursecategroyid'] = 'या तो कोर्स आईडी या श्रेणी निर्दिष्ट की जानी चाहिए';
$string['needphpext'] = 'आपको अपने PHP इंस्टॉलेशन में {$a} समर्थन जोड़ने की जरूरत है';
$string['noadmins'] = 'कोई प्रशासक नहीं!';
$string['noblocks'] = 'कोई ब्लॉक नहीं मिला!';
$string['nocapabilitytousethisservice'] = 'उपयोगकर्ता के पास इस सेवा का उपयोग करने के लिए आवश्यक क्षमता नहीं है';
$string['nocontext'] = 'क्षमा करें, लेकिन वह कोर्स मान्य संदर्भ नहीं है';
$string['nodata'] = 'कोई डेटा उपलब्ध नहीं है';
$string['nofile'] = 'फ़ाइल निर्दिष्ट नहीं है';
$string['nofiltersenabled'] = 'कोई फ़िल्टर सक्षम नहीं है';
$string['noformdesc'] = 'इस गतिविधि के लिए कोई फॉर्मसलिब फ़ॉर्म वर्णन फ़ाइल नहीं मिली।';
$string['noguest'] = 'यहां कोई अतिथि नहीं हैं!';
$string['noinstances'] = 'इस कोर्स में {$a} के कोई उदाहरण नहीं हैं!';
$string['nologinas'] = 'उस उपयोगकर्ता के रूप में आपको लॉग इन करने की अनुमति नहीं है';
$string['noparticipants'] = 'इस कोर्स के लिए कोई भी भागीदार नहीं मिले';
$string['nopermissions'] = 'क्षमा करें, लेकिन आपके पास वर्तमान में ऐसा करने की अनुमति नहीं है ({$a})';
$string['nopermissiontocomment'] = 'आप टिप्पणियां नहीं जोड़ सकते';
$string['nopermissiontodelentry'] = 'आप अन्य लोगों की प्रविष्टियों को डिलीट नहीं कर सकते हैं!';
$string['nopermissiontohide'] = 'छिपाने के लिए कोई अनुमति नहीं!';
$string['nopermissiontoimportact'] = 'आपके पास इस कोर्स में गतिविधियों को आयात करने के लिए आवश्यक अनुमति नहीं है';
$string['nopermissiontolock'] = 'लॉक करने के लिए कोई अनुमति नहीं है!';
$string['nopermissiontoshow'] = 'यह देखने की अनुमति नहीं है!';
$string['nopermissiontounlock'] = 'अनलॉक करने के लिए कोई अनुमति नहीं है!';
$string['nopermissiontoupdatecalendar'] = 'क्षमा करें, लेकिन आपके पास वर्तमान में कैलेंडर इवेंट को अपडेट करने की अनुमति नहीं है';
$string['nopermissiontoviewgrades'] = 'ग्रेड नहीं देख सकते।';
$string['nopermissiontoviewletergrade'] = 'लेटर ग्रेड देखने की अनुमति उपलब्ध नहीं है';
$string['nosite'] = 'शीर्ष-स्तरीय कोर्स नहीं मिला!';
$string['nostatstodisplay'] = 'क्षमा करें, प्रदर्शित करने के लिए कोई उपलब्ध डेटा नहीं है';
$string['notallowedtoupdateprefremotely'] = 'आपको इस उपयोगकर्ता की प्राथमिकता को दूर से अपडेट करने की अनुमति नहीं है';
$string['notavailable'] = 'वह वर्तमान में उपलब्ध नहीं है';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'आप इस कोर्स समूह के सदस्य नहीं हैं';
$string['notownerofkey'] = 'आप इस की के मालिक नहीं हैं';
$string['nousers'] = 'ऐसा कोई उपयोगकर्ता नहीं है!';
$string['onlyadmins'] = 'केवल प्रशासक ही ऐसा कर सकते हैं';
$string['orderidnotfound'] = 'ऑर्डर ID {$a} नहीं मिली';
$string['pagenotexist'] = 'एक असामान्य त्रुटि हुई (उस पृष्ठ तक पहुंचने का प्रयास किया गया जो मौजूद नहीं है)';
$string['pathdoesnotstartslash'] = 'कोई मान्य आर्गयुमेंट प्रदान नहीं की गई, पथ स्लैश के साथ शुरू नहीं होता है!';
$string['pleasereport'] = 'यदि आपके पास समय है, तो कृप्या हमें बताएं कि त्रुटि होने पर आप क्या करने का प्रयास कर रहे थे:';
$string['pluginrequirementsnotmet'] = 'प्लगइन "{$a->pluginname}" ({$a->pluginversion}) स्थापित नहीं किया जा सका।  इसे Totara के एक नए संस्करण की आवश्यकता है (वर्तमान में आप {$a->currentmoodle} का उपयोग कर रहे हैं, आपको {$a->requiremoodle}की आवश्यकता है)';
$string['prefixcannotbeempty'] = '<p>त्रुटि: डेटाबेस तालिका के उपसर्ग रिक्त नहीं हो सकते ({$a})</p>
<p>साइट प्रशासक को इस समस्या को ठीक करना चाहिए।</p>';
$string['prefixtoolong'] = '<p>त्रुटि: डेटाबेस तालिका का उपसर्ग बहुत लंबा है ({$a->dbfamily}) </p>
<p>साइट प्रशासक को इस समस्या को ठीक करना चाहिए। {$a->dbfamily} में तालिका के उपसर्गों की महत्तम लंबाई {$a->maxlength}वर्ण हैं।</p>';
$string['protected_cc_not_supported'] = 'संरक्षित कार्ट्रिज समर्थित नहीं है।';
$string['querystringcannotbeempty'] = 'क्वेरी स्ट्रिंग रिक्त नहीं हो सकती।';
$string['redirecterrordetected'] = 'असमर्थित पुनर्निर्देशन का पता चला, स्क्रिप्ट निष्पादन को समाप्त कर दिया गया';
$string['refoundto'] = 'को वापस किया जा सकता है {$a}';
$string['refoundtoorigi'] = 'मूल राशि पर वापस किया गया: {$a}';
$string['remotedownloaderror'] = '<p>आपके सर्वर पर घटक का डाउनलोड असफल रहा। कृप्या प्रॉक्सी सेटिंग्स को सत्यापित करें; PHP cURL एक्सटेंशन अत्यधिक अनुशंसित है।</p>
<p>आपको <a href="{$a->url}">{$a->url}</a> मैन्युअल रूप से फ़ाइल डाउनलोड करनी चाहिए, इसे अपने सर्वर में "{$a->dest}" पर कॉपी करें और वहां अनज़ीप करें।</p>';
$string['reportnotavailable'] = 'इस प्रकार की रिपोर्ट केवल साइट कोर्स के लिए उपलब्ध है';
$string['requirecorrectaccess'] = 'अमान्य url या पोर्ट';
$string['requireloginerror'] = 'कोर्स या गतिविधि को एकसेस नहीं किया जा सकता है।';
$string['restore_path_element_missingmethod'] = 'पुनर्स्थापन की पद्धति {$a} अनुपलब्ध है। इसे विकासकर्ता द्वारा परिभाषित किया जाना चाहिए।';
$string['restore_path_element_noobject'] = 'पुनर्स्थापित ऑब्जेक्ट {$a} ऑब्जेक्ट नहीं है';
$string['restrictedcontextexception'] = 'क्षमा करें, बाह्य फ़ंक्शन का निष्पादन संदर्भ प्रतिबंध का उल्लंघन करता है।';
$string['restricteduser'] = 'क्षमा करें, लेकिन आपका वर्तमान खाते "{$a}" को ऐसा करने से प्रतिबंधित किया गया है';
$string['reverseproxyabused'] = 'रिवर्स प्रॉक्सी सक्षम की गई है, सर्वर को सीधे एक्सेस नहीं किया जा सकता, खेद है। <br />कृप्या सर्वर प्रशासक का संपर्क करें।';
$string['rpcerror'] = 'ओह! आपका MNET संचार असफल रहा! आपके प्रशासक को यह त्रुटि संदेश भेजना है: {$a}';
$string['scheduledbackupsdisabled'] = 'अनुसूचित बैकअप सर्वर प्रशासक द्वारा अक्षम कर दिए गए है';
$string['secretalreadyused'] = 'पासवर्ड बदलने की पुष्टिकरण लिंक को पहले से ही इस्तेमाल किया गया था, पासवर्ड बदला नहीं गया था';
$string['sectionnotexist'] = 'यह अनुभाग मौजूद नहीं है';
$string['sendmessage'] = 'संदेश भेजें';
$string['serverconnection'] = 'सर्वर से कनेक्ट करने में त्रुटि';
$string['sessioncookiesdisable'] = 'require_key_login() का गलत उपयोग - सत्र कुकीज़ को अक्षम करना होगा!';
$string['sessiondiskfull'] = 'सत्र विभाजन पूर्ण है। इस समय लॉग इन करना संभव नहीं है। कृप्या सर्वर प्रशासक को सूचित करें।';
$string['sessionerroruser'] = 'आपके सत्र का समय समाप्त हो गया है। कृप्या फिर से लॉग इन करें।';
$string['sessionhandlerproblem'] = 'सत्र हैंडलर गलत कॉन्फ़िगर किया गया है';
$string['sessionipnomatch2'] = '<p>क्षमा करें, लेकिन जब आपने पहली बार लॉग इन किया था, उसकी तुलना में आपका IP नंबर बदल गया है। जब आप इस साइट पर लॉग इन हो तब यह सुरक्षा सुविधा क्रेकर को आपकी पहचान चोरी करने से रोकती है। आपको यह त्रुटि दिखाई दे सकती है यदि आप वायरलेस नेटवर्क का उपयोग करते हैं या आप विभिन्न नेटवर्क के बीच रोमिंग कर रहे हैं। कृप्या अधिक सहायता के लिए साइट प्रशासक से पूछें।</p>
<p>यदि आप जारी रखना चाहते हैं तो कृप्या इस पृष्ठ को रिफ्रेश करने के लिए F5 की दबाएं।</p>';
$string['sessionwaiterr'] = 'सत्र लॉक की प्रतीक्षा करते समय समय समाप्त हो गया। <br />आपके वर्तमान अनुरोधों के समाप्त होने की प्रतीक्षा करें और बाद में फिर से प्रयास करें।';
$string['shortnametaken'] = 'संक्षिप्त नाम पहले से दूसरे कोर्स के लिए उपयोग किया गया है ({$a})';
$string['socksnotsupported'] = 'PHP4 में SOCKS5 प्रॉक्सी समर्थित नहीं है';
$string['sslonlyaccess'] = 'सुरक्षा कारणों से केवल https कनेक्शन की अनुमति है, माफ करना।';
$string['statscatchupmode'] = 'आंकड़े वर्तमान में कैचअप मोड में आंकड़े हैं। अब तक {$a->daysdone} दिन संसाधित किए गए हैं और {$a->dayspending} लंबित हैं। कृप्या थोड़ी देर बाद जांचें!';
$string['statsdisable'] = 'आंकड़े सक्षम नहीं हैं।';
$string['statsnodata'] = 'कोर्स और समय अवधि के उस संयोजन के लिए कोई उपलब्ध डेटा नहीं है';
$string['storedfilecannotcreatefile'] = 'स्थानीय फ़ाइल पूल फ़ाइल नहीं बना सकते, कृप्या डेटारुट और उपलब्ध डिस्क स्थान में अनुमतियां सत्यापित करें।';
$string['storedfilecannotcreatefiledirs'] = 'स्थानीय फ़ाइल पूल निर्देशिका नहीं बना सकते, कृप्या डेटारुट में अनुमतियां सत्यापित करें।';
$string['storedfilecannotread'] = 'फाइल नहीं पढ़ी जा सकती। या तो फ़ाइल मौजूद नहीं है या अनुमति की समस्या है।';
$string['storedfilenotcreated'] = 'फ़ाइल "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}" नहीं बना सकते';
$string['storedfileproblem'] = 'स्थानीय फ़ाइलों से अज्ञात अपवाद संबंधित ({$a})';
$string['tagdisabled'] = 'टैग अक्षम हैं!';
$string['targetdatabasenotempty'] = 'लक्ष्य डेटाबेस खाली नहीं है। सुरक्षा कारणों से स्थानांतरण रद्द किया गया।';
$string['textconditionsnotallowed'] = 'टेक्स्ट कॉलम स्थितियों के तुलना की अनुमति नहीं है। कृप्या अपनी क्वेरी में sql_compare_text () का उपयोग करें';
$string['TODO'] = 'करने के लिए';
$string['tokengenerationfailed'] = 'एक नया टोकन नहीं बना सकते';
$string['transactionvoid'] = 'ट्रांजेक्शन को अमान्य नहीं ठहराया जा सकता क्योंकि यह पहले से ही अमान्य ठहराया गया है';
$string['unknowaction'] = 'अज्ञात कार्य!';
$string['unknowcategory'] = 'श्रेणी ज्ञात नहीं है!';
$string['unknowcontext'] = 'get_child_contexts में यह एक अज्ञात संदर्भ ({$a})है!';
$string['unknowformat'] = 'प्रारूप ज्ञात नहीं है ({$a})';
$string['unknownbackupexporterror'] = 'आयात के लिए जानकारी तैयार करने में अज्ञात त्रुटि';
$string['unknownblockregion'] = 'ब्लॉक क्षेत्र \'{$a}\' को इस पृष्ठ पर मान्यता प्राप्त नहीं है।';
$string['unknowncontext'] = 'यह एक अज्ञात संदर्भ है।';
$string['unknowncourse'] = '"{$a}" नामक अज्ञात कोर्स';
$string['unknowncourseidnumber'] = 'अज्ञात कोर्स ID "{$a}"';
$string['unknowncourserequest'] = 'अज्ञात कोर्स अनुरोध';
$string['unknowncoursesection'] = '"{$a}" कोर्स में अज्ञात कोर्स अनुभाग';
$string['unknownevent'] = 'अज्ञात इवेंट';
$string['unknowngroup'] = 'अज्ञात समूह "{$a}"';
$string['unknownmodulename'] = 'फ़ॉर्म के लिए अज्ञात मॉड्यूल नाम';
$string['unknownrole'] = 'अज्ञात भूमिका "{$a}"';
$string['unknownsortcolumn'] = 'अज्ञात सॉर्ट कॉलम {$a}';
$string['unknownuseraction'] = 'क्षमा करें, मैं यह उपयोगकर्ता कार्य नहीं समझता';
$string['unknownuserselector'] = 'अज्ञात उपयोगकर्ता चयनकर्ता';
$string['unknoworder'] = 'अज्ञात क्रम';
$string['unknowparamtype'] = 'अज्ञात पैरामीटर प्रकार: {$a}';
$string['unknowuploadaction'] = 'त्रुटि: अज्ञात अपलोड कार्य ({$a})';
$string['unspecifycourseid'] = 'कोर्स id, संक्षिप्त नाम या id नंबर निर्दिष्ट करना आवश्यक है';
$string['unsupportedstate'] = 'असमर्थित पूर्णता स्थिति';
$string['unsupportedwebserver'] = 'वेब सर्वर सॉफ्टवेयर ({$a}) समर्थित नहीं है, माफ कीजिए।';
$string['upgraderequires19'] = 'त्रुटि: नया Totara संस्करण सर्वर पर इंस्टॉल किया गया था, दुर्भाग्य से पिछले संस्करण से अपग्रेड समर्थित नहीं है। <br /> कृप्या पहले नवीनतम 1.9.x रिलीज़ पर अपग्रेड करें। आप मूल फ़ाइलों को पुनर्स्थापित करके भी पिछले संस्करण पर वापस जा सकते हैं।';
$string['upgraderunning'] = 'साइट अपग्रेड हो रही है, कृप्या बाद में पुन: प्रयास करें।';
$string['useradmineditadmin'] = 'केवल प्रशासक को अन्य प्रशासक खातों को संशोधित करने की अनुमति है';
$string['useradminodelete'] = 'प्रशासक खाते डिलीट नहीं किए जा सकते';
$string['userautherror'] = 'अज्ञात प्रमाणीकरण प्लगइन';
$string['userauthunsupported'] = 'प्रमाणीकरण प्लगइन यहां समर्थित नहीं है';
$string['useremailduplicate'] = 'डुप्लिकेट एड्रेस';
$string['usermustbemnet'] = 'MNET एक्सेस नियंत्रण सूची में उपयोगकर्ता रिमोट MNET उपयोगकर्ता होने चाहिए';
$string['usernotaddederror'] = 'उपयोगकर्ता जोड़ा नहीं गया - त्रुटि';
$string['usernotaddedregistered'] = 'उपयोगकर्ता जोड़ा नहीं गया - पहले से पंजीकृत है';
$string['usernotavailable'] = 'इस उपयोगकर्ता का विवरण आपके लिए उपलब्ध नहीं हैं';
$string['usernotdeletedadmin'] = 'उपयोगकर्ता को डिलीट नहीं किया गया - प्रशासक खातों को डिलीट नहीं किया जा सकता';
$string['usernotdeletederror'] = 'उपयोगकर्ता को डिलीट नहीं किया गया - त्रुटि';
$string['usernotdeletedmissing'] = 'उपयोगकर्ता को डिलीट नहीं किया गया - उपयोगकर्ता नाम नहीं मिल सका';
$string['usernotdeletedoff'] = 'उपयोगकर्ता को डिलीट नहीं किया गया – डिलीट करने की अनुमति नहीं है';
$string['usernotincourse'] = 'यह उपयोगकर्ता इस कोर्स में नहीं है!';
$string['usernotrenamedadmin'] = 'प्रशासक खाते का नाम बदल नहीं सकते';
$string['usernotrenamedexists'] = 'उपयोगकर्ता नाम बदला नहीं गया - नया उपयोगकर्ता नाम पहले से उपयोग में है';
$string['usernotrenamedmissing'] = 'उपयोगकर्ता नाम नहीं बदला गया - पुराना उपयोगकर्ता नाम नहीं मिल सका';
$string['usernotrenamedoff'] = 'उपयोगकर्ता नाम नहीं बदला गया - नामकरण की अनुमति नहीं है';
$string['usernotupdatedadmin'] = 'प्रशासक खाते अपडेट नहीं कर सकते';
$string['usernotupdatederror'] = 'उपयोगकर्ता अपडेट नहीं हुआ – त्रुटि';
$string['usernotupdatednotexists'] = 'उपयोगकर्ता अपडेट नहीं हुआ - मौजूद नहीं है';
$string['userquotaexceeded'] = 'इस फाइल को जोड़ने से आपकी फ़ाइल कोटा सीमा पार हो जाएगी। फ़ाइल संग्रहीत नहीं होगी।';
$string['userquotalimit'] = 'आप अपनी फ़ाइल कोटा सीमा तक पहुंच गए हैं।';
$string['userselectortoomany'] = 'user_selector को एक से अधिक चयनित उपयोगकर्ता प्राप्त हुए, भले ही बहु-चयन ग़लत है।';
$string['wrongcall'] = 'इस स्क्रिप्ट को गलत तरीके से लाया गया है';
$string['wrongdestpath'] = 'गलत गंतव्य पथ';
$string['wrongsourcebase'] = 'गलत स्रोत URL बेज़';
$string['wrongusernamepassword'] = 'गलत उपयोगकर्ता/पासवर्ड';
$string['wrongzipfilename'] = 'गलत ZIP फ़ाइल का नाम';
$string['wwwrootmismatch'] = 'गलत एक्सेस का पता चला, इस सर्वर को केवल "{$a}" एड्रेस से एक्सेस किया जा सकता है, क्षमा करें। <br /> कृप्या सर्वर प्रशासक को सूचित करें।';
$string['wwwrootslash'] = 'config.php में गलत $CFG->wwwroot का पता चला, इसमें ट्रेलिंग स्लैश नहीं होना चाहिए। <br />कृप्या सर्वर प्रशासक को सूचित करें।';
$string['xmldberror'] = 'XMLDB त्रुटि!';
$string['youcannotdeletecategory'] = 'आप श्रेणी \'{$a}\' को डिलीट नहीं कर सकते हैं क्योंकि आप न तो सामग्री को डिलीट कर सकते हैं, न ही कहीं और उन्हें स्थानांतरित कर सकते हैं।';
