<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'अतिरिक्त समीकरण सीमांकक';
$string['additionaldelimiters_help'] = 'MathJax फिल्टर सीमांकक वर्णों मेंसमाहित समीकरणों के लिए टेक्स्ट को पार्स करता है।

मान्यता प्राप्त सीमांकक वर्णों की सूची यहां जोड़ी जा सकती है (जैसे AsciiMath का उपयोग)। सीमांकक में एकाधिक वर्ण हो सकते हैं और कई सीमांकक को अल्पविराम के साथ अलग किया जा सकता है।';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'MathJax URL';
$string['httpsurl_help'] = 'MathJax लाइब्रेरी के लिए पूर्ण यूआरएल';
$string['localinstall'] = 'स्थानिक MathJax इनस्टॉलेशन';
$string['localinstall_help'] = 'डिफ़ॉल्ट MathJax कॉन्फ़िगर MathJax की CDN आवृति का उपयोग करते है, परंतु जरुरी हो तो MathJax स्थानिक रूप से इनस्टॉल किया जा सकता है।

यह बैंडविड्थ पर या स्थानीय प्रॉक्सी प्रतिबंधों के कारण सहेजने के लिए उपयोगी हो सकता है।

MathJax की एक स्थानीय इनस्टॉलेशन का उपयोग करने के लिए, पहले http://www.mathjax.org/ से पूर्ण MathJax लाइब्रेरी डाउनलोड करें। फिर इसे एक वेब सर्वर पर स्थापित करें। स्थानीय MathJax.js URL को इंगित करने के लिए अंत में MathJax फिल्टर सेटिंग्स httpurl और/या httpsurl अपडेट करें।';
$string['mathjaxsettings'] = 'MathJax कॉन्फ़िगरेशन';
$string['mathjaxsettings_desc'] = 'डिफ़ॉल्ट MathJax कॉन्फ़िगरेशन अधिकांश उपयोगकर्ताओं के लिए उपयुक्त होना चाहिए, लेकिन MathJax अत्यधिक कॉन्फ़िगर करने योग्य है और मानक MathJax कॉन्फ़िगरेशन विकल्पों में से कोई भी यहां जोड़ा जा सकता है।';
$string['texfiltercompatibility'] = 'टेक्स फिल्टर अनुकूलता';
$string['texfiltercompatibility_help'] = 'MathJax फ़िल्टर को टेक्स नोटेशन फ़िल्टर के प्रतिस्थापन के रूप में इस्तेमाल किया जा सकता है।

टेक्स नोटेशन फ़िल्टर द्वारा समर्थित सभी सीमांककों का समर्थन करने के लिए, MathJax सभी समीकरण "इनलाइन" को टेक्स्ट के साथ प्रदर्शित करने के लिए कॉन्फ़िगर किया जाएगा।';
