<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'सभी ग्रेड';
$string['assessmentname'] = 'ग्रेड आइटम';
$string['blanks'] = 'खाली ग्रेड';
$string['bulkappliesto'] = 'के लिए';
$string['bulkfor'] = 'के लिए ग्रेड {$a}';
$string['bulkinsertvalue'] = 'संख्या दर करें';
$string['bulklegend'] = 'थोक में दर्ज करें';
$string['bulkperform'] = 'थोक में दाखिल करना करे';
$string['entrypage'] = 'ग्रेड उपयोगकर्ता या ग्रेड आइटम';
$string['eventgradereportviewed'] = 'देखा गया ग्रेड एकल दृश्य रिपोर्ट।';
$string['exclude'] = 'अलग करना';
$string['excludeall'] = 'सभी ग्रेड को अलग करें';
$string['excludefor'] = 'के लिए अलग करें{$a}';
$string['excludenone'] = 'कोई भी ग्रेड को अलग न करें';
$string['feedbackfor'] = 'के लिए फ़ीडबैक {$a}';
$string['filtergrades'] = 'के लिए ग्रेड दिखाएं{$a}।';
$string['gradefor'] = 'के लिए ग्रेड{$a}';
$string['gradeitem'] = 'ग्रेड आइटम: {$a}';
$string['gradeitemcannotbeoverridden'] = 'इस ग्रेड आइटम को ओवरराइड नहीं किया जा सकता।';
$string['gradeuser'] = 'ग्रेड उपयोगकर्ता: {$a}';
$string['noscreens'] = 'एक उपयुक्त एकल दृश्य स्क्रीन नहीं खोज पाए।';
$string['notvalid'] = 'वैध एकल दृश्य स्क्रीन नहीं है: {$a}';
$string['override'] = 'ओवरराइड';
$string['overrideall'] = 'सभी ग्रेड का अवलोकन';
$string['overridefor'] = 'के लिए अवलोकन{$a}';
$string['overridenone'] = 'किसी भी ग्रेड को ओवरराइड ना करें';
$string['pluginname'] = 'एकल दृश्य';
$string['save'] = 'सहेजें';
$string['savegrades'] = 'ग्रेड सहेज रहा है';
$string['savegradessuccess'] = 'ग्रेड{$a} आइटम्स के लिए निर्धारित किए गए';
$string['selectgrade'] = 'ग्रेड आइटम का चयन करें...';
$string['selectuser'] = 'उपयोगकर्ता का चयन करें...';
$string['singleview:view'] = 'रिपोर्ट देखें';
$string['summarygrade'] = 'रेंज, ग्रेड, फ़ीडबैक, और एक विशेष ग्रेड को ओवरराइड करें या बहिष्कृत के लिए कॉलम के साथ उपयोगकर्ताओं की एक तालिका।';
$string['summaryuser'] = 'ग्रेड श्रेणी, रेंज, ग्रेड, फ़ीडबैक, और एक विशेष ग्रेड को ओवरराइड करने या बहिष्कृत करने के लिए कॉलम के साथ ग्रेड आइटम की एक तालिका।';
$string['userselect'] = 'गतिविधि का चयन करें';
