<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'गतिविधियां';
$string['addcategory'] = 'श्रेणी जोड़े';
$string['addfeedback'] = 'फ़ीडबैक जोड़ें';
$string['addidnumbers'] = 'ID नंबर जोड़ें';
$string['additem'] = 'ग्रेड आइटम जोड़ें';
$string['addoutcome'] = 'एक परिणाम जोड़ें';
$string['addoutcomeitem'] = 'परिणाम आइटम जोड़ें';
$string['addscale'] = 'स्केल जोड़ें';
$string['adjustedweight'] = 'वजन समायोजित';
$string['aggregateextracreditmean'] = 'ग्रेड का मतलब (अतिरिक्त क्रेडिट के साथ)';
$string['aggregatemax'] = 'उच्चतम ग्रेड';
$string['aggregatemean'] = 'ग्रेड का मतलब';
$string['aggregatemedian'] = 'ग्रेड के मध्यक';
$string['aggregatemin'] = 'न्यूनतम ग्रेड';
$string['aggregatemode'] = 'ग्रेड के मोड';
$string['aggregatenotonlygraded'] = 'खाली ग्रेड शामिल करें';
$string['aggregateonlygraded'] = 'खाली ग्रेड को छोड़ दें';
$string['aggregateonlygraded_help'] = 'खाली ग्रेड वह ग्रेड है जो ग्रेडबुक में उपलब्ध नहीं है। यह असाइनमेंट सबमिशन से हो सकता है जिसे अभी तक वर्गीकृत नहीं किया गया है या एक प्रश्नोत्तरी से जिसका अभी तक प्रयास नहीं किया गया है।

यह सेटिंग यह निर्धारित करती है कि खाली ग्रेड को एकत्रीकरण में शामिल किया गया है या न्यूनतम ग्रेड के रूप में गिना जाता है, उदाहरण के लिए 0, 0 और 100 के बीच वर्गीकृत असाइनमेंट के लिए।';
$string['aggregateoutcomes'] = 'एकत्रीकरण में परिणाम शामिल करें';
$string['aggregateoutcomes_help'] = 'यदि सक्षम किया गया है, तो परिणामो को एकत्रीकरण में शामिल किया गया हैं। यह एक अप्रत्याशित श्रेणी कुल के परिणामस्वरूप हो सकता है।';
$string['aggregatesonly'] = 'केवल एकत्रीकरण को बदलें';
$string['aggregatesubcatsupgradedgrades'] = 'ध्यान दें: एक साइट उन्नयन के हिस्से के रूप में "उपवर्गों सहित एकत्रीकरण " एकत्रीकरण सेटिंग से हटा दिया गया है। चूंकि "संपूर्ण उप-श्रेणियां शामिल हैं" का उपयोग पहले इस कोर्स में किया गया था, इसलिए यह अनुशंसा की जाती है कि आप ग्रेडबुक में इस बदलाव की समीक्षा करें।';
$string['aggregatesum'] = 'स्वाभाविक';
$string['aggregateweightedmean'] = 'ग्रेड का भारित माध्य';
$string['aggregateweightedmean2'] = 'ग्रेड का साधारण भारित माध्य';
$string['aggregation'] = 'एकत्रीकरण';
$string['aggregationcoef'] = 'एकत्रीकरण गुणांक';
$string['aggregationcoefextra'] = 'अतिरिक्त क्रेडिट';
$string['aggregationcoefextra_help'] = 'यदि एकत्रीकरण \'प्राकृतिक\' या \'सरल भारित माध्य\' है और अतिरिक्त क्रेडिट चेकबॉक्स को चिह्नित किया गया है, तो ग्रेड आइटम की अधिकतम श्रेणी को श्रेणी के अधिकतम ग्रेड में नहीं जोड़ा जाता है। इसके परिणामस्वरूप श्रेणी में अधिकतम ग्रेड को श्रेणी में बिना अधिकतम ग्रेड प्राप्त करने की संभावना होगी। यदि साइट व्यवस्थापक ने अधिकतम ग्रेड को सक्षम किया है, तो ग्रेड अधिकतम से अधिक हो सकता है।

यदि एकत्रीकरण \'ग्रेड का माध्यब है (अतिरिक्त क्रेडिट के साथ)\' और अतिरिक्त क्रेडिट शून्य से अधिक मूल्य पर सेट किया गया है, तो अतिरिक्त क्रेडिट वह कारक है जिसे माध्य की गणना करने के लिए ग्रेड के कुल में जोड़ने से पहले उसके साथ ग्रेड को गुणा किया जाता है।';
$string['aggregationcoefextrasum'] = 'अतिरिक्त क्रेडिट';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'यदि अतिरिक्त क्रेडिट चेकबॉक्स को चेक किया जाता है, तो ग्रेड आइटम के अधिकतम ग्रेड को श्रेणी के अधिकतम ग्रेड में जोड़ा नहीं जाता है, जिसके परिणामस्वरूप सभी ग्रेड आइटम में अधिकतम ग्रेड के बिना अधिकतम श्रेणी (या साइट प्रशासक द्वारा सक्षम होने पर अधिकतम ग्रेड) को प्राप्त करने की संभावना होती है।';
$string['aggregationcoefextraweight'] = 'अतिरिक्त क्रेडिट वजन';
$string['aggregationcoefextraweight_help'] = 'यदि अतिरिक्त क्रेडिट वजन को शून्य से अधिक मूल्य पर सेट किया गया है, तो ग्रेड एकत्रीकरण के दौरान अतिरिक्त क्रेडिट के रूप में कार्य करता है। संख्या वह कारक जिसे माध्य की गणना करने के लिए ग्रेड के कुल में जोड़ने से पहले उसके साथ ग्रेड को गुणा किया जाता है।';
$string['aggregationcoefweight'] = 'आइटम का वजन';
$string['aggregationcoefweight_help'] = 'एक जैसी श्रेणी में अन्य ग्रेड आइटम के मुकाबले मद के महत्व को प्रभावित करने के लिए श्रेणी के एकत्रीकरण में आइटम वजन का उपयोग किया जाता है।';
$string['aggregation_help'] = 'एकत्रीकरण यह निर्धारित करता है कि ग्रेड को श्रेणी में कैसे एकत्रित करते हैं जैसे कि

*ग्रेड का माध्य - ग्रेड की कुल संख्या से विभाजित सभी ग्रेड का योग
*ग्रेड के मध्यक – जब ग्रेड को कद के क्रमानुसार व्यवस्थित किया जाए तब मध्यम ग्रेड
*न्युनतम ग्रेड
*उच्चतम ग्रेड
*ग्रेड का मोड - ग्रेड जो सबसे अधिक बार होता है
*प्राकृतिक - वजन से बढ़ाए गए सभी ग्रेड संख्याओं का योग';
$string['aggregationhintdropped'] = '(स्खलित)';
$string['aggregationhintexcluded'] = '(बहिष्कृत)';
$string['aggregationhintextra'] = '(अतिरिक्त श्रेय)';
$string['aggregationhintnovalue'] = '(रिक्त)';
$string['aggregationofa'] = 'का एकत्रीकरण {$a}';
$string['aggregationposition'] = 'एकत्रीकरण स्थिति';
$string['aggregationposition_help'] = 'यह सेटिंग यह निर्धारित करती है कि श्रेणी और कोर्स कुल कॉलम पहले या अंतिम बार ग्रेडबुक रिपोर्ट में दिखाए जाते हैं या नहीं।';
$string['aggregationsvisible'] = 'उपलब्ध एकत्रीकरण प्रकार';
$string['aggregationsvisiblehelp'] = 'सभी एकत्रित प्रकार चुनें, जिन्हें उपलब्ध होना चाहिए। एकाधिक आइटम चुनने के लिए Ctrl की दबाए रखें।';
$string['allstudents'] = 'सभी छात्र';
$string['allusers'] = 'सभी उपयोगकर्ता';
$string['autosort'] = 'स्वत:सॉर्ट';
$string['average'] = 'औसत';
$string['averagesdecimalpoints'] = 'कोलम ओसत में दशमलव';
$string['averagesdecimalpoints_help'] = 'यह सेटिंग प्रत्येक औसत को प्रदर्शित करने के लिए दशमलव अंकों की संख्या या श्रेणी या ग्रेड आइटम के लिए समग्र दशमलव अंक सेटिंग का उपयोग किया जाता है (वारिस) या नहीं ये निर्धारित करती है।';
$string['averagesdisplaytype'] = 'कॉलम औसत प्रदर्शन प्रकार';
$string['averagesdisplaytype_help'] = 'यह सेटिंग निर्धारित करती है कि औसत (माध्य) को वास्तविक ग्रेड, प्रतिशत या वर्णों के रूप में प्रदर्शित किया गया है या श्रेणी या ग्रेड आइटम के लिए प्रदर्शन प्रकार का उपयोग किया जाता है या नही यह निर्धारित करती है (वारिस)।';
$string['badgrade'] = 'आपूर्त किया गया ग्रेड अमान्य है';
$string['badlyformattedscale'] = 'कृप्या संख्या की एक अल्पविराम- से अलग की हुइसूची दर्ज करें (कम से कम दो मान आवश्यक हैं)।';
$string['calculatedgrade'] = 'ग्रेड की गणना';
$string['calculation'] = 'गणना';
$string['calculation_help'] = 'ग्रेड गणना का उपयोग ग्रेड का निर्धारण करने के लिए किया जाता है। सूत्र को एक समान (=) चिह्न से शुरू करना चाहिए और सामान्य गणितीय ऑपरेटरों का प्रयोग कर सकता है, जैसे अधिकतम, न्यूनतम और योग। यदि वांछित हो, तो डबल वर्ग ब्रैकेट में ID नंबरों को टाइप करके दूसरी श्रेणी की वस्तुओं को गणना में शामिल किया जा सकता है।';
$string['cannotaccessgroup'] = 'चयनित समूह के ग्रेड का उपयोग नहीं कर सकते, क्षमा करें।';
$string['categories'] = 'श्रेणियाँ';
$string['categoriesanditems'] = 'श्रेणियाँ और आइटम';
$string['category'] = 'श्रेणी';
$string['categoryedit'] = 'श्रेणी संपादित करें';
$string['categoryname'] = 'श्रेणी का नाम';
$string['categorytotal'] = 'कुल श्रेणी';
$string['categorytotalfull'] = '{$a->category}कुल';
$string['categorytotalname'] = 'श्रेणी के कुल नाम';
$string['changedefaults'] = 'डिफ़ॉल्ट को बदलें';
$string['changereportdefaults'] = 'रिपोर्ट डिफ़ॉल्ट को बदलें';
$string['choosecategory'] = 'श्रेणी का चयन करें';
$string['combo'] = 'टैब्स और ड्रॉपडाउन मेनू';
$string['compact'] = 'कॉम्पैक्ट';
$string['componentcontrolsvisibility'] = 'क्या यह ग्रेड आइटम छिपा हुआ है, गतिविधि सेटिंग्स द्वारा नियंत्रित किया जाता है।';
$string['contract'] = 'अनुबंध श्रेणी';
$string['contributiontocoursetotal'] = 'कुल कोर्स में योगदान';
$string['controls'] = 'नियंत्रण';
$string['courseavg'] = 'कोर्स औसत';
$string['coursegradesettings'] = 'कोर्स ग्रेड सेटिंग';
$string['coursename'] = 'कोर्स का नाम';
$string['coursescales'] = 'कोर्स स्केल';
$string['coursesettings'] = 'कोर्स के सेटिंग्स';
$string['coursesettingsexplanation'] = 'कोर्स सेटिंग निर्धारित करती हैं कि कोर्स में सभी प्रतिभागियों के लिए ग्रेडबुक कैसा दिखाई देती है।';
$string['coursesiamtaking'] = 'कोर्स जो में लें रहा हु';
$string['coursesiamteaching'] = 'कोर्स जो में सिखा रहा हु';
$string['coursetotal'] = 'कोर्स का कुल';
$string['createcategory'] = 'श्रेणी बनाएं';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'वर्तमान पेरेंट एकत्रीकरण';
$string['decimalpoints'] = 'कुल दशमलव अंक';
$string['decimalpoints_help'] = 'यह सेटिंग प्रत्येक ग्रेड के लिए प्रदर्शित दशमलव अंकों की संख्या निर्धारित करती है। इसका ग्रेड गणना पर कोई प्रभाव नहीं है जो 5 दशमलव स्थानों की सटीकता से बनती है।';
$string['default'] = 'डिफ़ॉल्ट';
$string['defaultprev'] = 'डिफ़ॉल्ट ({$a})';
$string['deletecategory'] = 'वर्ग डिलीट करें';
$string['disablegradehistory'] = 'ग्रेड इतिहास को अक्षम करें';
$string['disablegradehistory_help'] = 'ग्रेड संबंधी तालिका में परिवर्तनों का इतिहास ट्रैकिंग अक्षम करें। यह सर्वर को थोडा तेज कर सकता है और डाटाबेस में जगह को संरक्षण कर सकता है।';
$string['dropdown'] = 'ड्रॉप डाउन मेनू';
$string['droplow'] = 'न्यूनतम ड्रॉप करें';
$string['droplowestvalue'] = 'न्यूनतम ग्रेड संख्या ड्रॉप को सेट करें';
$string['droplowestvalues'] = 'ड्रॉप {$a} न्यूनतम संख्या';
$string['droplow_help'] = 'यह सेटिंग एकत्रीकरण से बाहर किए जाने वाले न्यूनतम ग्रेड की एक निश्चित संख्या को सक्षम करती है।';
$string['dropped'] = 'बहिस्कृत किया हुआ';
$string['duplicatescale'] = 'डुप्लीकेट स्केल';
$string['edit'] = 'संपादित करें';
$string['editcalculation'] = 'गणना को संपादित करें';
$string['editcalculationverbose'] = 'के लिए गणना को संपादित करें {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'फ़ीडबैक संपादित करें';
$string['editgrade'] = 'ग्रेड संपादित करें';
$string['editgradeletters'] = 'ग्रेड वर्ण को संपादित करें';
$string['editoutcome'] = 'परिणाम को संपादित करें';
$string['editoutcomes'] = 'परिणामो को संपादित करें';
$string['editscale'] = 'स्केल संपादित करें';
$string['edittree'] = 'सेट अप';
$string['editverbose'] = 'संपादित करें {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'AJAX को सक्षम करें';
$string['enableajax_help'] = 'साधारण ऑपरेशन को सरल बनती हुई और तेज करती हुई AJAX कार्यक्षमता की परत ग्रेडर रिपोर्ट में जोड़े। उपयोगकर्ता के ब्राउज़र स्तर पर Javascript पर आधारित स्विच किया जा रहा है।';
$string['enableoutcomes'] = 'परिणामो को सक्षम करें';
$string['encoding'] = 'एन्कोडिंग';
$string['encoding_help'] = 'डेटा के लिए प्रयुक्त वर्ण एन्कोडिंग का चयन करें। (मानक एन्कोडिंग UTF-8 है।) यदि गलत एन्कोडिंग को गलती से चुना जाता है, तो आयात के डेटा का पूर्वावलोकन करते समय इसपे ध्यान दिया जायेगा।';
$string['errorcalculationbroken'] = 'शायद परिपत्र संदर्भ या टुटा हुआ गणना सूत्र';
$string['errorcalculationnoequal'] = 'सूत्र को समान चिह्न (=1+2) से शुरू होना चाहिए';
$string['errorcalculationunknown'] = 'अमान्य सूत्र';
$string['errornocalculationallowed'] = 'इस आइटम के लिए गणना की अनुमति नहीं है';
$string['errorsavegrade'] = 'ग्रेड सहेजा नहीं जा सका, क्षमा करें।';
$string['errorsettinggrade'] = 'उपयोगकर्ता के लिए "{$a->itemname}" ग्रेड को सहेजने में त्रुटि {$a->userid}';
$string['eventgradedeleted'] = 'ग्रेड को डिलीट किया गया';
$string['eventgradeviewed'] = 'ग्रेड को ग्रेडबुक में देखा गया था';
$string['eventusergraded'] = 'उपयोगकर्ता को ग्रेड किया गया';
$string['excluded'] = 'बहिष्कृत किए हुए';
$string['excluded_help'] = 'अगर चेक किया गया है, तो ग्रेड को किसी एकत्रीकरण में शामिल नहीं किया जाएगा।';
$string['expand'] = 'श्रेणी का विस्तार करें';
$string['export'] = 'निर्यात';
$string['exportalloutcomes'] = 'सभी परिणाम निर्यात करें';
$string['exportfeedback'] = 'फ़ीडबैक को निर्यात में शामिल करें';
$string['exportformatoptions'] = 'निर्यात प्रारूप के विकल्प';
$string['exportonlyactive'] = 'निलंबित उपयोगकर्ताओं को छोड़ दें';
$string['exportonlyactive_help'] = 'निर्यात में केवल उन छात्रों को शामिल करें जिनके नामांकन सक्रिय है और निलंबित नहीं किया गया है';
$string['exportplugins'] = 'प्लगइन निर्यात करें';
$string['exportsettings'] = 'सेटिंग निर्यात करें';
$string['exportto'] = 'में निर्यात करें';
$string['externalurl'] = 'बाह्य URL';
$string['externalurl_desc'] = 'यदि एक बाहरी ग्रेडबुक का उपयोग किया जाता है, तो URL को यहां निर्दिष्ट किया जाना चाहिए।';
$string['extracreditvalue'] = '{$a}के लिए अतिरिक्त क्रेडिट संख्या';
$string['feedback'] = 'फ़ीडबैक';
$string['feedbackforgradeitems'] = 'के लिए फ़ीडबैक {$a}';
$string['feedback_help'] = 'यह बॉक्स जोड़ा जाने वाले ग्रेड के बारे में कोई भी टिप्पणी सक्षम करता है।';
$string['feedbacks'] = 'फ़ीडबैक';
$string['finalgrade'] = 'अंतिम ग्रेड';
$string['finalgrade_help'] = 'यदि अवलोकन किए हुए चेकबॉक्स को चिह्नित किया गया है, तो एक ग्रेड जोड़ा या संशोधित किया जा सकता है।';
$string['fixedstudents'] = 'स्थिर छात्र कॉलम';
$string['fixedstudents_help'] = 'ग्रेड को स्थिर बनाकर, छात्र के कॉलम की दृष्टि खोए बिना क्षैतिज रूप से स्क्रॉल करने की अनुमति देता है।';
$string['forceimport'] = 'बाध्य आयात';
$string['forceimport_help'] = 'आयात की हुई फ़ाइल को निर्यात करने के बाद ग्रेड अपडेट होने के बावजूद भी ग्रेड्स की आयात को बाध्य करें';
$string['full'] = 'पूर्ण';
$string['fullmode'] = 'पूर्ण दृश्य में बदलें';
$string['generalsettings'] = 'सामान्य सेटिंग्स';
$string['grade'] = 'ग्रेड';
$string['gradeadministration'] = 'ग्रेड प्रशासन';
$string['gradealreadyupdated'] = '{$a}ग्रेड आयात नहीं किए गए हैं क्योंकि आयात फ़ाइल में दिए गए ग्रेड, ग्रेडर रिपोर्ट की तुलना में पुराने हैं। फिर भी ग्रेड आयात के साथ आगे बढ़ने के लिए, बाध्य आयात विकल्प का उपयोग करें।';
$string['gradeanalysis'] = 'ग्रेड विश्लेषण';
$string['gradebook'] = 'ग्रेड-बुक';
$string['gradebookcalculationsfixbutton'] = 'ग्रेड परिवर्तन स्वीकार करें और गणना त्रुटियों को ठीक करें';
$string['gradebookcalculationsuptodate'] = 'ग्रेडबुक की गणना अब तक की है। परिवर्तन देखने के लिए आपको इस पृष्ठ को पुनः लोड करने की आवश्यकता हो सकती है।';
$string['gradebookcalculationswarning'] = 'ध्यान दें: ग्रेडबुक में प्रदर्शित ग्रेड की गणना में कुछ त्रुटियों का पता लगाया गया है। यदि आपका कोर्स शुरू नहीं हुआ है या प्रगति पर है, तो यह सिफारिश की जाती है कि नीचे दिए गए बटन पर क्लिक करके त्रुटियों को ठीक किया गया है, हालांकि इसके परिणामस्वरूप कुछ ग्रेड बदले जायेंगे। यदि आपका कोर्स पहले ही खत्म हो चुका है और ग्रेड जमा हो गए है, तो आप शायद इस मुद्दे को ठीक नहीं करना चाहते हैं।

{$a->currentversion}नया संस्करणहै; आप ग्रेडबुक संस्करण {$a->gradebookversion}का उपयोग कर रहे हैं। आप<a href="{$a->url}">ग्रेडबुक गणना परिवर्तन में परिवर्तनों की एक सूची देख सकते हैं</a>।';
$string['gradebookhistories'] = 'ग्रेड इतिहास';
$string['gradebooksetup'] = 'ग्रेडबुक सेटअप';
$string['gradeboundary'] = 'अक्षर ग्रेड सीमा';
$string['gradeboundary_help'] = 'यह सेटिंग न्यूनतम प्रतिशत निर्धारित करती है जिसके आधार पर ग्रेड अक्षर को ग्रेड्स असाइन किए जाएंगे।';
$string['gradecategory'] = 'ग्रेड श्रेणी';
$string['gradecategoryonmodform'] = 'ग्रेड श्रेणी';
$string['gradecategoryonmodform_help'] = 'यह सेटिंग उन श्रेणियों को नियंत्रित करती है जिसमें इस गतिविधि के ग्रेड को ग्रेडबुक में रखा गया है।';
$string['gradecategorysettings'] = 'ग्रेड श्रेणी सेटिंग्स';
$string['gradedisplay'] = 'ग्रेड डिस्प्ले';
$string['gradedisplaytype'] = 'ग्रेड प्रदर्शन का प्रकार';
$string['gradedisplaytype_help'] = 'यह सेटिंग यह निर्धारित करती है कि ग्रेडर और उपयोगकर्ता रिपोर्ट में ग्रेड कैसे दिखाए जाते हैं।

*हकीकत - वास्तविक ग्रेड
*प्रतिशत
*अक्षर - ग्रेड की एक श्रेणी को प्रदर्शित करने के लिए अक्षर या शब्द उपयोग किए जाते है';
$string['gradeexport'] = 'ग्रेड निर्यात';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'ग्रेड निर्यात कस्टम प्रोफ़ाइल फ़ील्ड';
$string['gradeexportcustomprofilefields_desc'] = 'इन कस्टम प्रोफ़ाइल फ़ील्ड को अल्पविराम से अलग कर के ग्रेड निर्यात में शामिल करें।';
$string['gradeexportdecimalpoints'] = 'ग्रेड निर्यात दशमलव अंक';
$string['gradeexportdecimalpoints_desc'] = 'निर्यात के लिए प्रदर्शित दशमलव अंकों की संख्या। निर्यात के दौरान इसे ओवरराइड किया जा सकता है।';
$string['gradeexportdisplaytype'] = 'ग्रेड निर्यात प्रदर्शन प्रकार';
$string['gradeexportdisplaytype_desc'] = 'ग्रेड को निर्यात के दौरान प्रतिशत (न्यूनतम और अधिकतम ग्रेड के संदर्भ में) या अक्षरों (A, B, C आदि) के रूप में या वास्तविक ग्रेड के रूप में दिखाया जा सकता है। निर्यात के दौरान इसे ओवरराइड किया जा सकता है।';
$string['gradeexportdisplaytypes'] = 'ग्रेड निर्यात प्रदर्शन प्रकार';
$string['gradeexportuserprofilefields'] = 'ग्रेड निर्यात उपयोगकर्ता प्रोफ़ाइल फ़ील्ड';
$string['gradeexportuserprofilefields_desc'] = 'इन उपयोगकर्ता प्रोफ़ाइल फ़ील्ड को अल्पविराम से अलग कर के ग्रेड निर्यात में शामिल करें।';
$string['gradegrademinmax'] = 'प्रारंभिक न्यूनतम और अधिकतम ग्रेड';
$string['gradehistorylifetime'] = 'ग्रेड इतिहास का जीवनकाल';
$string['gradehistorylifetime_help'] = 'यह समय की लंबाई को निर्दिष्ट करता है जब तक आप ग्रेड से संबंधित तालिका में परिवर्तन का इतिहास रखना चाहते हैं। इसे यथासंभव लंबे समय तक रखने के लिए सूचित किया जाता है। यदि आपको प्रदर्शन समस्याओं का अनुभव होता है या सीमित डेटाबेस जगह है, तो कम संख्या सेट करने का प्रयास करें।';
$string['gradeimport'] = 'ग्रेड आयात';
$string['gradeimportfailed'] = 'प्रतिबद्धता के दौरान ग्रेड आयात विफल। विवरण:';
$string['gradeitem'] = 'ग्रेड आइटम';
$string['gradeitemadvanced'] = 'उन्नत ग्रेड आइटम विकल्प';
$string['gradeitemadvanced_help'] = 'उन सभी तत्वों का चयन करें, जिन्हें ग्रेड आइटम को संपादित करते हुए उन्नत के रूप में प्रदर्शित किया जाना चाहिए।';
$string['gradeitemislocked'] = 'यह गतिविधि ग्रेडबुक में लॉक है। इस गतिविधि में ग्रेड के लिए किए गए परिवर्तन ग्रेडबुक पर कॉपी नहीं किए जाएंगे, जब तक कि इसे अनलॉक नहीं किया जाता है।';
$string['gradeitemlocked'] = 'ग्रेडिंग को लॉक किया गया';
$string['gradeitemminmax'] = 'ग्रेड आइटम सेटिंग में निर्दिष्ट न्यूनतम और अधिकतम ग्रेड';
$string['gradeitems'] = 'ग्रेड आइटम';
$string['gradeitemsettings'] = 'ग्रेड आइटम सेटिंग्स';
$string['gradeitemsinc'] = 'शामिल की जाने वाली ग्रेड आइटम';
$string['gradeletter'] = 'ग्रेड अक्षर';
$string['gradeletter_help'] = 'ग्रेड के अक्षर है, A, B, C, ..., या शब्द, उदाहरण के लिए डिसटिंकशन, मेरिट, पास, ..., जिनका प्रयोग ग्रेड की श्रेणी को प्रदर्शित करने के लिए किया जाता है।';
$string['gradeletteroverridden'] = 'डिफ़ॉल्ट ग्रेड अक्षरों को वर्तमान में ओवरराइड किया गया है।';
$string['gradeletters'] = 'ग्रेड वर्ण';
$string['gradelocked'] = 'ग्रेड लॉक है';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'अधिकतम ग्रेड';
$string['grademax_help'] = 'यह सेटिंग संख्या ग्रेड प्रकार का उपयोग करते समय अधिकतम ग्रेड निर्धारित करता है। गतिविधि-आधारित ग्रेड आइटम के लिए अधिकतम ग्रेड गतिविधि सेटिंग्स पृष्ठ पर सेट है।';
$string['grademin'] = 'न्यूनतम ग्रेड';
$string['grademin_help'] = 'यह सेटिंग संख्या ग्रेड प्रकार का उपयोग करते समय न्यूनतम ग्रेड निर्धारित करता है।';
$string['gradeoutcomeitem'] = 'ग्रेड परिणाम आइटम';
$string['gradepass'] = 'पास करने के लिए ग्रेड';
$string['gradepassgreaterthangrade'] = 'पास करने के लिए ग्रेड अधिकतम संभव ग्रेड से अधिक नहीं हो सकता{$a}';
$string['gradepass_help'] = 'यह सेटिंग पारित करने के लिए आवश्यक न्यूनतम ग्रेड निर्धारित करता है। संख्या गतिविधि और कोर्स पूरा होने और ग्रेडबुक में उपयोग किया जाता है, जहां पास के ग्रेड को हरे रंग में उजागर किया जाता है और लाल रंग में विफल ग्रेड होते हैं।';
$string['gradepointdefault'] = 'ग्रेड पोइन्ट डिफ़ॉल्ट';
$string['gradepointdefault_help'] = 'यह सेटिंग ग्रेड वस्तु में उपलब्ध ग्रेड पोइन्ट संख्या के लिए डिफ़ॉल्ट संख्या निर्धारित करती है।';
$string['gradepointdefault_validateerror'] = 'यह सेटिंग 1 और अधिकतम ग्रेड पोइन्ट के बीच पूर्णांक होनी चाहिए।';
$string['gradepointmax'] = 'महतम ग्रेड पोइन्ट';
$string['gradepointmax_help'] = 'यह सेटिंग गतिविधि में उपलब्ध अधिकतम ग्रेड पोइन्ट संख्या को निर्धारित करती है।';
$string['gradepointmax_validateerror'] = 'यह सेटिंग 1 और 10000 के बीच पूर्णांक होनी चाहिए।';
$string['gradepreferences'] = 'ग्रेड प्राथमिकताएं';
$string['gradepublishing'] = 'प्रकाशन सक्षम करें';
$string['gradepublishing_help'] = 'निर्यात और आयात में प्रकाशन सक्षम करें: Totara साइट पर लॉग इन किए बिना निर्यात किए गए ग्रेड तक एक URL एक्सेस करने के द्वारा एक्सेस किया जा सकता है। इस तरह के URL को एक्सेस करने के लिए ग्रेड आयात किया जा सकता है (जिसका अर्थ है कि Totara साइट एक अन्य साइट द्वारा प्रकाशित ग्रेड आयात कर सकती है)। डिफ़ॉल्ट रूप से केवल व्यवस्थापक ही सुविधा का उपयोग कर सकते हैं, कृप्या अन्य भूमिकाओं (बुकमार्क साझाकरण और डाउनलोड त्वरक, IP प्रतिबंध आदि) के लिए आवश्यक क्षमताओं को जोड़ने से पहले उपयोगकर्ताओं को शिक्षित करें।';
$string['gradepublishinglink'] = 'डाउनलोड: {$a}';
$string['gradereport'] = 'ग्रेड रिपोर्ट';
$string['graderreport'] = 'ग्रेडर रिपोर्ट';
$string['grades'] = 'ग्रेड';
$string['gradesforuser'] = 'के लिए ग्रेड {$a->user}';
$string['gradesonly'] = 'केवल ग्रेड में बदलें';
$string['gradessettings'] = 'ग्रेड सेटिंग';
$string['gradetype'] = 'ग्रेड के प्रकार';
$string['gradetype_help'] = '4 ग्रेड के प्रकार हैं:

*कोई नहीं - कोई ग्रेडिंग संभव नहीं है
*संख्या - अधिकतम और न्यूनतम के साथ एक संख्यात्मक मन
*स्केल – सूची में एक आइटम
*टेक्स्ट – केवल फ़ीडबैक

केवल मूल्य और स्केल ग्रेड प्रकार एकत्रित किए जा सकते हैं गतिविधि-आधारित ग्रेड आइटम के लिए ग्रेड प्रकार गतिविधि सेटिंग्स पृष्ठ पर सेट की गई है।';
$string['gradevaluetoobig'] = '{$a}से अधिकतम अनुमति ग्रेड मूल्यों में से एक ग्रेड अधिक है';
$string['gradewasmodifiedduringediting'] = '{$a->itemname}के लिए {$a->username} दर्ज किया गया ग्रेड को नजरअंदाज किया गया है क्योंकि यह किसी और व्यक्ति द्वारा हाल ही में अपडेट किया गया था।';
$string['groupavg'] = 'समूह की औसत';
$string['hidden'] = 'छिपा हुआ';
$string['hiddenasdate'] = 'छिपे हुए ग्रेड के लिए सबमिट किया गया तारीख दिखाएं';
$string['hiddenasdate_help'] = 'अगर उपयोगकर्ता \'-\' के बजाय छिपे हुए ग्रेड दिखाने की तारीख को नहीं देख सकता है।';
$string['hidden_help'] = 'यदि टिक किया हुआ है, तो ग्रेड छात्रों से छिपा हुआ है। ग्रेडिंग के बाद ग्रेड को प्रदर्शित करने के लिए, तारीख तक छुपाए जाए अगर वांछित हो तो सेट किया जा सकता है।';
$string['hiddenuntil'] = 'तब तक छिपा हुआ है';
$string['hiddenuntildate'] = 'तब तक छिपा हुआ है {$a}';
$string['hideadvanced'] = 'उन्नत सुविधाओं को छिपाएं';
$string['hidecategory'] = 'छिपा हुआ';
$string['hideforcedsettings'] = 'बाध्य सेटिंग को छिपाएं';
$string['hideforcedsettings_help'] = 'ग्रेडिंग UI में बाध्य सेटिंग्स को न दिखाएं।';
$string['hidetotalifhiddenitems'] = 'यदि कुल में छिपी हुई आइटम है तो उनको छिपाए';
$string['hidetotalifhiddenitems_help'] = 'यह सेटिंग निर्दिष्ट करती है कि छुपा ग्रेड आइटम वाले कुल योग छात्रों को दिखाए जाते हैं या हाइफ़न (-) के साथ बदल दिए जाते हैं। यदि दिखाया गया है, कुल की गणना या तो छुपी आइटम शामिल कर सकते हैं या बहार निकाल सकते है।

यदि छुपी आइटम बाहर कर दी गई हैं, तो कुल ग्रेडर रिपोर्ट में शिक्षक द्वारा देखा गया कुल के अलग होगा, क्योंकि शिक्षक हमेशा, छिपी या अनारक्षित सभी आइटम से गणना करते है। यदि छिपे हुए आइटम शामिल किए गए हैं, तो छात्र छिपे हुए आइटमों की गणना करने में सक्षम हो सकते हैं।';
$string['hidetotalshowexhiddenitems'] = 'छुपी हुई आइटम को छोड़कर कुल दिखाएं';
$string['hidetotalshowinchiddenitems'] = 'छुपी हुई आइटम सहित कुल दिखाएं';
$string['hideverbose'] = 'छिपाएं{$a->category} {$a->itemmodule} {$a->itemname}';
$string['identifier'] = 'द्वारा उपयोगकर्ता को पहचानें';
$string['idnumbers'] = 'ID नम्बर्स';
$string['ignore'] = 'नज़रअंदाज़ करें';
$string['import'] = 'आयात';
$string['importcsv'] = 'CSV आयात करें';
$string['importcsv_help'] = 'ग्रेड निम्न अनुसार प्रारूप के साथ एक CSV फ़ाइल के माध्यम से आयात किए जा सकते है:

*फ़ाइल की प्रत्येक लाइन में एक रिकॉर्ड होता है
*प्रत्येक रिकॉर्ड अल्पविराम या एक वैकल्पिक विभाजक द्वारा अलग किए गए डेटा की श्रृंखला है
*पहले रिकॉर्ड में फ़ाइल नामों की एक सूची है जिसमें शेष फाइल के प्रारूप को परिभाषित किया गया है
* उपयोगकर्ता पहचान डेटा युक्त फ़ील्डनाम आवश्यक है - या तो उपयोगकर्ता नाम या ID नंबर या ईमेल पता

कुछ ग्रेड को पहली बार निर्यात करके सही प्रारूप की एक फाइल प्राप्त की जा सकती है। फ़ाइल को फिर से संपादित किया जा सकता है और बाद में उसे CSV फ़ाइल के रूप में सहेजा जा सकता है';
$string['importcustom'] = 'कस्टम परिणाम के रूप में आयात करें (केवल यह कोर्स)';
$string['importerror'] = 'एक त्रुटि हुई, इस स्क्रिप्ट को सही मापदंडों के साथ नहीं बनाई गईथी।';
$string['importfailed'] = 'आयात विफल रहा। कोई डेटा आयात नहीं किया गया था।';
$string['importfeedback'] = 'फ़ीडबैक आयात करें';
$string['importfile'] = 'फ़ाइल आयात करें';
$string['importfilemissing'] = 'कोई फ़ाइल नहीं मिली, फ़ॉर्म पर वापस जाएं और एक मान्य फ़ाइल अपलोड करना सुनिश्चित करें।';
$string['importoutcomenofile'] = 'अपलोड की गई फ़ाइल रिक्त या दूषित है।  कृप्या यह सत्यापित करें की यह मान्य फ़ाइल है। समस्या लाइन {$a} पर पाइ गइ है, यह पहली लाइन (शीर्ष लाइन) के रूप में कई कॉलम नहीं होने वाली डेटा लाइनों या यदि आयातित फ़ाइल में अपेक्षित हेडर उपलब्ध न होने से उत्पन्न होती है।  मान्य हेडर वाली फ़ाइल के उदाहरण के लिए निर्यात की गई सभी फ़ाइल को देखें।';
$string['importoutcomes'] = 'परिणाम आयात करें';
$string['importoutcomes_help'] = 'आयात परिणाम CSV फ़ाइल के लिए परिणाम CSV फ़ाइल के द्वारा आयात किए जा सकते है।';
$string['importoutcomesuccess'] = 'ID # के साथ “{$a->name}” आयातित परिणाम{$a->id}';
$string['importplugins'] = 'प्लग इन आयात करें';
$string['importpreview'] = 'पूर्वावलोकन आयात करें';
$string['importsettings'] = 'सेटिंग आयात करें';
$string['importskippednomanagescale'] = 'आपको नए स्केल जोड़ने की अनुमति नही है, इस लिए परिणाम “{$a}” छोड़ दिया गया है क्यूंकि उसे नया स्केल बनाने की जरुरत होती है';
$string['importskippedoutcome'] = 'इस संदर्भ में लघुनाम "{$a}" के साथ एक परिणाम पहले से मौजूद है, आयातित फाइल में इसे छोड़ दिया गया था।';
$string['importstandard'] = 'मानक परिणामों के रूप में आयात करें';
$string['importsuccess'] = 'ग्रेड आयात सफल';
$string['importxml'] = 'XML आयात करें';
$string['includescalesinaggregation'] = 'एकत्रीकरण में स्केल शामिल करें';
$string['includescalesinaggregation_help'] = 'सभी कोर्स की सभी ग्रेडबुक में एकत्रित किए सभी ग्रेड को नंबर्स की तरह शामिल किया जाना चाहिए या नही ये आप बदल सकते है। सावधानी: इस सेटिंग को बदलने से सभी समेकित ग्रेड को पुनः गणना करने के लिए बाध्य किया जाएगा।';
$string['incorrectcustomscale'] = '(गलत कस्टम स्केल कृप्या बदलें।)';
$string['incorrectminmax'] = 'न्यूनतम अधिकतम से कम होना चाहिए';
$string['inherit'] = 'पैतृक';
$string['invalidgradeexporteddate'] = 'निर्यात की तारीख अमान्य है क्योंकि यह एक साल पहले है या भविष्य की है या प्रारूप अवैध है।';
$string['item'] = 'आइटम';
$string['iteminfo'] = 'आइटम की जानकारी';
$string['iteminfo_help'] = 'यह सेटिंग आइटम के बारे में जानकारी दर्ज करने के लिए स्थान प्रदान करती है। जानकारी कहीं और प्रदर्शित नहीं की गई है।';
$string['itemname'] = 'आइटम का नाम';
$string['items'] = 'आइटम';
$string['itemsedit'] = 'ग्रेड आइटम को संपादित करें';
$string['keephigh'] = 'उच्चतम रखें';
$string['keephighestvalues'] = 'उच्च्तम संख्या{$a}को रखे';
$string['keephigh_help'] = 'यदि सेट किया गया है, तो यह विकल्प केवल X उच्चतम ग्रेड को रखेगा, X इस विकल्प के लिए चयनित संख्या होगी।';
$string['keymanager'] = 'मुख्य प्रबंधक';
$string['lessthanmin'] = '{$a->itemname}के लिए{$a->username} के लिए दर्ज ग्रेड न्यूनतम अनुमति से कम है';
$string['letter'] = 'पत्र';
$string['letterpercentage'] = 'अक्षर(प्रतिशत)';
$string['letterreal'] = 'अक्षर(वास्तविक)';
$string['letters'] = 'अक्षर';
$string['linkedactivity'] = 'लिंक की गई गतिविधि';
$string['linkedactivity_help'] = 'यह सेटिंग एक ऐसी गतिविधि को निर्दिष्ट करती है जिसमें यह परिणाम आइटम जुड़ा हुआ है। इसका उपयोग गतिविधि के ग्रेड द्वारा मूल्यांकित न किए गए हुए मानदंडों पर छात्र प्रदर्शन को मापने के लिए किया जा सकता है।';
$string['lock'] = 'लॉक';
$string['locked'] = 'लॉक है';
$string['locked_help'] = 'यदि टिक किया हुआ है, तो अब ग्रेड संबंधित गतिविधि द्वारा स्वचालित रूप से अपडेट नहीं कर सकता है।';
$string['locktime'] = 'के बाद लोक';
$string['locktimedate'] = 'के बाद लोक किया: {$a}';
$string['lockverbose'] = 'लॉक {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'न्यूनतम';
$string['manualitem'] = 'मैनुअल आइटम';
$string['mapfrom'] = 'से मैप';
$string['mapfrom_help'] = 'उपयोगकर्ता की पहचान करने के लिए डेटा युक्त स्प्रेडशीट में कॉलम का चयन करें, जैसे उपयोगकर्ता नाम, उपयोगकर्ता ID या ईमेल पता।';
$string['mappings'] = 'ग्रेड आइटम मैपिंग';
$string['mappings_help'] = 'स्प्रेडशीट में ग्रेड के प्रत्येक कॉलम के लिए, ग्रेड को आयात करने के लिए संबंधित ग्रेड आइटम का चयन करें।';
$string['mapto'] = 'पर मैप करें';
$string['mapto_help'] = 'से मैप’ के लिए चयनित समान पहचानकर्ता डेटा का चयन करें।';
$string['max'] = 'उच्चतम';
$string['maxgrade'] = 'महतम ग्रेड';
$string['meanall'] = 'सभी ग्रेड';
$string['meangraded'] = 'अरिक्त ग्रेड्स';
$string['meanselection'] = 'कॉलम औसत के लिए चयनित ग्रेड';
$string['meanselection_help'] = 'यह सेटिंग यह निर्धारित करती है कि प्रत्येक श्रेणी या ग्रेड आइटम के लिए औसतन (माध्य) की गणना करते समय कोई भी ग्रेड बिना के सेल को शामिल किया जाना चाहिए या नहीं।';
$string['median'] = 'मध्यक';
$string['min'] = 'न्यूनतम';
$string['minimum_show'] = 'न्यूनतम ग्रेड दिखाएं';
$string['minimum_show_help'] = 'ग्रेड और वज़न की गणना में न्यूनतम ग्रेड का उपयोग किया जाता है। यदि नहीं दिखाया गया है, तो न्यूनतम ग्रेड शून्य पर डिफ़ॉल्ट होगा और संपादित नहीं किया जा सकता है।';
$string['minmaxtouse'] = 'न्यूनतम और अधिकतम ग्रेड गणना का इस्तेमाल किया गया';
$string['minmaxtouse_desc'] = 'यह सेटिंग यह निर्धारित करती है कि क्या ग्रेड दिए जाने के समय प्रारंभिक न्यूनतम और अधिकतम ग्रेड का उपयोग किया जाए, या ग्रेड में प्रदर्शित ग्रेड की गणना करते समय, ग्रेड आइटम के लिए सेटिंग में निर्दिष्ट न्यूनतम और अधिकतम ग्रेड का उपयोग करें। यह सिफारिश की जाती है कि यह सेटिंग एकपीक समय पर संशोधित की जाती है, क्योंकि सभी ग्रेड का पुनर्गलन किया जाएगा, जिसके परिणामस्वरूप एक उच्च सर्वर लोड हो सकता है।';
$string['minmaxtouse_help'] = 'यह सेटिंग यह निर्धारित करती है कि क्या ग्रेड दिए जाने के समय प्रारंभिक न्यूनतम और अधिकतम ग्रेड का उपयोग किया जाए, या ग्रेड में प्रदर्शित ग्रेड की गणना करते समय, ग्रेड आइटम के लिए सेटिंग में निर्दिष्ट न्यूनतम और अधिकतम ग्रेड का उपयोग करें।';
$string['minmaxupgradedgrades'] = 'ध्यान दें: कुछ ग्रेड को ग्रेडबुक में असंगतता को हल करने के लिए बदल दिया गया है ताकि प्रदर्शित किए गए ग्रेड की गणना करते समय कम से कम और अधिकतम ग्रेड में बदलाव हो। यह सिफारिश की जाती है कि परिवर्तनों की समीक्षा और स्वीकार किया जाता है।';
$string['minmaxupgradefixbutton'] = 'असंगतताओं को हल करें।';
$string['minmaxupgradewarning'] = 'ध्यान दें:  ग्रेडबुक में प्रदर्शित ग्रेड की गणना करते समय न्यूनतम और महतम ग्रेड में बदलाव के कारण कुछ ग्रेड के साथ एक असंगति का पता लगाया गया है।  यह सिफारिश की जाती है कि नीचे दिए गए बटन पर क्लिक करके असंगत का हल हो गया है, हालांकि इसके परिणामस्वरूप कुछ ग्रेड परिवर्तित किए जायेंगे।';
$string['missingitemtypeoreid'] = 'एरेय की (आइटमप्रकार या eid) ग्रेड_एडिट_ट्री_काली_साथ :: गेट_आइटम_सेल ($आइटम, $पैरामीटर) के दूसरे मापदंड से अनुपलब्ध है';
$string['missingscale'] = 'स्केल का चयन होना चाहिए';
$string['mode'] = 'मोड़';
$string['modgrade'] = 'ग्रेड';
$string['modgradeerrorbadscale'] = 'अवैध स्केल का चयन। कृप्या सुनिश्चित करें कि आप नीचे दिए गए चयनों में से एक स्केल का चयन करते हैं।';
$string['modgrade_help'] = 'इस गतिविधि के लिए प्रयुक्त ग्रेडिंग का प्रकार चुनें।  अगर "स्केल" चुना जाता है, तो आप "स्केल" ड्रॉपडाउन से स्केल चुन सकते हैं। अगर "पॉइंट" ग्रेडिंग का उपयोग करते है, तो इस गतिविधि के लिए आप उपलब्ध अधिकतम ग्रेड को दर्ज कर सकतें है।';
$string['modgradetype'] = 'प्रकार';
$string['modgradetypenone'] = 'कोई नहीं';
$string['modgradetypepoint'] = 'पॉइंट';
$string['modgradetypescale'] = 'स्केल';
$string['morethanmax'] = '{$a->itemname}के लिए{$a->username} के लिए दाखिल किए गई महतम अनुमोदित से अधिक है';
$string['moveselectedto'] = 'चयनित आइटमों में स्थानांतरित करें';
$string['multfactor'] = 'गुणक';
$string['multfactor_help'] = 'गुणक एक ऐसा कारक है जिसके द्वारा इस ग्रेड आइटम के सभी ग्रेड को अधिकतम ग्रेड के अधिकतम मूल्य के साथ गुणा किया जाएगा। उदाहरण के लिए, यदि गुणक 2 है और अधिकतम ग्रेड 100 है, तो 50 से कम सभी ग्रेड 2 से गुणा किए जाते हैं, और सभी ग्रेड 50 और उससे ऊपर 100 में बदल दिए जाते हैं।';
$string['multfactorvalue'] = '{$a}के लिए गुणक मूल्य';
$string['mygrades'] = 'उपयोगकर्ता मेनू ग्रेड लिंक';
$string['mygrades_desc'] = 'यह सेटिंग उपयोगकर्ता मेनू से बाहरी ग्रेडबुक को जोड़ने का विकल्प प्रदान करती है।';
$string['mypreferences'] = 'मेरी प्राथमिकता';
$string['myreportpreferences'] = 'मेरी रिपोर्ट प्राथमिकताएं';
$string['navmethod'] = 'नेविगेशन विधि';
$string['neverdeletehistory'] = 'इतिहास को कभी भी डिलीट न करें';
$string['newcategory'] = 'नई श्रेणी';
$string['newitem'] = 'नया ग्रेड आइटम';
$string['newoutcomeitem'] = 'नया परिणाम आइटम';
$string['no'] = 'नहीं';
$string['nocategories'] = 'इस कोर्स के लिए ग्रेड श्रेणियां जोड़ी या खोजी नही गई';
$string['nocourses'] = 'अभी तक कोई कोर्स नहीं हैं';
$string['noforce'] = 'बाध्य ना करें';
$string['noidnumber'] = 'कोई ID नंबर नही है';
$string['nonunlockableverbose'] = 'जब तक यह ग्रेड आवंटित ना हो {$a->itemname}तब तक इसे अनलॉक नहीं किया जा सकता है।';
$string['nooutcome'] = 'कोई परिणाम नही';
$string['nooutcomes'] = 'परिणाम आइटम को कोर्स परिणाम से जोड़ा जाना चाहिए, लेकिन इस कोर्स के लिए कोई भी परिणाम नहीं हैं। क्या आप एक जोड़ना पसंद करेंगे?';
$string['nopermissiontoresetweights'] = 'वजन को रीसेट करने की कोई अनुमति नहीं है';
$string['nopublish'] = 'प्रकाशित ना करें';
$string['noreports'] = 'इस साइट पर आप किसी भी कोर्स में नामांकित नहीं हैं, न ही पढ़ाते हैं।';
$string['norolesdefined'] = 'प्रशासन> ग्रेड> सामान्य सेटिंग्स> ग्रेडेड भूमिकाओं में कोई भूमिका परिभाषित नहीं है';
$string['noscales'] = 'परिणाम एक कोर्स स्केल या वैश्विक स्केल से जुड़े होने चाहिए, लेकिन कोई भी नहीं है। क्या आप एक जोड़ना पसंद करेंगे?';
$string['notenrolled'] = 'वर्तमान में आप किसी भी कोर्स में नामांकित नहीं हैं।';
$string['numberofgrades'] = 'ग्रेड्स की संख्या';
$string['operations'] = 'गतिविधि';
$string['options'] = 'विकल्प';
$string['others'] = 'अन्य';
$string['outcome'] = 'परिणाम';
$string['outcomeassigntocourse'] = 'इस कोर्स में एक और परिणाम सोंपे';
$string['outcomeconfirmdelete'] = 'क्या आप वाकई परिणाम "{$a}" को डिलीट करना चाहते हैं?';
$string['outcomecreate'] = 'एक नया परिणाम जोड़े';
$string['outcomedelete'] = 'परिणाम हटाए';
$string['outcomefullname'] = 'पूरा नाम';
$string['outcome_help'] = 'यह सेटिंग उस परिणाम को निर्धारित करती है जो ग्रेड आइटम इस ग्रेडबुक में दर्शाएगी।';
$string['outcomeitem'] = 'परिणाम आइटम';
$string['outcomeitemsedit'] = 'परिणाम आइटम को संपादित करें';
$string['outcomes'] = 'परिणाम';
$string['outcomescourse'] = 'कोर्स में उपयोग किए गए परिणाम';
$string['outcomescoursecustom'] = 'कस्टम उपयोग (कोई निकासी नहीं)';
$string['outcomescoursenotused'] = 'मानक उपयोग नहीं किया गया';
$string['outcomescourseused'] = 'मानक का उपयोग किया (कोई निकासी नहीं)';
$string['outcomescustom'] = 'कस्टम परिणाम';
$string['outcomeshortname'] = 'सन्क्षिप्त नाम';
$string['outcomesstandard'] = 'मानक परिणाम';
$string['outcomesstandardavailable'] = 'उपलब्ध मानक परिणाम';
$string['outcomestandard'] = 'मानक परिणाम';
$string['outcomestandard_help'] = 'सभी कोर्स के लिए साईट व्यापीड, मानक परिणाम उपलब्ध है।';
$string['overallaverage'] = 'कुल मिलाकर औसत';
$string['overridden'] = 'ओवरराइड किया हुआ';
$string['overridden_help'] = 'यदि टिक किया हुआ है, तो संबंधित गतिविधि के भीतर ग्रेड को अब नहीं बदला जा सकता है।

जब कोई ग्रेड को ग्रेडर रिपोर्ट में संपादित किया जाता है, तो ओवररिडन चेकबॉक्स स्वचालित रूप से चेक होता है। हालांकि यह संबंधित गतिविधि के माध्यम से ग्रेड को बदलने की अनुमति देने के लिए अप्रयुक्त हो सकता है।';
$string['overriddennotice'] = 'इस गतिविधि से आपका अंतिम ग्रेड मैन्युअल रूप से समायोजित किया गया था।';
$string['overridecat'] = 'श्रेणी ग्रेड को मैन्युअल रूप से ओवरराइड करने की अनुमति दें';
$string['overridecat_help'] = 'इस सेटिंग को अक्षम करने से यह उपयोगकर्ताओं के लिए श्रेणी ग्रेड ओवरराइड करना असंभव बना देता है।';
$string['overridesitedefaultgradedisplaytype'] = 'साइट के डिफ़ॉलट ओवरराइड करें';
$string['overridesitedefaultgradedisplaytype_help'] = 'यदि टिक किया गया हो, तो साइट डिफ़ॉल्ट का उपयोग करने के बजाय कोर्स के लिए ग्रेड के अक्षर और सीमाएं निर्धारित की जा सकती हैं।';
$string['overrideweightofa'] = '{$a}के वजन को ओवरराइड करें';
$string['parentcategory'] = 'पेरेंट श्रेणी';
$string['percent'] = 'प्रतिशत';
$string['percentage'] = 'प्रतिशतता';
$string['percentageletter'] = 'प्रतिशतता(अक्षर)';
$string['percentagereal'] = 'प्रतिशतता(वास्तविक)';
$string['plusfactor'] = 'ऑफ़सेट';
$string['plusfactor_help'] = 'ऑफसेट एक संख्या है जिसे गुणक लागु होने के बाद इस ग्रेड आइटम के लिए प्रत्येक श्रेणी में जोड़ा जाता है।';
$string['plusfactorvalue'] = '{$a}के लिए ऑफसेट संख्या';
$string['points'] = 'अंक';
$string['positionfirst'] = 'प्रथम';
$string['positionlast'] = 'अंतिम';
$string['preferences'] = 'प्राथमिकताएं';
$string['prefgeneral'] = 'सामान्य';
$string['prefrows'] = 'विशेष रों';
$string['prefshow'] = 'टोग्ल्स दिखाए/छिपाए';
$string['previewrows'] = 'पूर्वावलोकन रों';
$string['profilereport'] = 'उपयोगकर्ता प्रोफ़ाइल रिपोर्ट';
$string['profilereport_help'] = 'उपयोगकर्ता प्रोफ़ाइल पृष्ठ पर उपयोग की जाने वाली ग्रेड रिपोर्ट।';
$string['publishing'] = 'प्रकाशित कर रहे है';
$string['publishingoptions'] = 'ग्रेड प्रकाशन विकल्प';
$string['quickfeedback'] = 'त्वरित फ़ीडबैक';
$string['quickgrading'] = 'त्वरित ग्रेड करना';
$string['quickgrading_help'] = 'यदि सक्षम किया गया है, तो संपादन चालू होने पर, प्रत्येक ग्रेड के लिए एक टेक्स्ट इनपुट बॉक्स दिखाई देता है, जिससे कई ग्रेड को एक ही समय में संपादित किया जा सकता है। अपडेट बटन क्लिक किए जाने पर परिवर्तन सहेजे और हाइलाइट किए जाते हैं।

ध्यान दें कि जब एक ग्रेड को ग्रैडर रिपोर्ट में संपादित किया जाता है, तो एक ओवरराइड फ्लैग सेट किया जाता है, जिसका अर्थ है कि संबंधित गतिविधि के भीतर ग्रेड को अब नहीं बदला जा सकता है।';
$string['range'] = 'श्रेणी';
$string['rangedecimals'] = 'श्रेणी दशमलव अंक';
$string['rangedecimals_help'] = 'श्रेणी के लिए प्रदर्शित दशमलव अंकों की संख्या।';
$string['rangesdecimalpoints'] = 'श्रेणी में दिखाए जाने वाले दशमलव';
$string['rangesdecimalpoints_help'] = 'यह सेटिंग प्रत्येक श्रेणी के लिए प्रदर्शित करने के लिए दशमलव अंकों की संख्या निर्धारित करती है या श्रेणी या ग्रेड आइटम के लिए निर्धारित दशमलव पॉइंट सेटिंग का उपयोग किया जाता है या नहीं(वारिस)।';
$string['rangesdisplaytype'] = 'श्रेणी प्रदर्शन प्रकार';
$string['rangesdisplaytype_help'] = 'यह सेटिंग यह निर्धारित करती है कि क्या श्रेणी असली ग्रेड, प्रतिशत या अक्षर के रूप में प्रदर्शित की जाती है, या क्या श्रेणी या ग्रेड आइटम के लिए प्रदर्शन प्रकार का उपयोग किया जाता है (वारिस)।';
$string['rank'] = 'रेंक';
$string['real'] = 'वास्तविक';
$string['realletter'] = 'वास्तविक (अक्षर)';
$string['realpercentage'] = 'वास्तविक(प्रतिशत)';
$string['recovergradesdefault'] = 'ग्रेड डिफ़ॉल्ट को पुनर्प्राप्त करें';
$string['recovergradesdefault_help'] = 'एक कोर्स में एक उपयोगकर्ता को फिर से नामांकित करते समय पुराने ग्रेड डिफ़ॉल्ट रूप से ठीक हो जाते हैं।';
$string['refreshpreview'] = 'पूर्वावलोकन रीफ्रेश करें';
$string['regradeanyway'] = 'किसी भी तरीके से रीग्रेड करें';
$string['removeallcoursegrades'] = 'सभी ग्रेड को डिलीट करें';
$string['removeallcoursegrades_help'] = 'यदि टिक किया हुआ है, तो सभी ग्रेड आइटम जिन्हें मैन्युअल रूप से ग्रेडबुक में जोड़ा गया है उन्हें ओवरराइड किए हुए, बहिष्कृत किए हुए, छिपे हुए और लॉक किए गए पर ग्रेड और डेटा के साथ डिलीट किया जाएगा। केवल गतिविधियों से जुड़े ग्रेड आइटम ही रहेंगे।';
$string['removeallcourseitems'] = 'सभी आइटम और श्रेणियां डिलीट करें';
$string['removeallcourseitems_help'] = 'यदि टिक किया हुआ है, तो सभी श्रेणियों और ग्रेड आइटम जिन्हें मैन्युअल रूप से ग्रेडबुक में जोड़ा गया है, उन्हें ओवरराइड किए हुए, बहिष्कृत किए हुए, छिपे हुए और लॉक किए गए पर ग्रेड और डेटा के साथ डिलीट किया जाएगा केवल गतिविधियों से जुड़े ग्रेड आइटम ही रहेंगे।';
$string['report'] = 'रिपोर्ट';
$string['reportdefault'] = 'रिपोर्ट डिफ़ॉल्ट({$a})';
$string['reportsettings'] = 'रिपोर्ट सेटिंग्स';
$string['resetweights'] = '{$a->itemname}का वजन रिसेट करे';
$string['resetweightsshort'] = 'वजन रिसेट करें';
$string['rowpreviewnum'] = 'पूर्वावलोकन रों';
$string['rowpreviewnum_help'] = 'आयात की पुष्टि करने से पहले आयात की जानकारी का पूर्वावलोकन किया जा सकता है। यह सेटिंग निर्धारित करता है कि पूर्वावलोकन में कितने रों प्रदर्शित की जाती हैं।';
$string['savechanges'] = 'परिवर्तनों को सहेजें';
$string['savepreferences'] = 'प्राथमिकताओ को सहेजें';
$string['scaleconfirmdelete'] = 'क्या आप वाकई स्केल "{$a}" को डिलीट करना चाहते हैं?';
$string['seeallcoursegrades'] = 'सभी कोर्स ग्रेड का चयन करें';
$string['select'] = '{$a}चुनें';
$string['selectalloroneuser'] = 'सभी या एक उपयोगकर्ता का चयन करें';
$string['selectauser'] = 'एक उपयोगकर्ता का चयन करें';
$string['separator'] = 'विभाजक';
$string['separator_help'] = 'csv फाइल में उपयोग किए हुएं विभाजक का चयन करें। (आमतौर पर यह अल्पविराम होता है।)';
$string['sepcolon'] = 'अपूर्णविराम';
$string['sepcomma'] = 'अल्पविराम';
$string['sepsemicolon'] = 'सेमीकोलन';
$string['septab'] = 'टैब';
$string['setting'] = 'सेटिंग';
$string['settings'] = 'सेटिंग्स';
$string['showactivityicons'] = 'गतिविधि आइकन दिखाएं';
$string['showactivityicons_help'] = 'यदि सक्षम किया गया, तो गतिविधि आइकन गतिविधि नाम के आगे दिखाए जाते हैं।';
$string['showallhidden'] = 'छुपा हुआ दिखाए';
$string['showanalysisicon'] = 'ग्रेड विश्लेषण आइकन दिखाएं';
$string['showanalysisicon_desc'] = 'क्या ग्रेड विश्लेषण आइकन डिफ़ॉल्ट रूप से दिखाना चाहते है। यदि गतिविधि मॉड्यूल इसका समर्थन करता है, तो ग्रेड का विस्तृत विश्लेषण आइकन एक पृष्ठ से लिंक करता है जिसमें ग्रेड के अधिक विस्तृत विवरण और यह कैसे प्राप्त किया गया था, होते है।';
$string['showanalysisicon_help'] = 'यदि गतिविधि मॉड्यूल इसका समर्थन करता है, तो ग्रेड का विस्तृत विश्लेषण आइकन एक पृष्ठ से लिंक करता है जिसमें ग्रेड के अधिक विस्तृत विवरण और यह कैसे प्राप्त किया गया था, होते है।';
$string['showaverage'] = 'औसतन दिखाएं';
$string['showaverage_help'] = 'औसत कॉलम दिखाना चाहिए या नही। ध्यान दें कि अगर औसत की गणना छोटी संख्या से की जाती है, तो प्रतिभागि दूसरे के ग्रेड का अनुमान लगाने में सक्षम हो सकते है। यदि औसत किसी भी छिपी हुई वस्तुओं पर निर्भर है, तो प्रदर्शन के कारणों के लिए यह अनुमानित है।';
$string['showaverages'] = 'कोलम औसत दिखाएं';
$string['showaverages_help'] = 'यदि सक्षम किया गया, तो ग्रेडर रिपोर्ट में प्रत्येक श्रेणी और ग्रेड आइटम के लिए औसत (माध्य) प्रदर्शित करने वाली एक अतिरिक्त लाइन होगी।';
$string['showcalculations'] = 'गणना दिखाएं';
$string['showcalculations_help'] = 'यदि सक्षम किया जाता है, तो संपादन के दौरान, प्रत्येक श्रेणी के आइटम और श्रेणी के दृश्यिक सूचक के साथ एक कैलकुलेटर आइकन दिखाया जाता है जो कि ग्रेड आइटम की गणना की जा चुकी है।';
$string['showcontributiontocoursetotal'] = 'कोर्स में कुल योगदान दिखाएं';
$string['showcontributiontocoursetotal_help'] = 'क्याप्रतिशत के एक कॉलम को दर्शाया जाए जो इंगित करता है कि प्रत्येक ग्रेड आइटम उपयोगकर्ता के कोर्स के कुल प्रतिशत (भार के बाद लागू होने पर) में कितना योगदान करता है।';
$string['showeyecons'] = 'दिखाएँ/छुपाएं आइकन दिखाएं';
$string['showeyecons_help'] = 'यदि सक्षम किया गया है, तो संपादन चालू होने पर, छात्र को उसकी दृश्यता को नियंत्रित करने के लिए प्रत्येक श्रेणी के लिए दिखाएँ/छुपाएं आइकन दिखाया जाता है।';
$string['showfeedback'] = 'फ़ीडबैक दिखाएं';
$string['showfeedback_help'] = 'फ़ीडबैक के लिए कॉलम दिखाना है या नही।';
$string['showgrade'] = 'ग्रेड्स दिखाएं';
$string['showgrade_help'] = 'ग्रेड्स के लिए कॉलम दिखाना है या नही।';
$string['showgroups'] = 'समूह दिखाएं';
$string['showhiddenitems'] = 'छुपी हुई आइटम दिखाएं';
$string['showhiddenitems_help'] = 'छिपा ग्रेड आइटम पूरी तरह से छिपे हुए हैं या नहीं या अगर छिपे हुए ग्रेड आइटम के नाम छात्रों के लिए दिखाई देते हैं

*छुपाएँ हुए को दिखाएँ - छिपे हुए ग्रेड आइटम नाम दिखाए जाते हैं लेकिन छात्र ग्रेड छिपे हुए हैं
*केवल तब तक छिपाए गए- जब तक कि "सेट अप होने तक" छिपने वाले ग्रेड आइटम सेट डेट तक पूरी तरह से छिपाए जाते हैं, जिसके बाद पूरे आइटम दिखाए जाते हैं
*न दिखाएं - छिपे हुए ग्रेड आइटम पूरी तरह छिपे हुए हैं।';
$string['showhiddenuntilonly'] = 'केवल तक छिपे हुए रखें';
$string['showingaggregatesonly'] = 'केवल कुल दिखा रहा है';
$string['showingfullmode'] = 'पूर्ण दृश्य दिखा रहा है';
$string['showinggradesonly'] = 'केवल ग्रेड्स दिखा रहा है';
$string['showlettergrade'] = 'अक्षर ग्रेड्स दिखाएं';
$string['showlettergrade_help'] = 'अक्षर ग्रेड्स के लिए कॉलम दिखाना है या नही।';
$string['showlocks'] = 'लॉक दिखाएं';
$string['showlocks_help'] = 'यदि सक्षम किया गया है, तो संपादन चालू होने पर, प्रत्येक गतिविधि के लिए ग्रेड को स्वचालित रूप से अपडेट किया जा सकता है या नहीं, यह नियंत्रित करने के लिए एक लॉक/अनलॉक आइकन दिखाया गया है।';
$string['shownohidden'] = 'न दिखाएं';
$string['shownumberofgrades'] = 'ग्रेड्स की संख्या औसत में दिखाएं';
$string['shownumberofgrades_help'] = 'यदि सक्षम किया जाता है, तो प्रत्येक औसत के बाद कोष्ठक में औसत (माध्य) की गणना करते समय उपयोग किए जाने वाले ग्रेड की संख्या का उपयोग किया जाता है।';
$string['showonlyactiveenrol'] = 'केवल सक्रिय नामांकन दिखाएं';
$string['showonlyactiveenrol_help'] = 'यह सेटिंग निर्धारित करती है, की ग्रेडबुक रिपोर्ट में केवल सक्रिय नामांकित उपयोगकर्ता दिखाई दे। यदि सक्षम किया जाता है, तो निलंबित उपयोगकर्ताओ को ग्रेडबुक में नही दिखाया जायेगा।';
$string['showpercentage'] = 'प्रतिशत दिखाएं';
$string['showpercentage_help'] = 'प्रत्येक ग्रेड आइटम का प्रतिशत मूल्य दिखाया जाए या नही।';
$string['showquickfeedback'] = 'त्वरित फ़ीडबैक दिखाएँ';
$string['showquickfeedback_help'] = 'यदि सक्षम किया जाता है, तो जब संपादन चालू किया जाता है, तब काफी सारे ग्रेड को एक ही समय पे संपादित करने की मंजूरी देने के लिए, हर एक ग्रेड के लिए डोटेड बोर्डर वाला फ़ीडबैक टेक्स्ट इनपुट बोक्स दिखाए देंगें। अपडेट बटन क्लिक किए जाने पर परिवर्तन सहेजे और हाइलाइट किए जाते हैं।

ध्यान दें, कि जब फ़ीडबैक को ग्रेडर रिपोर्ट में संपादित किया जाता है, तो एक ओवरराइड फ्लैग सेट किया जाता है, जिसका अर्थ है कि संबंधित गतिविधि के भीतर फ़ीडबैक नहीं बदला जा सकता है।';
$string['showrange'] = 'श्रेणियां दिखाएँ';
$string['showrange_help'] = 'श्रेणी के लिए कॉलम दिखाना है या नही।';
$string['showranges'] = 'श्रेणियां दिखाएँ';
$string['showranges_help'] = 'यदि सक्षम किया गया, तो ग्रेडर रिपोर्ट में प्रत्येक श्रेणी और ग्रेड आइटम के लिए श्रेणी प्रदर्शित करने वाली एक अतिरिक्त लाइन होगी।';
$string['showrank'] = 'रेंक दिखाएं';
$string['showrank_help'] = 'प्रत्येक ग्रेड आइटम के लिए शेष वर्ग के संबंध में छात्र की स्थिति को दिखाना है या नही।';
$string['showuserimage'] = 'उपयोगकर्ता प्रोफ़ाइल चित्र दिखाएं';
$string['showuserimage_help'] = 'ग्रेडर रिपोर्ट में नाम के पास में उपयोगकर्ता की प्रोफ़ाइल चित्र दिखानी है या नहीं।';
$string['showverbose'] = 'दिखाएं{$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'भार दिखाएं';
$string['showweight_help'] = 'ग्रेड वजन के लिए कॉलम दिखाना है या नही।';
$string['simpleview'] = 'एकल दृश्य';
$string['singleview'] = '{$a}के लिए एकल दृश्य';
$string['sitewide'] = 'साईट-व्यापी';
$string['sort'] = 'क्रमबद्ध';
$string['sortasc'] = 'आरोही क्रम में क्रमबद्ध करें';
$string['sortbyfirstname'] = 'प्रथम नाम के आधार पर क्रमबद्ध करें';
$string['sortbylastname'] = 'अंतिम नाम के आधार पर क्रमबद्ध करें';
$string['sortdesc'] = 'अवरोही क्रम में क्रमबद्ध करें';
$string['standarddeviation'] = 'मानक विचलन';
$string['stats'] = 'सांख्यिकीय';
$string['student'] = 'विद्यार्थी';
$string['studentsperpage'] = 'प्रति पृष्ठ छात्र';
$string['studentsperpage_help'] = 'यह सेटिंग ग्रेडर रिपोर्ट में प्रति पृष्ठ प्रदर्शित छात्रों की संख्या निर्धारित करती है।';
$string['studentsperpagereduced'] = '{$a->originalstudentsperpage} से {$a->studentsperpage} तक प्रति पृष्ठ कम अधिकतम छात्र। {$a->maxinputvars}से PHP सेटिंग max_input_vars बढ़ाने पर विचार करें।';
$string['subcategory'] = 'साधारण श्रेणी';
$string['submissions'] = 'सबमिशन';
$string['submittedon'] = 'सबमिट किया गया: {$a}';
$string['sumofgradesupgradedgrades'] = 'ध्यान दें: साइट उन्नयन के हिस्से के रूप में एकत्रीकरण विधि "ग्रेड का योग" बदलकर "प्राकृतिक" कर दिया गया है। चूंकि इस कोर्स में "ग्रेड का योग" पहले इस्तेमाल किया गया था, इसलिए यह सिफारिश की जाती है कि आप ग्रेडबुक में इस बदलाव की समीक्षा करें।';
$string['tabs'] = 'टैब्स';
$string['total'] = 'कुल';
$string['typenone'] = 'कोई नहीं';
$string['typescale'] = 'स्केल';
$string['typescale_help'] = 'यह सेटिंग स्केल ग्रेड प्रकार का उपयोग करते समय उपयोग किए गए स्केल को निर्धारित करता है। गतिविधि-आधारित ग्रेड आइटम के लिए स्केल गतिविधि सेटिंग्स पृष्ठ पर सेट है।';
$string['typetext'] = 'टेक्स्ट';
$string['typevalue'] = 'मूल्य';
$string['uncategorised'] = 'अवर्गीकृत';
$string['unchangedgrade'] = 'ग्रेड अपरिवर्तित';
$string['unenrolledusersinimport'] = 'यह आयात में वर्तमान में इस कोर्स में अनामांकित उपयोगकर्ताओं के लिए निम्न ग्रेड शामिल हैं: {$a}';
$string['unlimitedgrades'] = 'असीमित ग्रेड';
$string['unlimitedgrades_help'] = 'डिफ़ॉल्ट रूप से, ग्रेड्स ग्रेड आइटम के अधिकतम और न्यूनतम मूल्यों तक सीमित होते हैं। इस सेटिंग को सक्षम करने से यह सीमा समाप्त हो जाती है, और 100% से अधिक ग्रेड को सीधा ग्रेडबुक में प्रवेश करने की अनुमति देता है।';
$string['unlock'] = 'अनावंटित';
$string['unlockverbose'] = 'अनावंटित {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'अप्रयुक्त';
$string['updatedgradesonly'] = 'केवल नए या अपडेट किए गए ग्रेड निर्यात करें';
$string['upgradedgradeshidemessage'] = 'नोटिस ख़ारिज करें';
$string['upgradedminmaxrevertmessage'] = 'परिवर्तनों को वापस लाएं';
$string['uploadgrades'] = 'ग्रेड को अपलोड करें';
$string['usedgradeitem'] = 'प्रयुक्त ग्रेड आइटम';
$string['usenoscale'] = 'कोई स्केल का उपयोग नहीं करें';
$string['user'] = 'उपयोगकर्ता';
$string['userenrolmentsuspended'] = 'उपयोगकर्ता का नामांकन निलंबित';
$string['userfields_show'] = 'उपयोगकर्ता फ़ील्ड दिखाएं';
$string['userfields_show_help'] = 'ग्रेडर रिपोर्ट में ईमेल पता जैसे अतिरिक्त उपयोगकर्ता फिल्ड दिखाएँ। प्रदर्शित विशिष्ट फ़ील्ड साइट की सेटिंग showuseridentity  द्वारा नियंत्रित हैं।';
$string['usergrade'] = 'उपयोगकर्ता{$a->fullname} ({$a->useridnumber}) {$a->gradeidnumber} आइटम पर';
$string['userid'] = 'उपयोगकर्ता ID';
$string['useridnumberwarning'] = 'बगैर ID नंबर के उपयोगकर्ता को निर्यात से बाहर रखा जाता है क्योंकि उन्हें आयात नहीं किया जा सकता है';
$string['usermappingerror'] = 'उपयोगकर्ता मैपिंग त्रुटि: {$a->field} के “{$a->value}” साथ उपयोगकर्ता को नही खोज पाएं।';
$string['usermappingerrorcurrentgroup'] = 'उपयोगकर्ता वर्तमान समूह का सदस्य नहीं है।';
$string['usermappingerrorusernotfound'] = 'उपयोगकर्ता मैपिंग त्रुटि। उपयोगकर्ता को नहीं खोज पाएं।';
$string['userpreferences'] = 'उपयोगकर्ता की प्राथमिकताए';
$string['verbosescales'] = 'वर्बोस स्केल';
$string['verbosescales_help'] = 'वर्बोस स्केल संख्याओं के बजाय शब्दों का उपयोग करता है। यदि दोनों संख्यात्मक और वर्बोज़ स्केल्स आयात किए जा रहे हैं, तो \'हां\' पर सेट करें। यदि केवल संख्यात्मक स्केल्स आयात की जानी चाहिए तो \'नहीं\' पर सेट करें।';
$string['viewgrades'] = 'ग्रेड देखें';
$string['weight'] = 'वजन';
$string['weight_help'] = 'श्रेणी या कोर्स में एकाधिक ग्रेड वस्तुओं के सबंधित वेल्यु को निर्धारित करने के लिए एक मान।';
$string['weightofa'] = '{$a}का वजन';
$string['weightoverride'] = 'वजन समायोजन';
$string['weightoverride_help'] = 'ग्रेड आइटम मूल्य की स्वचालित गणना मूल्य के लिए इसे अनचेक करे। यह जांचने से वजन को स्वचालित रूप से समायोजित किया जा सकेगा।';
$string['weights'] = 'वजन';
$string['weightsadjusted'] = 'आपके वजन को कुल 100 में समायोजित किया गया है।';
$string['weightuc'] = 'गणना वजन';
$string['writinggradebookinfo'] = 'ग्रेडबुक सेटिंग लेखन';
$string['xml'] = 'XML';
$string['yes'] = 'हाँ';
