<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'स्क्रीनशॉट्स को जोड़े';
$string['advertise'] = 'लोगों को शामिल होने के लिए इस कोर्स का विज्ञापन दें';
$string['advertised'] = 'विज्ञापित किया गया';
$string['advertiseon'] = '{$a}पर इस कोर्स को विज्ञापित करे';
$string['advertiseonhub'] = 'हब पर इस कोर्स का विज्ञापन दे';
$string['advertisepublication_help'] = 'एक सामुदायिक हब सर्वर पर आपका कोर्स विज्ञापन करने लोगों को इस कोर्स को खोजने और यहां आने के लिए नामांकन के लिए अनुमति देता है।';
$string['all'] = 'सभी';
$string['audience'] = 'श्रोतागण';
$string['audienceadmins'] = 'मूडल प्रशासक';
$string['audienceeducators'] = 'शिक्षक';
$string['audience_help'] = 'कोर्स के लिए इच्छित ऑडियंस का चयन करें';
$string['audiencestudents'] = 'छात्र';
$string['badgesnumber'] = 'बैज की संख्या ({$a})';
$string['badurlformat'] = 'खराब URL प्रारूप';
$string['cannotsearchcommunity'] = 'क्षमा करें, यह पृष्ठ देखने के लिए आपके पास योग्य अनुमति नहीं है';
$string['community'] = 'समुदाय';
$string['communityremoved'] = 'उस कोर्स की लिंक को आपकी सूचि से हटा दिया गया है';
$string['confirmregistration'] = 'पंजीकरण की पुष्टि करें';
$string['contactable'] = 'जनता से संपर्क';
$string['contactable_help'] = 'हाँ पर सेट करने से, हब आपका ईमेल पता प्रदर्शित करेगा।';
$string['contactemail'] = 'संपर्क इमेल';
$string['contactname'] = 'संपर्क नाम';
$string['contactphone'] = 'फोन';
$string['contactphone_help'] = 'फ़ोन नंबर केवल हब नियंत्रक को ही प्रदर्शित किए जाते हैं और सार्वजनिक रूप से नहीं दिखाए जाएंगे।';
$string['continue'] = 'जारी रखें';
$string['contributornames'] = 'अन्य योगदानकर्ता';
$string['contributornames_help'] = 'आप इस क्षेत्र का उपयोग किसी अन्य व्यक्ति के नामों की सूची के लिए कर सकते हैं जिन्होंने इस कोर्स में योगदान दिया है।';
$string['coursemap'] = 'कोर्स मैप';
$string['coursename'] = 'नाम';
$string['coursepublished'] = '\'{$a}\'के उपर इस कोर्स को सफलतापूर्वक प्रकाशित किया गया है।';
$string['courseshortname'] = 'संक्षिप्त नाम';
$string['courseshortname_help'] = 'अपने कोर्स के लिए एक संक्षिप्त नाम दर्ज करें। यह अद्वितीय होने की आवश्यकता नहीं है।';
$string['coursesnumber'] = 'कोर्स की संख्या ({$a})';
$string['courseunpublished'] = 'के उपर कोर्स को {$a->courseshortname} प्रकाशित नही किया गया है{$a->hubname}।';
$string['courseurl'] = 'कोर्स URL';
$string['courseurl_help'] = 'यह आपके कोर्स की URL है। परिणाम खोज में यह URL को लिंक के रूप में प्रदर्शित किया जायेगा।';
$string['creatorname'] = 'निर्माता';
$string['creatorname_help'] = 'निर्माता, कोर्स निर्माता है।';
$string['creatornotes'] = 'निर्माता के नोट्स';
$string['creatornotes_help'] = 'कोर्स का उपयोग कैसे किया जाए उसके लिए निर्माता के नोट्स शिक्षक के लिए मार्गदर्शिका है।';
$string['deletescreenshots'] = 'इस स्क्रीनशॉटस को डिलीट करें';
$string['deletescreenshots_help'] = 'वर्तमान में अपलोड किए हुए सभी स्क्रीनशॉट डिलीट करें';
$string['demourl'] = 'डेमो URL';
$string['demourl_help'] = 'आपके कोर्स का डेमो URL दाखिल करें डिफ़ॉल्ट रूप से यह आपके कोर्स का URL है। डेमो URL खोज परिणाम में एक लिंक के रूप में प्रदर्शित किया गया है।';
$string['description'] = 'वर्णन';
$string['description_help'] = 'हब पर कोर्स सूची में यह विवरण टेक्स्ट दिखाया जाएगा।';
$string['detectednotexistingpublication'] = '{$a->hubname}ऐसे कोर्स को सूचीबद्ध कर रहा है जो अब कही भी मौजूद नहीं है। इस हब प्रशासक को चेतावनी दें कि प्रकाशन संख्या {$a->id} को हटा दिया जाना चाहिए।';
$string['downloadable'] = 'डाउनलोड करने योग्य';
$string['educationallevel'] = 'शिक्षा का स्तर';
$string['educationallevel_help'] = 'कोर्स निसमे फिट बेठे ऐसे सबसे उपयुक्त शैक्षिक स्तर चुनें';
$string['edulevelassociation'] = 'एसोसिएशन';
$string['edulevelcorporate'] = 'निगमित';
$string['edulevelgovernment'] = 'सरकारी';
$string['edulevelother'] = 'अन्य';
$string['edulevelprimary'] = 'प्राथमिक';
$string['edulevelsecondary'] = 'माध्यमिक';
$string['eduleveltertiary'] = 'तृतीयक';
$string['emailalert'] = 'ईमेल अधिसूचना';
$string['emailalert_help'] = 'यदि यह सक्षम है, तो हब प्रशासक आपको सुरक्षा मुद्दों और अन्य महत्वपूर्ण समाचारों के बारे में ईमेल भेज देगा।';
$string['enrollable'] = 'नामांकन के योग्य';
$string['errorcourseinfo'] = 'हब से कोर्स मेटाडेटा पुनर्प्राप्त करते समय एक त्रुटि हुई ({$a})। बाद में इस पृष्ठ को पुनः लोड करके हब से कोर्स मेटाडाटा को पुनः प्राप्त करने के लिए फिर से प्रयास करें। अन्यथा आप निम्न डिफ़ॉल्ट मेटाडेटा के साथ पंजीकरण प्रक्रिया को जारी रखने का निर्णय ले सकते हैं।';
$string['errorcoursepublish'] = 'कोर्स प्रकाशन के दौरान एक त्रुटि हुई ({$a})। बाद में पुन:प्रयास करें।';
$string['errorcoursewronglypublished'] = 'हब द्वारा एक प्रकाशन त्रुटि वापस आ गई है। बाद में पुन:प्रयास करें।';
$string['errorcron'] = '“{$a->hubname}”पर पंजीकरण अपडेट के दौरान एक त्रुटि हुई ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'पंजीकरण अपडेट करने के लिए XML-RPC सक्षम होना चाहिए।';
$string['errorhublisting'] = 'मोड्यूल से हब सूची पुनर्प्राप्त करते समय एक त्रुटि हुई। कृप्या बाद में पुन: प्रयास करें। ({$a})';
$string['errorregistration'] = 'पंजीकरण के दौरान एक त्रुटि हुई, कृप्या बाद में फिर से प्रयास करें। ({$a})';
$string['errorunpublishcourses'] = 'एक अप्रत्याशित त्रुटि के कारण, हब पर से कोर्स हटाया नहीं जा सका। बाद में फिर से प्रयास करें (अनुशंसित) या हब व्यवस्थापक से संपर्क करें।';
$string['existingscreenshotnumber'] = '{$a} मौजूदा स्क्रीनशॉट। आप केवल एक बार जब हब प्रशासक आपका कोर्स सक्षम करता है, तब इस पृष्ठ पर इन स्क्रीनशॉट को देख सकेंगे।';
$string['existingscreenshots'] = 'मौजूदा स्क्रीनशॉट';
$string['forceunregister'] = 'हाँ, पंजीकरण डेटा को साफ करे';
$string['forceunregisterconfirmation'] = 'आपकी साइट तक नहीं पहुंच सकती{$a}। यह हब अस्थायी रूप से डाउन हो सकता है। जब तक आप निश्चित रूप से पंजीकरण स्थानीय रूप से हटाने के लिए नहीं चाहते हैं, कृप्या रद्द करें और बाद में फिर से प्रयास करें।';
$string['geolocation'] = 'जियोलोकेशन';
$string['geolocation_help'] = 'भविष्य में हम स्थान-आधारित खोज प्रदान कर सकते हैं। यदि आप अपने कोर्स के लिए स्थान निर्दिष्ट करना चाहते हैं तो अक्षांश/देशांतर संख्या का उपयोग करें (उदाहरण: -31.947884,115.871285)।  इसे खोजने का एक तरीका Google मैप का उपयोग करना है।';
$string['hub'] = 'हब';
$string['imageurl'] = 'छवि URL';
$string['imageurl_help'] = 'यह छवि हब पर प्रदर्शित की जाएगी। यह छवि हब से किसी भी समय उपलब्ध होनी चाहिए। छवि का अधिकतम कद {$a->width}X{$a->height}होना चाहिए';
$string['information'] = 'जानकारी';
$string['issuedbadgesnumber'] = 'जारी किए बैज की संख्या({$a})';
$string['language'] = 'भाषा';
$string['language_help'] = 'इस कोर्स की मुख्य भाषा।';
$string['lasttimechecked'] = 'अंतिम बार चेक किया गया';
$string['licence'] = 'लाइंसेस';
$string['licence_help'] = 'उस लाइसेंस का चयन करें जिसके अंतर्गत आप अपने कोर्स को वितरित करना चाहते हैं।';
$string['logourl'] = 'लोगो URL';
$string['modulenumberaverage'] = 'कोर्स मॉड्यूल की औसत संख्या ({$a})';
$string['moodleorg'] = 'मूडल';
$string['mustselectsubject'] = 'आपको विषय चुनना होगा';
$string['name'] = 'नाम';
$string['name_help'] = 'यह नाम कोर्स सूची में दिखाया जाएगा।';
$string['neverchecked'] = 'कभी भी चेक नहीं किया गया';
$string['next'] = 'अगला';
$string['no'] = 'नहीं';
$string['nocheckstatusfromunreghub'] = 'साइट हब पर पंजीकृत नहीं है, इसलिए स्थिति की जांच नहीं की जा सकती।';
$string['nohubselected'] = 'कोई हब नहीं चुना गया';
$string['none'] = 'कोई नहीं';
$string['nosearch'] = 'हब या कोर्स प्रकाशित न करें';
$string['notregisteredonhub'] = 'आपके कोर्स प्रकाशित करने से पहले आपके व्यवस्थापक को कम से कम एक हब के साथ इस साइट को पंजीकृत करना होगा। आपके साइट व्यवस्थापक से संपर्क करें।';
$string['operation'] = 'कार्य';
$string['orenterprivatehub'] = 'वैकल्पिक रूप से, एक निजी हब URL दर्ज करें:';
$string['participantnumberaverage'] = 'प्रतिभागियों की औसत संख्या({$a})';
$string['postaladdress'] = 'डाक पता';
$string['postaladdress_help'] = 'इस साइट का या इस साइट के प्रतिनिधित्व वाली संस्था का डाक पता।';
$string['postsnumber'] = 'पोस्ट की संख्या ({$a})';
$string['previousregistrationdeleted'] = 'पिछले पंजीकरण को हटा दिया गया है{$a}। आप पंजीकरण प्रक्रिया को पुनः आरंभ कर सकते हैं। धन्यवाद।';
$string['privacy'] = 'गोपनीयता';
$string['privacy_help'] = 'हब पंजीकृत साइटों की एक सूची प्रदर्शित करना चाह सकता है। यदि ऐसा होता है तो आप उस सूची में दिखना चाहते हैं या नहीं वह आप चुन सकते हैं।';
$string['private'] = 'गोपनीय';
$string['privatehuburl'] = 'गोपनीय हब URL';
$string['publicationinfo'] = 'कोर्स प्रकाशन जानकारी';
$string['publichub'] = 'सार्वजानिक हब';
$string['publishcourse'] = 'प्रकाशित करें{$a}';
$string['publishcourseon'] = '{$a}पर प्रकाशित करें';
$string['publishedon'] = 'पर प्रकाशित किया गया है';
$string['publisheremail'] = 'प्रकाशक ईमेल';
$string['publisheremail_help'] = 'प्रकाशक ईमेल पता हब प्रशासक को प्रकाशित कोर्स की स्थिति में किसी भी परिवर्तन के बारे में प्रकाशक को सूचित करने की अनुमति देता है।';
$string['publishername'] = 'प्रकाशक';
$string['publishername_help'] = 'प्रकाशक एक व्यक्ति या संगठन है जो कोर्स के आधिकारिक प्रकाशक है।  जब तक आप इसे किसी और की ओर से प्रकाशित नहीं कर रहे हैं, आमतौर पर यह आप होगे।';
$string['publishon'] = 'पर प्रकाशित करें';
$string['questionsnumber'] = 'प्रश्नों की संख्या ({$a})';
$string['readvertiseon'] = '{$a}पर विज्ञापन की जानकारी अपडेट करें';
$string['registeredmoodleorg'] = 'मूडल ({$a})';
$string['registeredon'] = 'जहा आपकी साईट का पंजीकरण किया गया है';
$string['registeredsites'] = 'पंजीकृत साइट';
$string['registermoochtips'] = 'सुरक्षा अलर्ट प्राप्त करने और Moodle.net, हमारा कोर्स साझाकरण मंच तक एक्सेस के लिए अपनी साइट को मुडले के साथ पंजीकृत करें।';
$string['registersite'] = '{$a}के साथ पंजीकृत करें';
$string['registerwith'] = 'हब के साथ पंजीकृत करें';
$string['registrationconfirmed'] = 'साइट पंजीकरण की पुष्टि हुई';
$string['registrationconfirmedon'] = 'आपकी साइट के पंजीकरण के लिए धन्यवाद। पंजीकरण जानकारी को \'साइट पंजीकरण\' द्वारा निर्धारित टास्क को अद्यतित रखा जाएगा।';
$string['registrationinfo'] = 'पंजीकरण की जानकारी';
$string['removefromhub'] = 'हब से हटाएँ';
$string['renewregistration'] = 'पंजीकरण को नवीनीकृत करें';
$string['resourcesnumber'] = 'स्त्रोतों की संख्या ({$a})';
$string['restartregistration'] = 'पंजीकरण पुनः आरंभ करें';
$string['roleassignmentsnumber'] = 'भूमिका निभाने की संख्या ({$a})';
$string['screenshots'] = 'स्क्रीनशॉट्स';
$string['screenshots_help'] = 'कोर्स के किसी भी स्क्रीनशॉट को खोज परिणामों में प्रदर्शित किया जाएगा।';
$string['search'] = 'खोज';
$string['selecthub'] = 'हब का चयन करें';
$string['selecthubinfo'] = 'सामुदायिक हब एक ऐसा सर्वर है जो कोर्सिस को सूचीबद्ध करता है। आप हब पर केवल अपने कोर्स प्रकाशित कर सकते हैं कि यह मूडल साइट पंजीकृत है।  यदि आप जो चाहते है, वह हब नीचे सूचीबद्ध नहीं है, तो कृप्या अपने साइट व्यवस्थापक से संपर्क करें।';
$string['sendfollowinginfo'] = 'अधिक जानकारी';
$string['sendfollowinginfo_help'] = 'निम्नलिखित आंकड़ों को केवल समग्र आँकड़ों में योगदान करने के लिए भेजा जाएगा।  इसे किसी भी साइट सूची पर सार्वजनिक नहीं किया जाएगा।';
$string['sendingcourse'] = 'कोर्स भेज रहा है';
$string['sendingsize'] = 'कृप्या प्रतीक्षा करें, कोर्स फाइल अपलोड हो रही है ({$a->total}Mb) ...';
$string['sent'] = '...ख़त्म हो चूका है';
$string['settings'] = 'सेटिंग्स';
$string['share'] = 'लोगों को डाउनलोड करने के लिए इस कोर्स को साझा करें';
$string['shared'] = 'शेर किया हुआ';
$string['shareon'] = '{$a}पर इस कोर्स को अपलोड करें';
$string['shareonhub'] = 'इस कोर्स को हब पर अपलोड करें';
$string['sharepublication_help'] = 'इस कोर्स को सामुदायिक हब सर्वर पर अपलोड करने से लोग इसे डाउनलोड करने और अपने मूडल साइटों पर इनस्टॉल करने में सक्षम होगे।';
$string['siteadmin'] = 'व्यवस्थापक';
$string['siteadmin_help'] = 'साइट व्यवस्थापक का पूरा नाम।';
$string['sitecountry'] = 'देश';
$string['sitecountry_help'] = 'आपका संगठन जिस देश में है।';
$string['sitedesc'] = 'वर्णन';
$string['sitedesc_help'] = 'आपकी साइट का यह विवरण साइट लिस्टिंग में दिखाया जा सकता है।  कृप्या केवल सदी टेक्स्ट का उपयोग करें।';
$string['siteemail'] = 'ईमेल एड्रेस';
$string['siteemail_help'] = 'आपको एक ईमेल पता प्रदान करने की जरूरत है ताकि यदि आवश्यक हो तो हब प्रशासक आपसे संपर्क कर सके।  इसका उपयोग किसी अन्य उद्देश्य के लिए नहीं किया जाएगा। सीधे किसी व्यक्ति से नहीं और किसी स्थिति से संबंधित ईमेल पता दर्ज करने (उदाहरण: sitemanager@example.com) की सिफारिश की जाती है।';
$string['sitegeolocation'] = 'जियोलोकेशन';
$string['sitegeolocation_help'] = 'भविष्य में हम हब में स्थान-आधारित खोज प्रदान कर सकते हैं। यदि आप अपनी साइट के लिए स्थान निर्दिष्ट करना चाहते हैं तो यहां एक अक्षांश/देशांतर संख्या का उपयोग करें (उदाहरण: -31.947884,115.871285)।  इसे खोजने का एक तरीका Google मैप का उपयोग करना है।';
$string['sitelang'] = 'भाषा';
$string['sitelang_help'] = 'आपकी साइट की भाषा साइट सूची पर प्रदर्शित की जाएगी।';
$string['sitename'] = 'नाम';
$string['sitename_help'] = 'यदि हब इस की अनुमति देता है, तो साइट का नाम साइट सूची पर दिखाया जाएगा।';
$string['sitephone'] = 'फोन';
$string['sitephone_help'] = 'आपका फ़ोन नंबर केवल हब व्यवस्थापक द्वारा देखा जाएगा।';
$string['siteprivacy'] = 'गोपनीयता';
$string['siteprivacylinked'] = 'लिंक के साथ साइट का नाम प्रकाशित करें';
$string['siteprivacynotpublished'] = 'कृप्या इस साइट को प्रकाशित न करें';
$string['siteprivacypublished'] = 'केवल साइट का नाम प्रकाशित करें';
$string['siteregistrationcontact'] = 'संपर्क फॉर्म';
$string['siteregistrationcontact_help'] = 'यदि आप इसे अनुमति देते हैं, तो अन्य लोग हब पर दिए गए संपर्क फ़ॉर्म के माध्यम से आपसे संपर्क कर सकते हैं।  वे कभी भी आपका ईमेल पता नहीं देख पाएंगे।';
$string['siteregistrationemail'] = 'ईमेल अधिसूचना';
$string['siteregistrationemail_help'] = 'यदि आप इसे सक्षम करते हैं, तो हब प्रशासक आपको महत्वपूर्ण खबरों की सुरक्षा जैसे मुद्दों की जानकारी देने के लिए ईमेल कर सकता है।';
$string['siteregistrationupdated'] = 'साइट पंजीकरण अपडेट किया गया';
$string['siterelease'] = 'मूडल प्रकाशित';
$string['siterelease_help'] = 'इस साइट की मूडल प्रकाशित संख्या';
$string['siteupdatedcron'] = '“{$a}”पर साईट पंजीकरण अपडेट किया गया';
$string['siteupdatesend'] = 'केन्द्रों पर पंजीकरण अद्यतन समाप्त';
$string['siteupdatesstart'] = 'केन्द्रों पर पंजीकरण अपडेट शुरू...';
$string['siteurl'] = 'साईट URL';
$string['siteurl_help'] = 'URL इस साइट का पता है।  अगर गोपनीयता सेटिंग्स लोगों को साइट पता देखने की अनुमति देती हैं तो यह URL है जिसका उपयोग किया जाएगा।';
$string['siteversion'] = 'मूडल आवृति';
$string['siteversion_help'] = 'इस साईट की मूडल आवृति';
$string['specifichubregistrationdetail'] = 'आप भी अपनी साइट को अन्य समुदाय और निजी केंद्रों के साथ पंजीकृत कर सकते हैं।';
$string['statistics'] = 'सांख्यिकी गोपनीयता';
$string['status'] = 'हब की सूची';
$string['statuspublished'] = 'सुचीत किया गया';
$string['statusunpublished'] = 'सुचीत ना किया गया';
$string['subject'] = 'विषय';
$string['subject_help'] = 'जो कोर्स को शामिल करता है उस मुख्य विषय क्षेत्र का चयन करें।';
$string['tags'] = 'टैग';
$string['tags_help'] = 'अपने कोर्स को और वर्गीकृत करने में और उसे ढूंढने में टैग मदद करता है। कृप्या सरल, अर्थपूर्ण शब्दों का उपयोग करें और उन्हें अल्पविराम से अलग करें। उदाहरण: गणित, बीजगणित, ज्यामिति';
$string['type'] = 'विज्ञापित / साझा किया हुआ';
$string['unlistedurl'] = 'असूचित किए हुए हब URL';
$string['unpublish'] = 'अप्रकाशित';
$string['unpublishalladvertisedcourses'] = 'वर्तमान में हब पे विज्ञापित हो रहे सभी कोर्स को हटाएँ';
$string['unpublishalluploadedcourses'] = 'उन सभी कोर्स को हटाएँ जिन्हें हब पर अपलोड किया गया हो';
$string['unpublishconfirmation'] = 'क्या आप वाकई “{$a->courseshortname}” हब पर से “{$a->hubname}” कोर्स को हटाना चाहते है';
$string['unpublishcourse'] = 'अप्रकाशित{$a}';
$string['unregister'] = 'अपंजीकृत';
$string['unregisterfrom'] = '{$a}से अपंजीकृत';
$string['unregistrationerror'] = 'जब साइट ने हब से अपंजीकृत करने का प्रयास किया तब एक त्रुटि हुई: {$a}';
$string['update'] = 'अपडेट करें';
$string['updatesite'] = '{$a}पर पंजीकरण अपडेट करें';
$string['updatestatus'] = 'अभी यह जाँच कीजिए।';
$string['uploaded'] = 'अपलोड किया गया';
$string['url'] = 'हब URL';
$string['urlalreadyregistered'] = 'आपकी साईट इस हब पर पहेले से पंजीकृत की गई लगती है, जिसका मतलब है की कुछ गलत हुआ है। कृप्या अपने पंजीकरण को रीसेट करने के लिए हब प्रशासक से संपर्क करें ताकि आप फिर से कोशिश कर सकें।';
$string['usersnumber'] = 'उपयोगकर्ताओ की संख्या({$a})';
$string['warning'] = 'चेतावनी';
$string['wrongtoken'] = 'कुछ अज्ञात कारण (नेटवर्क?) की वजह से पंजीकरण विफल रहा। कृप्या पुन: प्रयास करें।';
$string['wrongurlformat'] = 'खराब URL प्रारूप';
$string['xmlrpcdisabledcommunity'] = 'सर्वर पर XML-RPC एक्सटेंशन सक्षम नहीं है। आप कोर्स को खोज और डाउनलोड नहीं कर सकते।';
$string['xmlrpcdisabledpublish'] = 'सर्वर पर XML-RPC एक्सटेंशन सक्षम नहीं है। आप कोर्स प्रकाशित नहीं कर सकते या प्रकाशित कोर्स का प्रबंधन नहीं कर सकते।';
$string['xmlrpcdisabledregistration'] = 'सर्वर पर XML-RPC एक्सटेंशन सक्षम नहीं है। जब तक आप इसे सक्षम नहीं करते हैं तब तक आप अपंजीकृत या पंजीकरण को अपडेट नहीं कर पाएंगे।';
