<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'निर्दिष्ट व्यवस्थापक निर्देशिका गलत है';
$string['admindirname'] = 'व्यवस्थापक निर्देशिका';
$string['availablelangs'] = 'उपलब्ध भाषा पैक';
$string['caution'] = 'सावधान';
$string['chooselanguagehead'] = 'कोई भाषा चुनें';
$string['chooselanguagesub'] = 'कृप्या इनस्टॉलेशन के लिए कोई भाषा चुनें। इस भाषा का उपयोग साइट के लिए डिफ़ॉल्ट भाषा के रूप में भी किया जाएगा, हालांकि इसे बाद में बदला जा सकता है';
$string['cliadminemail'] = 'नया व्यवस्थापक उपयोगकर्ता ईमेल पता';
$string['cliadminpassword'] = 'नया व्यवस्थापक उपयोगकर्ता पासवर्ड';
$string['cliadminusername'] = 'व्यवस्थापक खाता उपयोगकर्ता नाम';
$string['clialreadyconfigured'] = 'कॉन्फ़िगरेशन फाइल config.php पहले से मौजूद है। कृप्या इस साइट पर Totara को इनस्टॉल करने के लिए admin / cli / install_database.php का उपयोग करें।';
$string['clialreadyinstalled'] = 'कॉन्फ़िगरेशन फाइल config.php पहले से मौजूद है। इस साइट पर Totara का नवीनीकरण करने के लिए कृप्या व्यवस्थापक / cli / install_database.php का उपयोग करें।';
$string['cliinstallfinished'] = 'इनस्टॉलेशन सफलतापूर्वक पूर्ण हुई।';
$string['climustagreelicense'] = 'गैर-इंटरैक्टिव मोड में आपको लाइसेंस-सहमत-विकल्प निर्दिष्ट करके लाइसेंस के लिए सहमत होना';
$string['cliskipdatabase'] = 'डेटाबेस इनस्टॉलेशन छोड़ना';
$string['clitablesexist'] = 'डेटाबेस तालिका पहले से मौजूद हैं, CLI इनस्टॉलेशन जारी नहीं रह सकता है।';
$string['configurationcompletehead'] = 'कॉन्फ़िगरेशन पूर्ण हुआ';
$string['database'] = 'डेटाबेस';
$string['databasehead'] = 'डेटाबेस सेटिंग्स';
$string['databasehost'] = 'डेटाबेस होस्ट';
$string['databasename'] = 'डेटाबेस नाम';
$string['databasepass'] = 'डेटाबेस पासवर्ड';
$string['databaseport'] = 'डेटाबेस पोर्ट';
$string['databasesocket'] = 'Unix सॉकेट';
$string['databasetypehead'] = 'डेटाबेस ड्राइवर को चुनें';
$string['databaseuser'] = 'डेटाबेस उपयोगकर्ता';
$string['dataroot'] = 'डेटा निर्देशिका';
$string['datarootpermission'] = 'डाटा निर्देशिका अनुमति';
$string['dbconnectionerror'] = 'हम आपके द्वारा निर्दिष्ट डेटाबेस से कनेक्ट नहीं कर सके। कृप्या अपने डेटाबेस सेटिंग्स की जांच करें।';
$string['dbhost'] = 'होस्ट सर्वर';
$string['dbpass'] = 'पासवर्ड';
$string['dbport'] = 'पोर्ट';
$string['dbprefix'] = 'तालिका उपसर्ग';
$string['dbtype'] = 'प्रकार';
$string['download'] = 'डाउनलोड';
$string['doyouagree'] = 'क्या आप सहमत हैं? (हा/नही):';
$string['environmenthead'] = 'आपके पर्यावरण की जांच कर रहा है...';
$string['errorsinenvironment'] = 'पर्यावरण जांच असफल रही!';
$string['fail'] = 'विफल';
$string['installation'] = 'इनस्टॉलेशन';
$string['langdownloaderror'] = 'दुर्भाग्यवश भाषा "{$a}" डाउनलोड नहीं की जा सकी। इनस्टॉलेशन प्रक्रिया अंग्रेजी में जारी रहेगी।';
$string['memorylimithelp'] = '<p>वर्तमान में आपके सर्वर के लिए PHP मेमरी सीमा सेट है{$a}।</p>

<p>इस वजह से Totara को बाद में मेमरी समस्याओं का सामना करना पड़ सकता है, विशेषकर
यदि आपके पास बहुत सारे मॉड्यूल सक्षम हैं और/या बहुत सारे उपयोगकर्ता हैं।</p>

<p>हम शिफारिश करते हैं कि यदि संभव हो तो 40M की तरह उच्च सीमा वाले PHP को कॉन्फ़िगर करें।
ऐसा करने के कई तरीके हैं जो आप कोशिश कर सकते हैं:</p>
<ol>
<li>यदि आप - <i>सक्षम-मेमरी-सीमा के साथ PHP को पुनः कंपाइल करने में सक्षम हैं</i>।
इससे Totara खुद ही मेमरी सीमा सेट कर सकते हैं।</li>
<li>यदि आपके पास आपकी php.ini फ़ाइल तक एक्सेस है, तो आप <b>memory_limit</b> को बदल सकते हैं।
वहाँ में 40M की तरह कुछ करने के लिए स्थापित।  यदि आपके पास एक्सेस नहीं है तो आप
 व्यवस्थापक से पूछने में सक्षम हो की वे आपके लिए ऐसा करें।</li>
<li>कुछ PHP सर्वरों पर आप Totara निर्देशिका में एक .htaccess फ़ाइल बना सकते हैं
    इस रेखा से युक्त:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
 <p>हालांकि, कुछ सर्वरों पर <b> सभी </b> PHP पृष्ठों को काम करने से रोक दिया जाएगा
 (जब आप पृष्ठों को देखेंगें तब आप त्रुटियां देखेंगे) तो आपको .htaccess फ़ाइल को हटाना होगा।</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP को MSSQL एक्सटेंशन के साथ ठीक से कॉन्फ़िगर नहीं किया गया है ताकि वह SQL*सर्वर से संवाद कर सके।  कृप्या अपनी php.ini फ़ाइल जांचें या PHP को पुनः कंपाइल करें।';
$string['mysqliextensionisnotpresentinphp'] = 'MySQL के साथ संवाद करने के लिए PHP को MySQLi एक्सटेंशन के साथ ठीक से कॉन्फ़िगर नहीं किया गया है। कृप्या अपनी php.ini फ़ाइल जांचें या PHP को पुनः कंपाइल करें।';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'MySQL (native/mysqli) सुधारें';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'PHP के लिए SQL सर्वर के लिए Microsoft ड्राइवर्स इनस्टॉल नहीं हैं या ठीक से कॉन्फ़िगर नहीं किए गए हैं।';
$string['nativesqlsrvnonwindows'] = 'PHP के लिए SQL सर्वर के लिए Microsoft ड्राइवर्स केवल Windows OS के लिए उपलब्ध हैं।';
$string['ociextensionisnotpresentinphp'] = 'PHP को OCI 8 एक्सटेंशन के साथ ठीक से कॉन्फ़िगर नहीं किया गया है ताकि यह Oracle के साथ संचार कर सके।  कृप्या अपनी php.ini फ़ाइल जांचें या PHP को पुनः कंपाइल करें।';
$string['pass'] = 'पास';
$string['paths'] = 'पथ';
$string['pathserrcreatedataroot'] = 'डेटा निर्देशिका ({$a->dataroot}) इंस्टॉलर द्वारा नहीं बनाई जा सकती।';
$string['pathshead'] = 'पथ की पुष्टि करें';
$string['pathsrodataroot'] = 'डेटारूट निर्देशिका लेखन योग्य नहीं है।';
$string['pathsroparentdataroot'] = 'मूल निर्देशिका ({$a->parent}) लिखने योग्य नहीं है डेटा निर्देशिका ({$a->dataroot}) इंस्टॉलर द्वारा नहीं बनाई जा सकती।';
$string['pathssubadmindir'] = 'बहुत ही कम वेबहोस्ट आपके लिए एक विशेष URL के रूप में /व्यवस्थापक का उपयोग करते हैं
 नियंत्रण कक्ष या कुछ।  दुर्भाग्यवश यह Totara व्यवस्थापक पृष्ठों के मानक स्थान के साथ विरोध करता है।  के द्वारा आप इसे ठीक कर सकते है
अपनी इनस्टॉलेशन में व्यवस्थापक की निर्देशिका का नाम बदलें, और उस नये नाम को यहां डालें।  उदाहरण के लिए: <em>totaraadmin</em>। यह Totara में व्यवस्थापक लिंक को ठीक करेगा।';
$string['pathsunsecuredataroot'] = 'Dataroot स्थान सुरक्षित नहीं है';
$string['pathswrongadmindir'] = 'व्यवस्थापक निर्देशिका मौजूद नहीं है';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP को PGQSL एक्सटेंशन के साथ ठीक से कॉन्फ़िगर नहीं किया गया है ताकि वह PostgreSQL के साथ संचार कर सके।  कृप्या अपनी php.ini फ़ाइल जांचें या PHP को पुनः कंपाइल करें।';
$string['phpextension'] = '{$a} PHP एक्सटेंशन';
$string['phpversion'] = 'PHP संस्करण';
$string['safemode'] = 'सुरक्षित मोड़';
$string['sqliteextensionisnotpresentinphp'] = 'PHP को SQLite एक्सटेंशन के साथ ठीक से कॉन्फ़िगर नहीं किया गया है।  कृप्या अपनी php.ini फ़ाइल जांचें या PHP को पुनः कंपाइल करें।';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'आप इस पृष्ठ को देख रहे हैं क्योंकि आपने सफलतापूर्वक स्थापित किया है और
 ने आपके कंप्यूटर में <strong>{$a->packname} {$a->packversion}</strong> पैकेज लॉन्च किया। बधाई हो!';
$string['welcomep40'] = 'पैकेज में <strong>Totara{$a->moodlerelease}({$a->moodleversion})</strong> भी शामिल है।';
$string['welcomep50'] = 'इस पैकेज में सभी आवेदनों का उपयोग उनके संबंधित लाइसेंस द्वारा।
 नियंत्रित होता है। पूर्ण <strong>{$a->installername}</strong>पैकेज है
 <a href="http://www.opensource.org/docs/definition_plain.html">खुला स्रोत</a> और वितरित किया जाता है
 <a href="http://www.gnu.org/copyleft/gpl.html">GPLलाइसेंस</a>के तहत';
$string['wwwroot'] = 'वेब का पता';
