<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   message_jabber
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'जब्बर संदेश अधिसूचनाएं भेजने के लिए कनेक्ट करने के लिए सर्वर';
$string['configjabberpassword'] = 'जब्बर सर्वर से कनेक्ट करते समय उपयोग करने के लिए पासवर्ड';
$string['configjabberport'] = 'जब्बर सर्वर से कनेक्ट करते समय उपयोग करने के लिए पोर्ट';
$string['configjabberserver'] = 'XMPP होस्ट ID (अगर जब्बर होस्ट के समान है तो खाली रखा जा सकता है)';
$string['configjabberusername'] = 'जब्बर सर्वर से कनेक्ट करते समय उपयोग करने वाला उपयोगकर्ता नाम';
$string['jabberhost'] = 'जब्बर होस्ट';
$string['jabberid'] = 'जब्बर id';
$string['jabberpassword'] = 'जब्बर पासवर्ड';
$string['jabberport'] = 'जब्बर पोर्ट';
$string['jabberserver'] = 'जब्बर सर्वर';
$string['jabberusername'] = 'जब्बर उपयोगकर्ता नाम';
$string['notconfigured'] = 'जब्बर संदेश भेजे नहीं जा सकता क्योंकि जब्बर सर्वर को कॉन्फ़िगर नहीं किया गया है';
