<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   mnetservice_enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = '{$a}पर उपलब्ध कोर्स';
$string['availablecoursesonnone'] = 'रिमोट होस्ट <a href="{$a->hosturl}">{$a->hostname}</a> हमारे उपयोगकर्ताओं के लिए कोई भी कोर्स प्रदान नहीं करता है।';
$string['clientname'] = 'रिमोट नामांकन क्लाइंट';
$string['clientname_help'] = 'यह उपकरण आपको अपने स्थानीय उपयोगकर्ताओं को रिमोट होस्ट पर नामांकन करने और नामांकन रद्द करने की अनुमति देता है जो एसा आपको \'MNet रिमोट नामांकन\' प्लगइन के माध्यम से ऐसा करने की अनुमति देता है।';
$string['editenrolments'] = 'नामांकन संपादित करें';
$string['hostappname'] = 'आवेदन';
$string['hostname'] = 'होस्ट नाम';
$string['hosturl'] = 'रिमोट होस्ट URL';
$string['nopublishers'] = 'कोई रिमोट सहकर्मी उपलब्ध नहीं है।';
$string['noroamingusers'] = 'उपयोगकर्ताओं को रिमोट कोर्स में नामांकित करने के लिए सिस्टम संदर्भ में \'{$a}\' क्षमता की आवश्यकता होती है, हालांकि वर्तमान में इस क्षमता वाले कोई भी उपयोगकर्ता नहीं हैं। अपनी साइट पर एक या अधिक भूमिकाओं को आवश्यक क्षमता प्रदान करने के लिए जारी रखें बटन पर क्लिक करें।';
$string['otherenrolledusers'] = 'अन्य नामांकित उपयोगकर्ता';
$string['pluginname'] = 'रिमोट नामांकन सेवा';
$string['refetch'] = 'रिमोट होस्ट से दर्शाई गई तारीख तक पुनः प्राप्त करें';
