<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_datetime', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   profilefield_datetime
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentdatedefault'] = 'वर्तमान तारीख को डिफ़ॉल्ट की तरह उपयोग करने के लिए जांचें';
$string['defaultdate'] = 'डिफ़ॉल्ट तारीख';
$string['endyear'] = 'ख़त्म होने का वर्ष';
$string['notset'] = 'सेट नही हैं';
$string['pluginname'] = 'तारीख/समय';
$string['specifydatedefault'] = 'या तारीख निर्दिष्ट करें';
$string['startyear'] = 'शुरु होने का वर्ष';
$string['startyearafterend'] = 'शुरू होने का वर्ष खत्म होने के वर्ष के बाद का नहीं हो सकता है';
$string['wanttime'] = 'समय शामिल करें?';
