<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'आइटम जोडें';
$string['addmoreanswerblanks'] = 'एक और उत्तर रिक्त जोड़ें।';
$string['answerdisplay'] = 'उत्तर का प्रदर्शन';
$string['answerformula'] = 'उत्तर {$a} सूत्र';
$string['answerhdr'] = 'उत्तर';
$string['answerstoleranceparam'] = 'सहिष्णुता पैरामीटर का उत्तर प्रदान करता है';
$string['answerwithtolerance'] = '{$a->answer} (å±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'कोई भी मूल्य';
$string['atleastoneanswer'] = 'आपको कम से कम एक उत्तर देना होगा।';
$string['atleastonerealdataset'] = 'प्रश्न टेक्स्ट में कम से कम एक वास्तविक डेटासेट होना चाहिए';
$string['atleastonewildcard'] = 'उत्तर सूत्र या प्रश्न टेक्सट में कम से कम एक वाइल्ड कार्ड होना चाहिए';
$string['calcdistribution'] = 'वितरण';
$string['calclength'] = 'दशमलव स्थान';
$string['calcmax'] = 'महत्तम';
$string['calcmin'] = 'न्यूनतम';
$string['choosedatasetproperties'] = 'वाइल्डकार्ड डेटासेट के गुण चुनें';
$string['choosedatasetproperties_help'] = 'डेटासेट वाइल्डकार्ड के स्थान पर डाले गए मूल्यों का एक समूह है। आप किसी विशिष्ट प्रश्न के लिए एक निजी डेटासेट बना सकते हैं या एक साझा डेटासेट बना सकते है जिसका उपयोग श्रेणी के भीतर अन्य गणना वाले प्रश्नों के लिए किया जा सकता है।';
$string['correctanswerformula'] = 'सही उत्तर का सूत्र';
$string['correctanswershows'] = 'सही उत्तर दिखाता है';
$string['correctanswershowsformat'] = 'प्रारूप';
$string['correctfeedback'] = 'किसी भी सही जवाब के लिए';
$string['dataitemdefined'] = 'पहले से परिभाषित {$a}संख्यात्मक मूल्यों के साथ उपलब्ध है';
$string['datasetrole'] = 'वाइल्ड कार्ड <strong>{x..} </strong> को उसके डेटासेट से एक संख्यात्मक मूल्य द्वारा प्रतिस्थापित किया जाएगा';
$string['decimals'] = 'के साथ {$a}';
$string['deleteitem'] = 'आइटम डिलीट करें';
$string['distributionoption'] = 'वितरण विकल्प का चयन करें';
$string['editdatasets'] = 'वाइल्डकार्ड डेटासेट संपादित करें';
$string['editdatasets_help'] = 'वाइल्डकार्ड मूल्य को प्रत्येक वाइल्ड कार्ड फ़ील्ड में एक संख्या डालकर फिर जोडें बटन पर क्लिक करके बनाया जा सकता है। स्वचालित रूप से 10 या अधिक मूल्य उत्पन्न करने के लिए, जोडें बटन पर क्लिक करने से पहले आवश्यक मूल्यों की संख्या चुनें। एक समान वितरण का मतलब है कि सीमा के बीच का कोई भी मूल्य समान रूप से उत्पन्न होने की संभावना है; एक लॉग समान वितरण का मतलब है कि निचली सीमा की ओर के मूल्य होने की अधिक संभावना है।';
$string['forceregeneration'] = 'फिर से बनाने को अनिवार्य करें';
$string['forceregenerationall'] = 'सभी वाइल्डकार्ड के लिए फिर से बनाने को अनिवार्य करें';
$string['forceregenerationshared'] = 'साझा नहीं किए गए वाइल्डकार्ड के लिए फिर से बनाने को अनिवार्य करें';
$string['functiontakesatleasttwo'] = 'कार्य {$a} में कम से कम दो आर्गयुमेंट होने चाहिए';
$string['functiontakesnoargs'] = 'कार्य {$a} कोई आर्गयुमेंट नहीं लेता है';
$string['functiontakesonearg'] = 'कार्य {$a} में सिर्फ एक आर्गयुमेंट होना चाहिए';
$string['functiontakesoneortwoargs'] = 'कार्य {$a} में एक या दो आर्गयुमेंट होने चाहिए';
$string['functiontakestwoargs'] = 'कार्य {$a}में सिर्फ दो आर्गयुमेंट होने चाहिए';
$string['generatevalue'] = 'के बीच एक नया मूल्य उत्पन्न करें';
$string['getnextnow'] = 'अब \'जोड़ने के लिए नया आइटम’ प्राप्त करें';
$string['hexanotallowed'] = 'डेटासेट <strong>{$a->name}</strong> हेक्साडेसिमल प्रारूप मूल्य {$a->value} की अनुमति नहीं है';
$string['illegalformulasyntax'] = '\'{$a}\' के साथ शुरू होने वाला अवैध सूत्र सिंटेक्स';
$string['incorrectfeedback'] = 'किसी भी गलत जवाब के लिए';
$string['itemno'] = 'आइटम{$a}';
$string['itemscount'] = 'आइटम<br />गणना';
$string['itemtoadd'] = 'जोड़ने के लिए आइटम';
$string['lengthoption'] = 'लंबाई विकल्प का चयन करें';
$string['loguniform'] = 'लॉग समान वितरण में से';
$string['loguniformbit'] = 'समान अंक';
$string['makecopynextpage'] = 'अगला पृष्ठ (नया प्रश्न)';
$string['mandatoryhdr'] = 'उत्तर में मौजूद अनिवार्य वाइल्ड कार्ड';
$string['max'] = 'महत्तम';
$string['min'] = 'न्यूनतम';
$string['minmax'] = 'मूल्यों की श्रेणी';
$string['missingformula'] = 'सूत्र अनुपलब्ध';
$string['missingname'] = 'प्रश्न का नाम अनुपलब्ध';
$string['missingquestiontext'] = 'प्रश्न टेक्सट अनुपलब्ध';
$string['mustenteraformulaorstar'] = 'आपको एक सूत्र या \'*\' को दर्ज करना होगा।';
$string['newsetwildcardvalues'] = 'वाइल्ड कार्ड मूल्यों के नए सेट';
$string['nextitemtoadd'] = 'जोड़ने के लिए अगला आइटम \'';
$string['nextpage'] = 'अगला पृष्ठ';
$string['nocoherencequestionsdatyasetcategory'] = 'प्रश्न id {$a->qid}के लिए, श्रेणी id {$a->qcat} साझा वाइल्ड कार्ड {$a->name} श्रेणी id {$a->sharedcat} के समान नहीं है। प्रश्न संपादित करें।';
$string['nocommaallowed'] = '0.013 या 1.3e-2 में . का उपयोग किए गए के अनुसार , का इस्तेमाल नहीं किया जा सकता';
$string['nodataset'] = 'कुछ भी नहीं - यह एक वाइल्ड कार्ड नहीं है';
$string['nosharedwildcard'] = 'इस श्रेणी में कोई साझा किया हुआ वाइल्ड कार्ड नहीं है';
$string['notvalidnumber'] = 'वाइल्ड कार्ड मूल्य मान्य संख्या नहीं है';
$string['oneanswertrueansweroutsidelimits'] = 'मूल्यों कि सही सीमा के बाहर कम से कम एक सही उत्तर।<br />उन्नत मापदंडों के रूप में उपलब्ध उत्तर सहिष्णुता सेटिंग्स को संशोधित करें';
$string['param'] = 'मापदंड {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'किसी भी आंशिक रूप से सही जवाब के लिए';
$string['pluginname'] = 'परिगणित';
$string['pluginnameadding'] = 'परिगणित प्रश्न जोड़ना';
$string['pluginnameediting'] = 'परिगणित प्रश्न संपादित करना';
$string['pluginname_help'] = 'परिगणित प्रश्न कर्ली ब्रैकेट में वाइल्डकार्ड का उपयोग करके अलग-अलग संख्यात्मक प्रश्न बनाना सक्षम करता है जिसे क्विज़ लेने के समय अलग-अलग मूल्यों के साथ प्रतिस्थापित किया जाता है। उदाहरण के लिए, प्रश्न "लंबाई {l} और चौड़ाई {w}के समकोण का क्या क्षेत्र है?" के लिए सही जवाब सूत्र होगा "{l}*{w}" (जहां * गुणन इंगित करता है)।';
$string['pluginnamesummary'] = 'परिगणित प्रश्न संख्यात्मक प्रश्नों की तरह होते हैं लेकिन जब प्रक्विज़ की जाती है तो उपयोग में ली जाने वाली संख्या एक सेट में से बेतरतीब ढंग से चुनी जाती है।';
$string['possiblehdr'] = 'केवल प्रश्न टेक्सट में मौजूद संभावित वाइल्ड कार्ड';
$string['questiondatasets'] = 'प्रश्न डेटासेट';
$string['questiondatasets_help'] = 'प्रत्येक अलग-अलग प्रश्न में उपयोग किए जाने वाले वाइल्ड कार्ड के प्रश्न डेटासेट';
$string['questionstoredname'] = 'प्रश्न संग्रहित नाम';
$string['reuseifpossible'] = 'पिछले मूल्य का पुनः उपयोग करते हैं यदि उपलब्ध हो';
$string['setno'] = 'सेट करें {$a}';
$string['setwildcardvalues'] = 'वाइल्ड कार्ड मूल्यों का/के सेट';
$string['sharedwildcard'] = 'साझा किया हुआ वाइल्ड कार्ड {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'साझा किया हुआ वाइल्ड कार्ड';
$string['sharedwildcards'] = 'साझा किए हुए वाइल्ड कार्ड';
$string['showitems'] = 'प्रदर्शन';
$string['significantfigures'] = 'के साथ {$a}';
$string['significantfiguresformat'] = 'महत्वपूर्ण आंकड़े';
$string['tolerance'] = 'सहिष्णुता &plusmn;';
$string['tolerancetype'] = 'प्रकार';
$string['trueanswerinsidelimits'] = 'सही उत्तर: {$a->correct}सही मूल्य की सीमा के भीतर {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">त्रुटि सही उत्तर: {$a->correct}सही मूल्य की सीमा के बाहर {$a->true}</span>';
$string['uniform'] = 'समान';
$string['uniformbit'] = 'वितरण में से समान दशमलव';
$string['unsupportedformulafunction'] = 'कार्य {$a} समर्थित नहीं है';
$string['updatecategory'] = 'श्रेणी को अपडेट करें';
$string['updatedatasetparam'] = 'डेटासेट मापदंड अपडेट करें';
$string['updatetolerancesparam'] = 'उत्तर सहिष्णुता मापदंड अपडेट करें';
$string['updatewildcardvalues'] = 'वाइल्ड कार्ड मूल्यों को अपडेट करें';
$string['useadvance'] = 'त्रुटियों को देखने के लिए उन्नत बटन का उपयोग करें';
$string['usedinquestion'] = 'प्रश्न में उपयोग किया हुआ';
$string['wildcard'] = 'वाइल्ड कार्ड <strong>{$a}</strong>}';
$string['wildcardparam'] = 'मूल्यो को उत्पन्न करने के लिए उपयोग किए गए वाइल्ड कार्ड मापदंड';
$string['wildcardrole'] = 'वाइल्ड कार्ड <strong>{x..}</strong> को उत्पन्न मूल्यों से एक संख्यात्मक मूल्य द्वारा प्रतिस्थापित किया जाएगा';
$string['wildcards'] = 'वाइल्ड कार्ड {a}...{z}';
$string['wildcardvalues'] = 'वाइल्ड कार्ड मूल्य';
$string['wildcardvaluesgenerated'] = 'वाइल्ड कार्ड मूल्यों को उत्पन्न किया गया';
$string['youmustaddatleastoneitem'] = 'इस प्रश्न को सहेजने से पहले आपको कम से कम एक डेटासेट आइटम जोड़ना होगा।';
$string['youmustaddatleastonevalue'] = 'इस सवाल को सहेजने से पहले आपको वाइल्ड कार्ड के कम से कम एक सेट को जोड़ना होगा।';
$string['zerosignificantfiguresnotallowed'] = 'सही उत्तर में शून्य महत्वपूर्ण आंकड़े नहीं हो सकते!';
