<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'सही उत्तर';
$string['correctanswerfalse'] = 'सही उत्तर है \'गलत\'।';
$string['correctanswertrue'] = 'सही उत्तर है \'सही\'।';
$string['feedbackfalse'] = 'गलत\' जवाब के लिए फ़ीडबैक।';
$string['feedbacktrue'] = 'सही\' जवाब के लिए फ़ीडबैक।';
$string['pleaseselectananswer'] = 'कृप्या एक उत्तर चुनें।';
$string['pluginname'] = 'सही/गलत';
$string['pluginnameadding'] = 'सही/गलत प्रश्न जोड़ना';
$string['pluginnameediting'] = 'सही/गलत प्रश्न का संपादन करना';
$string['pluginname_help'] = 'किसी प्रश्न के जवाब में (जिसमें छवि शामिल हो सकती है) उत्तरदायी सही या गलत में से चुनता है।';
$string['pluginnamesummary'] = 'केवल दो विकल्प \'सही\' और \'गलत\' के साथ एकाधिक विकल्प प्रश्न का एक सरल रूप';
$string['selectone'] = 'एक चुनें:';
