<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'फ़ाइल पिक एक्सेस करने योग्य है';
$string['activaterep'] = 'सक्रिय भंडार';
$string['activerepository'] = 'रिपॉजिटरी प्लगिन उपलब्ध है';
$string['activitybackup'] = 'गतिविधियों का बैकअप';
$string['add'] = 'जोड़ें';
$string['addfile'] = 'जोड़ें...';
$string['addfiletext'] = 'फ़ाइल को जोड़ें';
$string['addplugin'] = 'रिपॉजिटरी प्लगिन को जोड़ें';
$string['allowexternallinks'] = 'बाहरी लिंक की अनुमति दें';
$string['areacategoryintro'] = 'श्रेणी परिचय';
$string['areacourseintro'] = 'कोर्स परिचय';
$string['areacourseoverviewfiles'] = 'कोर्स के सारांश की फाइलें';
$string['areamainfile'] = 'मुख्य फ़ाइल';
$string['arearoot'] = 'प्रणाली';
$string['areauserbackup'] = 'उपयोगकर्ता का बैकअप';
$string['areauserdraft'] = 'ड्राफ्ट';
$string['areauserpersonal'] = 'निजी फाइलें';
$string['areauserprofile'] = 'प्रोफ़ाइल';
$string['attachedfiles'] = 'संलग्न फाइल';
$string['attachment'] = 'संलग्न';
$string['author'] = 'लेखक';
$string['automatedbackup'] = 'स्वचालित बैकअप';
$string['back'] = '&laquo; वापस';
$string['backtodraftfiles'] = '&laquo;ड्राफ्ट फ़ाइल प्रबंधक में वापस जाइए';
$string['cachecleared'] = 'कैश्ड फाइलें निकाल दी गई हैं';
$string['cacheexpire'] = 'कैश का समय समाप्त';
$string['cannotaccessparentwin'] = 'अगर मुख्य विंडो HTTPS पर है, तो हमें window.opener ऑब्जेक्ट तक एक्सेस की अनुमति नहीं है, इसलिए हम आपके लिए स्वचालित रूप से रिपॉजिटरी को रीफ़्रेश नहीं कर सकते, लेकिन हमें पहले से ही आपका सत्र मिला है, बस फ़ाइल पिकर पर वापस जाएं और फिर से रिपॉजिटरी का चयन करें, यह अब काम करना चाहिए।';
$string['cannotdelete'] = 'इस फ़ाइल को हटा नहीं सकते';
$string['cannotdownload'] = 'यह फ़ाइल डाउनलोड नही की जा सकती';
$string['cannotdownloaddir'] = 'यह फोल्डर डाउनलोड नही किया जा सकता';
$string['cannotinitplugin'] = 'कॉल plugin_init विफल हुआ';
$string['choosealink'] = 'लिंक को पसंद करें...';
$string['chooselicense'] = 'लाइसन्स को पसंद करें';
$string['cleancache'] = 'मेरी कैश फ़ाइलें साफ करें';
$string['close'] = 'बंद';
$string['commonrepositorysettings'] = 'सामान्य रिपॉजिटरी प्लगिन';
$string['configallowexternallinks'] = 'यह विकल्प सभी उपयोगकर्ताओं को यह चुनने में सक्षम बनाता है कि बाह्य मीडिया को Totara में कॉपी किया गया है या नहीं। यदि यह बंद होता है तो मीडिया को हमेशा Totara में कॉपी किया जाता है (आम तौर पर यह समग्र डेटा की अखंडता और सुरक्षा के लिए सबसे अच्छा होता है)।  यदि यह चालू होता है तो उपयोगकर्ता प्रत्येक बार मीडिया को किसी टेक्स्ट में जोड़ सकते हैं।';
$string['configcacheexpire'] = 'बाहरी संग्रहों को ब्राउज़ करते समय फ़ाइल प्रविष्टि समय-समय पर स्थानीय रूप से कैश की जाती है (सेकंड में)';
$string['configgetfiletimeout'] = 'एक बाहरी फ़ाइल को Totara में डाउनलोड करने के लिए सेकंड मे समय समाप्ति।';
$string['configsaved'] = 'कॉन्फ़िगरेशन सहेजा गया!';
$string['configsyncfiletimeout'] = 'बाह्य फ़ाइल साइज़ को समन्वयित करने के लिए सेकंड में समय समाप्ति।';
$string['configsyncimagetimeout'] = 'समन्वयित करने के दौरान बाहरी रिपॉजिटरी से एक छवि फ़ाइल डाउनलोड करने के लिए सेकंड में समय समाप्ति।';
$string['confirmdelete'] = 'क्या आप सुनिश्चित हैं कि आप रिपॉजिटरी को डिलीट करना चाहते हैं{$a}? यदि आप "जारी रखें और डाउनलोड करें" चुनते हैं, तो बाहरी सामग्री के संदर्भ में फ़ाइल को Totara में डाउनलोड किया जाएगा। प्रक्रिया करने के लिए यह एक लंबा समय ले सकता है।';
$string['confirmdeletefile'] = 'क्या आप सुनिश्चित हैं कि आप इस फ़ाइल को डिलीट करना चाहते हैं?';
$string['confirmdeletefilewithhref'] = 'क्या आप सुनिश्चित हैं कि आप इस फ़ाइल को डिलीट करना चाहते हैं? इस फ़ाइल को स्रोत के रूप में उपयोग करने के लिए {$a} उपनाम / शॉर्टकट फाइलें हैं। यदि आप आगे बढ़ते हैं तो उन उपनामों को सही कॉपी में बदल दिया जाएगा।';
$string['confirmdeletefolder'] = 'क्या आप वाकई इस फ़ोल्डर को डिलीट करना चाहते हैं? सभी फाइलें और उपफ़ोल्डर डिलीट कर दिए जाएंगे।';
$string['confirmremove'] = 'क्या आप वाकई इस रिपॉजिटरी प्लगइन, इसके विकल्प और<strong>सभी उदाहरणों को डिलीट करना चाहते हैं</strong> - {$a}? यदि आप "जारी रखें और डाउनलोड करें" चुनते हैं, तो बाहरी सामग्री के संदर्भ में फ़ाइल को Totara में डाउनलोड किया जाएगा। प्रक्रिया करने के लिए यह एक लंबा समय ले सकता है।';
$string['confirmrenamefile'] = 'क्या आप वाकई इस फ़ाइल का नाम बदलना/स्थानांतरित करना चाहते हैं? इस फ़ाइल को स्रोत के रूप में उपयोग करने के लिए {$a} उपनाम / शॉर्टकट फाइलें हैं। यदि आप आगे बढ़ते हैं तो उन उपनामों को सही कॉपी में बदल दिया जाएगा।';
$string['confirmrenamefolder'] = 'क्या आप वाकई इस फोल्डर का नाम बदलना/स्थानांतरित करना चाहते हैं? कोई भी उपनाम/शॉर्टकट फ़ाइलें जो इस फ़ोल्डर में फ़ाइलों को संदर्भित करती हैं उन्हें सही कॉपी में बदल दिया जाएगा।';
$string['continueuninstall'] = 'जारी रखें';
$string['continueuninstallanddownload'] = 'जारी रखें और डाउनलोड करें';
$string['copying'] = 'कॉपी बनाई जा रही';
$string['coursebackup'] = 'कोर्स और बैकअप';
$string['create'] = 'बनाना';
$string['createfolder'] = 'फोल्डर बनाएं';
$string['createfolderfail'] = 'इस फोल्डर को बनाने में विफल';
$string['createfoldersuccess'] = 'फ़ोल्डर सफलतापूर्वक बनाएं गएँ';
$string['createinstance'] = 'एक रिपॉजिटरी उदाहरण बनाएं गए';
$string['createrepository'] = 'एक रिपॉजिटरी उदाहरण बनाएं गए';
$string['createxxinstance'] = 'उदाहरण “{$a}” बनाएं गए';
$string['date'] = 'तारीख';
$string['datecreated'] = 'बनाया गया';
$string['deleted'] = 'रिपॉजिटरी को डिलीट किया गया';
$string['deleterepository'] = 'ईस रिपॉजिटरी को डिलीट करें';
$string['detailview'] = 'विवरण देखें';
$string['dimensions'] = 'आयाम';
$string['disabled'] = 'अक्षम किया गया';
$string['displayasdetails'] = 'फ़ाइल विवरण के रूप में प्रदर्शित करें';
$string['displayasicons'] = 'फ़ाइल आइकन के रूप में प्रदर्शित करें';
$string['displayastree'] = 'फ़ाइल ट्री के रूप में प्रदर्शित करें';
$string['displaydetails'] = 'फ़ाइल विवरण के साथ फ़ोल्डर प्रदर्शित करें';
$string['displayicons'] = 'फ़ाइल आइकन के साथ फ़ोल्डर प्रदर्शित करें';
$string['displaytree'] = 'फ़ाइल ट्री के साथ फ़ोल्डर प्रदर्शित करें';
$string['download'] = 'डाउनलोड';
$string['downloadallfiles'] = 'सभी फ़ाइलों को डाउनलोड करें';
$string['downloadfolder'] = 'सभी डाउनलोड करें';
$string['downloadsucc'] = 'फ़ाइल को सफलतापूर्वक डाउनलोड किया गया है';
$string['draftareanofiles'] = 'डाउनलोड नहीं किया जा सकता क्योंकि इसमें कोई फ़ाइल संलग्न नहीं है';
$string['editrepositoryinstance'] = 'रिपॉजिटरी उदाहरण संपादित करें';
$string['emptylist'] = 'रिक्त सूची';
$string['emptytype'] = 'रिपॉजिटरी प्रकार नहीं बना सकते: प्रकार का नाम खाली है';
$string['enablecourseinstances'] = 'उपयोगकर्ताओं को कोर्स में एक रिपॉजिटरी उदहारण जोड़ने की अनुमति दें';
$string['enableuserinstances'] = 'उपयोगकर्ताओं को उपयोगकर्ता संदर्भ में एक रिपॉजिटरी उदाहरण जोड़ने के लिए अनुमति दें';
$string['enter'] = 'दर्ज करें';
$string['entername'] = 'कृप्या फ़ोल्डर नाम दर्ज करें';
$string['enternewname'] = 'कृप्या नई फ़ाइल का नाम दर्ज करें';
$string['error'] = 'एक अज्ञात त्रुटी हुई!';
$string['errordoublereference'] = 'इस फ़ाइल के शॉर्टकट पहले से मौजूद होने की वजह से शॉर्टकट / उपनाम के साथ फ़ाइल को अधिलेखित करने में असमर्थित।';
$string['errornotyourfile'] = 'आप वो फ़ाइल नहीं चुन सकते जिसे आपके द्वारा जोड़ा नही गया है';
$string['errorpostmaxsize'] = 'आपके द्वारा अपलोड करने का प्रयास करने वाली फ़ाइल सर्वर प्रक्रिया के लिए बहुत बडी है।';
$string['erroruniquename'] = 'रिपॉजिटरी उदाहरण नाम अलग होना चाहिए';
$string['errorwhilecommunicatingwith'] = 'रिपॉजिटरी के साथ संवाद करते समय त्रुटि’{$a}’।';
$string['errorwhiledownload'] = 'फ़ाइल डाउनलोड करते समय एक त्रुटि हुई: {$a}';
$string['existingrepository'] = 'यह रिपॉजिटरी पहले से मौजूद है';
$string['federatedsearch'] = 'संघीय खोज';
$string['fileexists'] = 'फ़ाइल का नाम पहले से उपयोग किया जा रहा है, कृप्या अन्य नाम का उपयोग करें';
$string['fileexistsdialog_editor'] = 'आपके द्वारा संपादित किए जा रहे टेक्स्ट के नाम वाली फ़ाइल पहले ही संलग्न हो चुकी है।';
$string['fileexistsdialog_filemanager'] = 'उस नाम वाली एक फ़ाइल पहले से जुड़ी हुई है';
$string['fileexistsdialogheader'] = 'फाइल मौजूद है';
$string['filename'] = 'फ़ाइल का नाम';
$string['filenotnull'] = 'अपलोड करने के लिए आपको एक फ़ाइल चुननी होगी।';
$string['filepicker'] = 'फ़ाइल पीकर';
$string['filesaved'] = 'फ़ाइल सहेज ली गई है';
$string['filesizenull'] = 'फ़ाइल की साइज़ निर्धारित नहीं की जा सकती है';
$string['folderexists'] = 'फ़ोल्डर का नाम पहले से उपयोग किया जा रहा है, कृप्या अन्य नाम का उपयोग करें';
$string['foldernotfound'] = 'फ़ोल्डर नहीं मिला';
$string['folderrecurse'] = 'फ़ोल्डर को स्वयं के उपफ़ोल्डर में स्थानांतरित नहीं किया जा सकता';
$string['getfile'] = 'इस फ़ाइल का चयन करें';
$string['getfiletimeout'] = 'फ़ाइल समय समाप्ति प्राप्त करें';
$string['help'] = 'सहाय';
$string['iconview'] = 'आइकन के रूप में देखें';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'उदाहरण';
$string['instancedeleted'] = 'उदाहरण को डिलीट किया गया';
$string['instances'] = 'रिपोज़िटरी के उदाहरण';
$string['instancesforcourses'] = '{$a} कोर्स-व्यापी सामान्य उदहारण';
$string['instancesforsite'] = '{$a} साईट-व्यापी सामान्य उदहारण';
$string['instancesforusers'] = '{$a} उपयोगकर्ता के निजी उदहारण';
$string['invalidfiletype'] = '{$a} फ़ाइल के प्रकार को स्वीकार नहीं कीया जा सकता।';
$string['invalidjson'] = 'अमान्य JSON स्ट्रिंग';
$string['invalidparams'] = 'अमान्य मापदंड';
$string['invalidplugin'] = 'अमान्य रिपॉजिटरी {$a} प्लग-इन';
$string['invalidrepositoryid'] = 'अमान्य रिपॉजिटरी ID';
$string['isactive'] = 'सक्रीय करें?';
$string['keyword'] = 'कीवर्ड';
$string['lastmodified'] = 'अंतिम बार संशोधित';
$string['license'] = 'लाइसेंस';
$string['linkexternal'] = 'बाहरी लिंक';
$string['listview'] = 'सूची के रूप में देखें';
$string['loading'] = 'लोड हो रहा है...';
$string['login'] = 'इस फ़ाइल को हटा नहीं सकते';
$string['logout'] = 'लॉग आउट';
$string['lostsource'] = 'त्रुटी: स्रोत अनुपलब्ध है {$a}';
$string['makefileinternal'] = 'फ़ाइल की एक कॉपी बनाईए';
$string['makefilelink'] = 'सीधा फ़ाइल से लिंक करें';
$string['makefilereference'] = 'फ़ाइल में उपनाम/शॉर्टकट बनाएं';
$string['manage'] = 'रिपॉजिटरी को संचालित करें';
$string['manageinstances'] = 'उदाहरणों को संचालित करें';
$string['manageurl'] = 'प्रबंधित करें';
$string['manageuserrepository'] = 'व्यक्तिगत रिपॉजिटरी को संचालित करें';
$string['moving'] = 'स्थानांतरित कर रहें है';
$string['name'] = 'नाम';
$string['newfolder'] = 'नया फोल्डर';
$string['newfoldername'] = 'नये फोल्डर का नाम';
$string['noenter'] = 'कुछ भी दर्ज नही किया गया है';
$string['nofilesattached'] = 'कोई भी फ़ाइल अनुलग्नक नहीं है';
$string['nofilesavailable'] = 'कोई भी फ़ाइल उपलब्ध नहीं है';
$string['nomorefiles'] = 'अधिक अनुलग्नकों की अनुमति नहीं है';
$string['nopathselected'] = 'अभी तक किसी लक्षित पथ का चयन नहीं किया गया है (चयन करने के लिए ट्री नोड पर डबल क्लिक कर्रे)';
$string['nopermissiontoaccess'] = 'इस रिपॉजिटरी तक एक्सेस की कोई अनुमति नहीं है।';
$string['norepositoriesavailable'] = 'क्षमा करें, आपकी कोई भी वर्तमान रिपॉजिटरी फ़ाइल को आवश्यक प्रारूप में नहीं लौटा सकता है।';
$string['norepositoriesexternalavailable'] = 'क्षमा करें, आपकी कोई भी वर्तमान रिपॉजिटरी बाहरी फ़ाइल को नहीं लौटा सकता है।';
$string['noresult'] = 'कोई खोज परिणाम नहीं';
$string['notyourinstances'] = 'आप दूसरे उपयोगकर्ता के रिपॉजिटरी उदाहरणों को देख नहींसकते/संपादित नहीं कर सकते हैं';
$string['off'] = 'सक्षम है लेकिन छिपा हुआ';
$string['on'] = 'सक्षम और दृश्यमान';
$string['openpicker'] = 'फ़ाइल को पसंद करें...';
$string['operation'] = 'कार्यवाही';
$string['original'] = 'मुलभुत';
$string['overwrite'] = 'ओवरराइट करें';
$string['overwriteall'] = 'सभी को ओवरराईट करें';
$string['path'] = 'पथ';
$string['plugin'] = 'रिपॉजिटरी प्लगइन';
$string['pluginerror'] = 'रिपॉजिटरी प्लगइन में त्रुटी';
$string['pluginname'] = 'रिपॉजिटरी प्लगइन का नाम';
$string['pluginnamehelp'] = 'यदि आप इसे खाली छोड़ते है तो डिफ़ॉल्ट नाम का उपयोग किया जाएगा।';
$string['popupblockeddownload'] = 'डाउनलोड हो रही विंडो अवरुद्ध है, कृप्या पॉपअप विंडो को अनुमति दें, और पुन: प्रयास करें।';
$string['preview'] = 'पूर्वावलोकन';
$string['privatefilesof'] = '{$a} निजी फाइलें';
$string['readonlyinstance'] = 'आप केवल पढ़ने के लिए एक उदाहरण को संपादित/डिलीट नहीं कर सकते है';
$string['referencesexist'] = 'इस फ़ाइल को स्त्रोत के रूप में उपयोग करने के लिए{$a} उपनाम/शॉर्टकट फाइलें हैं';
$string['referenceslist'] = 'उपनाम/शॉर्टकट';
$string['refresh'] = 'रिफ्रेश';
$string['refreshnonjsfilepicker'] = 'कृप्या इस विंडो को बंद करें और गैर-जावास्क्रिप्ट फ़ाइल पिकर को रीफ्रेश करें';
$string['removed'] = 'रिपॉजिटरी को दूर किया गया';
$string['renameall'] = 'सभी का नाम बदले';
$string['renameto'] = 'को “{$a}” में नाम बदले';
$string['repositories'] = 'डेटा संग्रह स्थान';
$string['repository'] = 'रिपॉजिटरी';
$string['repositorycourse'] = 'कोर्स रिपॉजिटरी';
$string['repositoryerror'] = 'रिमोट रिपोजिटरीने त्रुटि लौटाई: {$a}';
$string['repositoryicon'] = 'रिपोजिटरी आयकन';
$string['save'] = 'सहेजें';
$string['saveas'] = 'के रूप में सहेजे';
$string['saved'] = 'सहेजी गयी';
$string['saving'] = 'सहेजा जा रहा हैं';
$string['search'] = 'खोज';
$string['searching'] = 'की खोज में';
$string['searchrepo'] = 'रिपोजिटरी को खोंजे';
$string['sectionbackup'] = 'विभाग बैकअप';
$string['select'] = 'चुनें';
$string['setmainfile'] = 'मुख्य फ़ाइल को सेट करें';
$string['setmainfile_help'] = 'यदि फ़ोल्डर में कई फाइलें हैं, तो मुख्य फ़ाइल वह है जो दृश्य पृष्ठ पर दिखाई देती है। अन्य फ़ाइल जैसे कि छवियां या वीडियो इसमें एम्बेड किए जा सकते हैं। फ़ाइलप्रबंधक में मुख्य फ़ाइल को एक बोल्ड शीर्षक के साथ दर्शाया गया है।';
$string['settings'] = 'सेटिंग्स';
$string['siteinstances'] = 'साइट के रिपोजिटरी उदाहरण';
$string['size'] = 'साइज़';
$string['submit'] = 'जमा करें';
$string['sync'] = 'समन्वयित';
$string['syncfiletimeout'] = 'फ़ाइल समन्वय करने का समय समाप्त';
$string['syncimagetimeout'] = 'छवि समन्वय करने का समय समाप्त';
$string['title'] = 'फ़ाइल को पसंद करें...';
$string['type'] = 'प्रकार';
$string['typenotvisible'] = 'प्रकर द्रश्यक्षम नही है';
$string['undisclosedreference'] = '(अज्ञात)';
$string['undisclosedsource'] = '(अज्ञात)';
$string['unknownoriginal'] = 'अज्ञात';
$string['unknownsource'] = 'अज्ञात';
$string['unzipped'] = 'सफलतापूर्वक अनज़िप किया गया';
$string['upload'] = 'इस फ़ाइल को अपलोड करें';
$string['uploading'] = 'अपलोड कर रहा है...';
$string['uploadsucc'] = 'फ़ाइल को सफलतापूर्वक अपलोड कर दिया गया है';
$string['uselatestfile'] = 'नवीनतम फ़ाइल का उपयोग करें';
$string['usercontextrepositorydisabled'] = 'आप इस संदर्भ को उपयोगकर्ता संदर्भ में संपादित नहीं कर सकते है';
$string['xhtmlerror'] = 'आप संभवतः एक XHTML सख्त हैंडर का उपयोग कर रहे हैं। कुछ YUI घटक इस मोड में काम नहीं करते हैं; कृप्या इसे बंद करें।';
$string['ziped'] = 'फ़ोल्डर सफलतापूर्वक कम्प्रेस किया गया';
