<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA रिपॉजिटरी के लिए कॉन्फ़िगरेशन';
$string['equellaaction'] = 'EQUELLA गतिविधि';
$string['equellaoptions'] = 'EQUELLA विकल्प';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA रिपॉजिटरी देखें';
$string['group'] = '{$a} भूमिका सेटिंग्स';
$string['groupdefault'] = 'डिफ़ॉल्ट';
$string['pluginname'] = 'EQUELLA रिपॉजिटरी';
$string['restrictionattachmentsonly'] = 'केवल अनुलग्नक स्त्रोत';
$string['restrictionitemsonly'] = 'केवल आइटम सारांश';
$string['restrictionnone'] = 'कोई प्रतिबंध नही';
$string['search'] = 'EQUELLA को खोंजे';
$string['selectrestriction'] = 'प्रतिबंधित चयन';
$string['selectrestriction.desc'] = 'क्या कोर्स संपादक केवल एक आइटम सारांश, अनुलग्नक संसाधन या कोई भी चयन करने में सक्षम होना चाहिए या नही उसे चुने';
$string['sharedid'] = 'साझा किया हुआ गोपनीय ID';
$string['sharedidtitle'] = 'साझा किया हुआ गोपनीय ID';
$string['sharedsecrets'] = 'साझा किया हुआ रहस्य';
$string['sharedsecretsheading'] = 'साझा की हुई गोपनीय सेटिंग्स';
$string['sharedsecretshelp'] = '<p>नीचे आप एकल साइन-इन करने वाले उपयोगकर्ताओं के लिए एक डिफ़ॉल्ट EQUELLA साझा किए गए रहस्य सेट कर सकते हैं।  आप सामान्य (पढ़ें) उपयोग के लिए अलग-अलग साझा किए गए रहस्यों, और आपकी Totara साईट में प्रत्येक <em> लिख सकते हैं </em>भूमिका के लिए एक विशेष भूमिका साझा किए गए रहस्यों को कॉन्फ़िगर कर सकते हैं  अगर किसी साझा किए गए रहस्यों के ID को किसी भूमिका के लिए कॉन्फ़िगर नहीं किया जाता है तो डिफ़ॉल्ट साझा किए गए रहस्यों के ID और साझा किए गए रहस्य का उपयोग किया जाता है। </p> <p>सभी साझा किए गए रहस्यों के ID और साझा रहस्य भी EQUELLA के भीतर कॉन्फ़िगर किया जाना चाहिए और साझा किए गए रहस्य के मॉड्यूल को सक्षम किया जाना चाहिए।  यह कॉन्फ़िगरेशन उपयोगकर्ता प्रबंधन> साझा किए गए रहस्यों के तहत EQUELLA व्यवस्थापन कंसोल में पाया जाता है।</p>';
$string['sharedsecrettitle'] = 'साझा किया हुआ रहस्य';
