<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_webdav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'WebDAV कॉन्फ़िगरेशन';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'WebDAV रिपॉज़िटरी';
$string['webdav'] = 'WebDAV';
$string['webdavbasicauth'] = 'WebDAV मूल प्रमाणीकरण';
$string['webdavdigestauth'] = 'WebDAV डायजेस्ट प्रमाणीकरण';
$string['webdav_password'] = 'WebDAV सर्वर पासवर्ड';
$string['webdav_path'] = 'WebDAV पथ';
$string['webdav_port'] = 'WebDAV सर्वर पोर्ट';
$string['webdav_server'] = 'WebDAV सर्वर';
$string['webdav_type'] = 'WebDAV प्रकार';
$string['webdav_user'] = 'WebDAV सर्वर उपयोगकर्ता';
$string['webdav:view'] = 'WebDAV रिपॉजिटरी देखें';
