<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API की';
$string['configplugin'] = 'Youtube रिपॉजिटरी प्रकार कॉन्फ़िगरेशन';
$string['information'] = 'अपनी Totara साइट के लिए<a href="https://developers.google.com/youtube/v3/getting-started">Google API की</a>प्राप्त करें';
$string['pluginname'] = 'Youtube वीडियो';
$string['search'] = 'वीडियो खोजें';
$string['sortby'] = 'इसके अनुसार क्रमबद्ध करें';
$string['sortpublished'] = 'प्रकाशिन तारीख';
$string['sortrating'] = 'रेटिंग';
$string['sortrelevance'] = 'प्रासंगिकता';
$string['sortviewcount'] = 'गणना देखें';
$string['youtube:view'] = 'फ़ाइल पिकर में Youtube का उपयोग करें';
