<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'कार्य कॉल';
$string['cannotfindanyrunforrunid'] = 'क्षमा करें, \'{$a}\' विभेदितविभेदित रन नहीं मिल सका';
$string['cannotfindanyrunforurl'] = 'क्षमा करें, \'{$a}\' URL के लिए कोई विभेदित रन नहीं मिल पा रहा है';
$string['comment'] = 'टिप्पणी';
$string['cputime'] = 'CPU समय';
$string['differencesbetween2runsof'] = '{$a}2 रन के बीच अंतर';
$string['executiontime'] = 'निष्पादन समय';
$string['export'] = 'निर्यात';
$string['exportproblem'] = 'कुछ समस्या प्रोफ़ाइल चलाने के दौरान "{$a->runid}" निर्यात करने के लिए "{$a->listurl}" अनुरोध के मुताबिक हुई थी।';
$string['exportthis'] = 'इस विभेदित रन को निर्यात करें';
$string['import'] = 'आयात';
$string['importok'] = 'फ़ाइल "{$a}" सफलतापूर्वक आयातित की गई।';
$string['importprefix'] = 'आयात उपसर्ग';
$string['importproblem'] = 'कुछ समस्या फ़ाइल "{$a}" आयात करने में हुई';
$string['lastrunof'] = '{$a}के आखिरी रन का सारांश';
$string['markreferencerun'] = 'संदर्भ रन/टिप्पणी के रूप में चिह्नित करें';
$string['memory'] = 'मेमरी का उपयोग किया गया';
$string['pluginname'] = 'विभेदित रन';
$string['profilingfocusscript'] = 'स्क्रिप्ट के लिए विभेदित रन पर केंद्रित रहें: {$a}';
$string['profilingruns'] = 'विभेदित रन';
$string['profilingrunsfor'] = '{$a}विभेदित चल रहा है';
$string['referencerun'] = 'संदर्भ चलाएं/टिप्पणी';
$string['runid'] = 'ID चलाएं';
$string['summaryof'] = '{$a}का सारांश';
$string['viewdetails'] = 'विभेदित विवरण देखें';
$string['viewdiff'] = 'इस के साथ विभेदित विवरण देखें:';
$string['viewdiffdetails'] = 'विभेदित विवरण देखें प्रोफ़ाइल';
