<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'बदलाव मूल से अधिक लंबा है और संक्षिप्त करने की अनुमति नहीं है, जारी नहीं रह सकता।';
$string['disclaimer'] = 'मैं इस प्रक्रिया के जोखिम को समझता हूं';
$string['doit'] = 'हाँहाँ, इसे करो!';
$string['excludedtables'] = 'कई तालिकाओं को टेक्स्ट बदलने के भाग के रूप में अपडेट नहीं किया गया है। इसमें कॉन्फ़िगरेशन, लॉग, इवेंट और सत्र तालिका शामिल हैं';
$string['invalidcharacter'] = 'खोज में अमान्य वर्ण पाए गए या टेक्स्ट को बदल दिया गया।';
$string['notifyfinished'] = '...ख़त्म हो चूका है';
$string['notifyrebuilding'] = 'कोर्स कैश का पुनर्निर्माण करना...';
$string['notimplemented'] = 'क्षमा करें, यह सुविधा आपके डेटाबेस ड्राइवर में लागू नहीं की गई है।';
$string['notsupported'] = 'इस स्क्रिप्ट को प्रायोगिक माना जाना चाहिए। किए गए बदलाव को वापस नहीं बदला जा सकता, इस प्रकार स्क्रिप्ट चलाने से पहले एक पूर्ण बैकअप बनाया जाना चाहिए!';
$string['pageheader'] = 'पूरे डेटाबेस में टेक्स्ट को खोजें और बदलें';
$string['pluginname'] = 'DB खोज और बदलना करें';
$string['replacewith'] = 'इस स्ट्रिंग के साथ बदलें';
$string['replacewithhelp'] = 'आमतौर पर नया सर्वर URL';
$string['searchwholedb'] = 'पूरे डेटाबेस में खोजें';
$string['searchwholedbhelp'] = 'आमतौर पर पिछले सर्वर URL';
$string['shortenoversized'] = 'यदि आवश्यक हो तो परिणाम संक्षिप्त करें';
