<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'डिलीट करने की अनुमति दें';
$string['allowrenames'] = 'नाम बदलने की अनुमति दें';
$string['allowsuspends'] = 'खातों को निलंबित और सक्रिय करने की अनुमति दें';
$string['assignedsysrole'] = 'असाइन की हुई सिस्टम भूमिका {$a}';
$string['csvdelimiter'] = 'CSV सीमांकक';
$string['defaultvalues'] = 'डिफ़ॉल्ट मूल्य';
$string['deleteerrors'] = 'त्रुटियों को हटाएं';
$string['encoding'] = 'एन्कोडिंग';
$string['errormnetadd'] = 'दूरस्थ उपयोगकर्ताओं को जोड़ नहीं सकते';
$string['errors'] = 'त्रुटियाँ';
$string['invalidupdatetype'] = 'यह विकल्प चयनित अपलोड प्रकार के साथ नहीं चुना जा सकता है।';
$string['invaliduserdata'] = 'उपयोगकर्ता {$a} के लिए अमान्य डेटा का पता लगाया गया है और इसे स्वतः साफ़ कर दिया गया है।';
$string['nochanges'] = 'कोई बदलाव नहीं';
$string['pluginname'] = 'उपयोगकर्ता अपलोड करें';
$string['renameerrors'] = 'त्रुटियों का नाम बदलें';
$string['requiredtemplate'] = 'आवश्यक है। आप यहां टेम्पलेट सिंटैक्स का उपयोग कर सकते हैं (% l = अंतिम नाम,% f = पहेला नाम,% u = उपयोगकर्ता नाम) विवरण और उदाहरणों के लिए सहायता देखें';
$string['rowpreviewnum'] = 'पूर्वावलोकन रों';
$string['unassignedsysrole'] = 'असाइन नहीं की हुई सिस्टम भूमिका {$a}';
$string['uploadpicture_baduserfield'] = 'निर्दिष्ट उपयोगकर्ता विशेषता मान्य नहीं है। कृप्या पुन: प्रयास करें।';
$string['uploadpicture_cannotmovezip'] = 'ज़िप फ़ाइल को अस्थायी निर्देशिका में स्थानांतरित नहीं किया जा सकता';
$string['uploadpicture_cannotprocessdir'] = 'अनझिप की गई फ़ाइलें संसाधित नहीं की जा सकतीं';
$string['uploadpicture_cannotsave'] = 'उपयोगकर्ता के लिए चित्र सहेज नहीं सकता {$a} मूल चित्र फ़ाइल की जांच करें।';
$string['uploadpicture_cannotunzip'] = 'चित्र फ़ाइल को अनज़िप नहीं कर सकते';
$string['uploadpicture_invalidfilename'] = 'चित्र फ़ाइल {$a} में इसके नामों में अमान्य वर्ण हैं छोड़ दे।';
$string['uploadpicture_overwrite'] = 'मौजूदा उपयोगकर्ता चित्रों को ओवरराइट करें?';
$string['uploadpictures'] = 'उपयोगकर्ता चित्र अपलोड करें';
$string['uploadpictures_help'] = 'उपयोगकर्ता के चित्रों कोछवि फ़ाइलों की ज़िप फ़ाइल के रूप में अपलोड किया जा सकता है। छवि फ़ाइलों को चुने हुए के साथ नामित किया जाना चाहिए- user-attribute.extension, उदाहरण के लिए user1234.jpg के लिए user1234 उपयोगकर्ता नाम के साथ उपयोगकर्ता।';
$string['uploadpicture_userfield'] = 'चित्रों का मिलान करने के लिए उपयोगकर्ता की विशेषता:';
$string['uploadpicture_usernotfound'] = '\'{$a->userfield}\' \'{$a->uservalue}\' का मूल्य वाला उपयोगकर्ता मौजूद नहीं है। छोड़ दे।';
$string['uploadpicture_userskipped'] = 'उपयोगकर्ता छोड़ना {$a} (पहले से चित्र है)।';
$string['uploadpicture_userupdated'] = 'उपयोगकर्ता के लिए चित्र अपडेट किया गया{$a}';
$string['uploadusers'] = 'यूज़र्स अपलोड करें';
$string['uploadusers_help'] = 'उपयोगकर्ताओं को टेक्स्ट फ़ाइल के जरिए अपलोड किया जा सकता है (और वैकल्पिक रूप से कोर्स में नामांकित किया जा सकता है) फ़ाइल का प्रारूप निम्नानुसार होना चाहिए:

*फ़ाइल की प्रत्येक लाइन में एक रिकॉर्ड होता है
*प्रत्येक रिकॉर्ड अल्पविराम (या अन्य सीमांकक) द्वारा अलग किए गए डेटा की श्रृंखला है
*पहले रिकॉर्ड में फ़ाइल नामों की एक सूची है जिसमें शेष फाइल के प्रारूप को परिभाषित किया गया है
* आवश्यक फ़ील्डनाम उपयोगकर्ता नाम, पासवर्ड, पहेला नाम, अंतिम नाम, ईमेल हैं';
$string['uploaduserspreview'] = 'उपयोगकर्ता पूर्वावलोकन अपलोड करें';
$string['uploadusersresult'] = 'उपयोगकर्ताओं के परिणाम अपलोड करें';
$string['uploaduser:uploaduserpictures'] = 'उपयोगकर्ता चित्र अपलोड करें';
$string['useraccountupdated'] = 'उपयोगकर्ता को अपडेट किया गया';
$string['useraccountuptodate'] = 'उपयोगकर्ता अप-टू-डेट';
$string['useralreadydeleted'] = 'उपयोगकर्ता पहले से ही डिलीट किया गया है';
$string['userdeleted'] = 'उपयोगकर्ता डिलीट किया गया';
$string['userrenamed'] = 'उपयोगकर्ता का नाम बदल दिया गया';
$string['userscreated'] = 'उपयोगकर्ता बनाया गया';
$string['usersdeleted'] = 'उपयोगकर्ता डिलीट किया गया';
$string['usersrenamed'] = 'उपयोगकर्ताओं का नाम बदल दिया गया';
$string['usersskipped'] = 'उपयोगकर्ता छोड़े गए';
$string['usersupdated'] = 'उपयोगकर्ताओं को अपडेट किया गया';
$string['usersweakpassword'] = 'कमज़ोर पासवर्ड वाले उपयोगकर्ता';
$string['uubulk'] = 'थोक उपयोगकर्ता क्रियाओं के लिए चयन करें';
$string['uubulkall'] = 'सभी उपयोगकर्ता';
$string['uubulknew'] = 'नए उपयोगकर्ता';
$string['uubulkupdated'] = 'अपडेट किए गए उपयोगकर्ता';
$string['uucsvline'] = 'CSV लाइन';
$string['uulegacy1role'] = '(मूल छात्र) प्रकारN=1';
$string['uulegacy2role'] = '(मूल प्रशिक्षक) प्रकारN=2';
$string['uulegacy3role'] = '(मूल गैर-संपादन प्रशिक्षक) प्रकार N=3';
$string['uunoemailduplicates'] = 'ईमेल एड्रेस के डुप्लिकेट होने को रोकें';
$string['uuoptype'] = 'अपलोड प्रकार';
$string['uuoptype_addinc'] = 'सभी जोड़ें, यदि आवश्यक हो तो उपयोगकर्ता नामों के लिए नंबर जोड़ दें';
$string['uuoptype_addnew'] = 'केवल नए जोड़ें, मौजूदा उपयोगकर्ताओं को छोड़ दें';
$string['uuoptype_addupdate'] = 'नया जोड़ें और मौजूदा उपयोगकर्ताओं को अपडेट करें';
$string['uuoptype_update'] = 'केवल मौजूदा उपयोगकर्ताओं को अपडेट करें';
$string['uupasswordcron'] = 'क्रोन में जनरेट किया हुआ';
$string['uupasswordnew'] = 'नया उपयोगकर्ता पासवर्ड';
$string['uupasswordold'] = 'मौजूदा उपयोगकर्ता पासवर्ड';
$string['uustandardusernames'] = 'उपयोगकर्ता नाम मानकीकृत करें';
$string['uuupdateall'] = 'फ़ाइल और डिफ़ॉल्ट के साथ ओवरराइड करें';
$string['uuupdatefromfile'] = 'फ़ाइल के साथ ओवरराइड करें';
$string['uuupdatemissing'] = 'फ़ाइल और डिफ़ॉल्ट में से अनुपलब्ध भरें';
$string['uuupdatetype'] = 'मौजूदा उपयोगकर्ता का विवरण';
$string['uuusernametemplate'] = 'उपयोगकर्ता नाम टेम्पलेट';
