<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'hi', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'उपलब्ध';
$string['currentsetup'] = 'मौजूदा सेटअप';
$string['description'] = 'कॉन्फ़िगरेशन स्वाद: {$a}';
$string['disabled'] = 'अक्षम किया गया';
$string['enforceflavour'] = 'वर्तमान स्वाद को लागू करें';
$string['features'] = 'उन्नत सुविधाओं';
$string['flavouroverview'] = 'सुविधा का अवलोकन';
$string['helpabout'] = '{$a}के बारे में';
$string['off'] = 'बंद';
$string['on'] = 'पर';
$string['pluginname'] = 'जायके';
$string['setting_core_audiencevisibility'] = 'श्रोतागण आधारित दृश्यता';
$string['setting_core_audiencevisibility_desc'] = 'श्रोतागण-आधारित दृश्यता आपको कैटलॉग को सीमित करने की अनुमति देती है ताकि शिक्षार्थियों सिर्फ कोर्स, कार्यक्रमों और प्रमाणन देख सके जो उनके लिए लागू किया जा सके जो उन श्रोतागण पर आधारित होते हैं जिन पर वे नामांकित हैं।';
$string['setting_core_enableappraisals'] = 'मूल्यांकन';
$string['setting_core_enableappraisals_desc'] = 'ऑनलाइन मूल्यांकन कस्टम प्रारूप साइट प्रशासक बनानेवाले हैं, जो लक्ष्यों और लर्निंग की योजना के घटकों के लिए शिक्षार्थियों, प्रबंधकों, प्रबंधक के प्रबंधक और मूल्यांककों को सवालों के जवाब देने और शिक्षार्थी के काम की समीक्षा करने की अनुमति देते हैके।';
$string['setting_core_enablebadges'] = 'बैज';
$string['setting_core_enablebadges_desc'] = 'ओपन बैज डिजिटल प्रमाणपत्र हैं जो शिक्षार्थी को मैन्युअल रूप से या स्वचालित रूप से गतिविधि और कोर्स पूर्ण होने के आधार पर दिए जाते हैं।';
$string['setting_core_enablecertifications'] = 'प्रमाणन';
$string['setting_core_enablecertifications_desc'] = 'प्रमाणन कोर्स को अनुक्रम में लेने की अनुमति देता है, अनिवार्यता को लागू करता है और अनुसूचित आधार पर कोर्स को फिर से प्राप्त करने की शिक्षार्थियों की आवश्यकता होती है।';
$string['setting_core_enablecompetencies'] = 'योग्यताएं';
$string['setting_core_enablecompetencies_desc'] = 'Totara दक्षता साइट प्रशासकों को कौशल और ज्ञान को परिभाषित करने की अनुमति देता है जो एक शिक्षार्थी को पूरा करने की और प्रबंधकों को कर्मचारी के प्रदर्शन का आकलन करने की जरूरत होती है।';
$string['setting_core_enablecourserpl'] = 'पूर्व लर्निंग का रिकॉर्ड';
$string['setting_core_enablecourserpl_desc'] = 'पूर्व लर्निंग का रिकॉर्ड शिक्षार्थियों को उनके इतिहास को देखने की अनुमति देता है, जिसमें उन्हें असाइन किया गया कोर्स, दक्षता, कार्यक्रम और प्रमाणन शामिल हैं।';
$string['setting_core_enablefeedback360'] = '360 फ़ीडबैक';
$string['setting_core_enablefeedback360_desc'] = '360å¡ फ़ीडबैक व्यक्तियों के लिए उनके साथियों के समूह से अपनी प्रगति पर फ़ीडबैक प्राप्त करने के लिए एक तंत्र प्रदान करता है।';
$string['setting_core_enableglobalrestrictions'] = 'प्रतिबंधो की रिपोर्ट करें';
$string['setting_core_enableglobalrestrictions_desc'] = 'वैश्विक रिपोर्ट प्रतिबंध को उन रिपोर्टों प्रबंधित रिपोर्ट परिणाम पर नियम को लागू करने की अनुमति देता है, जो उन उपयोगकर्ता से संबंधित है जिन्हें देखने की आपको अनुमति है।';
$string['setting_core_enablegoals'] = 'लक्ष्य';
$string['setting_core_enablegoals_desc'] = 'लक्ष्य एक संगठन को पूरे साल पूरे करने के लिए कर्मचारियों के लिए प्रमुख क्षेत्रों को परिभाषित करने की अनुमति देता है। लक्ष्य को स्वचालित रूप से कर्मचारी सदस्य के संगठन, स्थिति, श्रोतागण या किसी व्यक्ति को असाइन किए जाने के आधार पर असाइन किया जा सकता है, ताकि उनका प्रबंधक उनकी पूर्णता को ट्रेक कर सके।';
$string['setting_core_enablelearningplans'] = 'लर्निंग की योजनाएं';
$string['setting_core_enablelearningplans_desc'] = 'लर्निंग योजनाएं एक व्यक्तिगत विकास पथ है जो कि शिक्षार्थियों और उनके प्रबंधकों को कोर्स, दक्षताओं, उद्देश्यों और कार्यक्रमों में लर्निंग की प्रगति को प्रदान करने और ट्रैक करने की अनुमति देता है।';
$string['setting_core_enablemyteam'] = 'टीम';
$string['setting_core_enablemyteam_desc'] = 'टीम डैशबोर्ड उपयोगकर्ता प्रोफाइल, प्रशिक्षक के प्रशिक्षण, सीखने की योजना, रिकॉर्ड और प्रदर्शन प्रबंधन विकल्पों तक पहुंचने के लिए प्रबंधकों को अपनी प्रत्यक्ष रिपोर्ट देखने की अनुमति देता है।';
$string['setting_core_enablepositions'] = 'स्थिति';
$string['setting_core_enablepositions_desc'] = 'स्थिति पदानुक्रम आपको सिस्टम में एक शिक्षार्थी पद की स्थापना करने की अनुमति देता है, जो लर्निंग और दक्षताओं के स्वचालित असाइनमेंट के साथ ही रिपोर्ट फ़िल्टर करने की अनुमति देता है।';
$string['setting_core_enableprograms'] = 'कार्यक्रम';
$string['setting_core_enableprograms_desc'] = 'कार्यक्रम कोर्स को एक अनुक्रम में ले जाने, पूर्व की आवश्यकताओं को लागू करने और शिक्षार्थियों को अपनी स्थिति, संगठन या श्रोतागण जैसे मौजूदा विवरणों के आधार पर स्वचालित रूप से असाइन करने की अनुमति देता है।';
$string['setting_core_enablereportcaching'] = 'कैश करने कीरिपोर्ट करें';
$string['setting_core_enablereportcaching_desc'] = 'कैश करने की रिपोर्ट का विवरण';
$string['setting_core_enableteam'] = 'मेरी टीम';
$string['setting_core_enableteam_desc'] = 'मेरी टीम डैशबोर्ड उपयोगकर्ता प्रोफाइल, प्रशिक्षक के प्रशिक्षण, सीखने की योजना, रिकॉर्ड और प्रदर्शन प्रबंधन विकल्पों तक पहुंचने के लिए प्रबंधकों को अपनी प्रत्यक्ष रिपोर्ट देखने की अनुमति देता है।';
$string['setting_core_enabletotaradashboard'] = 'डैशबोर्ड';
$string['setting_core_enabletotaradashboard_desc'] = 'डैशबोर्ड प्रशासकों को Totara में प्रवेश करने के लिए एक उपयोगकर्ता के लिए कई इंटरफ़ेस विकल्पों को डिज़ाइन करने की सुविधा देता है, जिससे कि उपयोगकर्ता के लिए प्रदर्शित की गई सुविधा और डैशबोर्ड रिपोर्ट उपयुक्त हैं।';
$string['setting_core_enhancedcatalog'] = 'उन्नत कोर्स कैटलॉग';
$string['setting_core_enhancedcatalog_desc'] = 'उन्नत कोर्स कैटलॉग साइट प्रशासकों को यह तय करने के लिए अनुमति डेटा है कि कौन सी जानकारी और फ़िल्टर उन शिक्षार्थियों को प्रदर्शित करने का निर्णय ले सकते हैं जो तब विशेष कोर्स, कार्यक्रमों और प्रमाणन के लिए खोज और फ़िल्टर कर सकते हैं।';
$string['setting_core_feature_audiencemanagement'] = 'श्रोतागण प्रबंधन';
$string['setting_core_feature_audiencemanagement_desc'] = 'श्रोतागण प्रबंधन आपको स्वचालित लर्निंग की असाइनमेंट, भूमिका असाइनमेंट, कोर्स दृश्यता, डैशबोर्ड एक्सेस और मेनू चयन के लिए डायनेमिक रूप से समूह के उपयोगकर्ताओं के लिए नियम के सेट बनाने के लिए अनुमति देता है।';
$string['setting_core_feature_facetoface'] = 'सेमिनार गतिविधियां';
$string['setting_core_feature_facetoface_desc'] = 'सेमिनार की गतिविधि प्रशिक्षक-नेतृत्व वाली प्रशिक्षण इवेंट को ट्रैक करती है, शिक्षार्थियों को एक इवेंट का चयन करने और पंजीकरण करने, स्वचालित अधिसूचना प्राप्त करने, और उनके कैलेंडर पर आगामी और पिछली बुकिंग देखने की अनुमति देता है। प्रशिक्षक शिक्षार्थियों को पंजीकरण कर सकते हैं, पंजीकरण सूची को देख सकते हैं/प्रिंट कर सकते हैं, और इवेंट उपस्थिति ट्रैक कर सकते हैं।';
$string['setting_core_feature_organisationalhierarchy'] = 'संगठनात्मक पदानुक्रम';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'संगठनात्मक पदानुक्रम आपको क्षेत्रों, विभागों और टीमों को परिभाषित करने की अनुमति देता है, जो आपके संगठन को लर्निंग के काम को स्वचालित करने और फ़िल्टरिंग रिपोर्ट करने के लिए बनाते हैं।';
$string['setting_core_feature_reportbuilder'] = 'रिपोर्ट बिल्डर';
$string['setting_core_feature_reportbuilder_desc'] = 'रिपोर्ट बिल्डर साइट प्रशासको को रिपोर्ट बनाने और संपादित करने की अनुमति देता है और उन्हें उनकी भूमिका के आधार पर उपयोगकर्ताओं के लिए उपलब्ध करवाता है। उपयोगकर्ता स्वचालित रूप से ईमेल करने के लिए रिपोर्ट डेटा, फ़िल्टर और प्रश्न को सहेजना, डेटा निर्यात, और अनुसूची रिपोर्ट डेटा देख सकते हैं।';
$string['settinglocked'] = 'यह सेटिंग लॉक कर दी गई है';
$string['unavailable'] = 'अनुपलब्ध';
$string['unknown'] = 'अज्ञात';
