<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'एक नई उपयोगकर्ता की बनाएं';
$string['createuserkey'] = 'उपयोगकर्ता की बनाएं';
$string['deletekeyconfirm'] = 'क्या आप वाकईव में इस उपयोगकर्ता की को डिलीट करना चाहते हैं?';
$string['edituserkey'] = 'उपयोगकर्ता की संपादित करें';
$string['keyiprestriction'] = 'की IP प्रतिबंध';
$string['keyiprestriction_help'] = 'एक विशिष्ट IP एड्रेस या IP एड्रेस की एक श्रेणी दर्ज करें, जो कि इस डेटा को एक्सेस करने के लिए केवल इन IP एड्रेस को अनुमति देगी। IP प्रतिबंध अक्षम करने के लिए इसे रिक्त छोड़ें (अनुशंसित नहीं)';
$string['keymanager'] = 'मुख्य प्रबंधक';
$string['keyvaliduntil'] = 'की जब तक मान्य हो';
$string['keyvaliduntil_help'] = 'एक वैकल्पिक तारीख चुनें जिसके बाद की अब मान्य नहीं होगी (अतिरिक्त सुरक्षा के लिए अनुशंसित)।';
$string['keyvalue'] = 'की मूल्य';
$string['newuserkey'] = 'नई उपयोगकर्ता की';
$string['userkey'] = 'उपयोगकर्ता की';
$string['userkey_help'] = 'एक सहेजी गई की का चयन करें जो उपयोगकर्ताओं को इस निर्यात प्लगइन द्वारा प्रकाशित डेटा तक Totara में लॉग इन किए बिना एक्सेस प्रदान करेगा। इस फ़ॉर्म को सबमिट करते समय एक नई की जनरेट करने के लिए "एक नई उपयोगकर्ता की बनाएं" चुनें।';
$string['userkeys'] = 'उपयोगकर्ता की';
